--
-- PostgreSQL database dump
--

-- Dumped from database version 12.4
-- Dumped by pg_dump version 12.3

-- Started on 2020-09-26 09:48:31

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- TOC entry 24 (class 2615 OID 59524561)
-- Name: ch01; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA ch01;


ALTER SCHEMA ch01 OWNER TO postgres;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- TOC entry 375 (class 1259 OID 59524564)
-- Name: restaurants; Type: TABLE; Schema: ch01; Owner: postgres
--

CREATE TABLE ch01.restaurants (
    id integer NOT NULL,
    franchise character(3) NOT NULL,
    geom postgis.geometry(Point,2163),
    geog postgis.geography(Point,4326)
);


ALTER TABLE ch01.restaurants OWNER TO postgres;

--
-- TOC entry 374 (class 1259 OID 59524562)
-- Name: restaurants_id_seq; Type: SEQUENCE; Schema: ch01; Owner: postgres
--

CREATE SEQUENCE ch01.restaurants_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE ch01.restaurants_id_seq OWNER TO postgres;

--
-- TOC entry 5470 (class 0 OID 0)
-- Dependencies: 374
-- Name: restaurants_id_seq; Type: SEQUENCE OWNED BY; Schema: ch01; Owner: postgres
--

ALTER SEQUENCE ch01.restaurants_id_seq OWNED BY ch01.restaurants.id;


--
-- TOC entry 376 (class 1259 OID 59524574)
-- Name: restaurants_staging; Type: TABLE; Schema: ch01; Owner: postgres
--

CREATE TABLE ch01.restaurants_staging (
    franchise text,
    lat double precision,
    lon double precision
);


ALTER TABLE ch01.restaurants_staging OWNER TO postgres;

--
-- TOC entry 5320 (class 2604 OID 59524567)
-- Name: restaurants id; Type: DEFAULT; Schema: ch01; Owner: postgres
--

ALTER TABLE ONLY ch01.restaurants ALTER COLUMN id SET DEFAULT nextval('ch01.restaurants_id_seq'::regclass);


--
-- TOC entry 5463 (class 0 OID 59524564)
-- Dependencies: 375
-- Data for Name: restaurants; Type: TABLE DATA; Schema: ch01; Owner: postgres
--

INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1, 'BKG', '010100002073080000A1BD80B50C4D3E412CF12FAA87FE3CC1', '0101000020E61000008FC2F5285C0F54C055EC2FBB27CF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2, 'BKG', '010100002073080000468AF5F5F4543E4124A9D6D2D7E63CC1', '0101000020E610000013F241CF660D54C0401361C3D3DB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3, 'BKG', '010100002073080000878E7B1B86493E41DDC76F6D99EE3CC1', '0101000020E6100000FA7E6ABC740F54C00D71AC8BDBD83940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4, 'BKG', '01010000207308000036679BC159413E41F749F91BC4F73CC1', '0101000020E6100000CC5D4BC8071154C0C00E9C33A2D43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5, 'BKG', '010100002073080000A0DFFFDF28413E41309803997FC83CC1', '0101000020E610000096B20C71AC0F54C08E75711B0DF03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6, 'BKG', '010100002073080000B4766319A8873A417451BF924EFF37C1', '0101000020E6100000C386A757CA8654C01C5A643BDF2F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7, 'BKG', '0101000020730800006A9A8FB15EE33941758CC2B81B4D3AC1', '0101000020E6100000B537F8C264B254C0772D211FF4EC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8, 'BKG', '01010000207308000036F7CA12E8F22E413C9F4931E1C610C1', '0101000020E6100000E9482EFF21ED55C008CE1951DAEB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9, 'BKG', '0101000020730800007ADD29BA65B03341B915BF0F87FD30C1', '0101000020E6100000E561A1D6347F55C05405A3923A014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10, 'BKG', '010100002073080000CF541FBD5D3A38C1DD08B48298F831C1', '0101000020E61000008716D9CEF7435DC0D26F5F07CE794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11, 'BKG', '010100002073080000D5A4D83FB5F6394195A11E8AFDDD12C1', '0101000020E61000001C7C613255EC53C07D8CB96B09294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12, 'BKG', '0101000020730800001C05971386413F41BD27DCCCFCF807C1', '0101000020E610000097FF907EFBD652C09BE61DA7E8384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13, 'BKG', '01010000207308000092CE0FC1245F2EC1F8E641C7645119C1', '0101000020E61000004C37894160F55BC0655DDC4603504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14, 'BKG', '010100002073080000B5FE8D74EDD43E41FEA8517A35A027C1', '0101000020E610000012143FC6DC5953C08E976E1283C84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15, 'BKG', '010100002073080000200AABCE9DF02141C82EE335F9DE34C1', '0101000020E6100000BE9F1A2FDD7057C0D83D7958A83D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16, 'BKG', '01010000207308000053A5D13DD0CE2C410C4A522EFA8738C1', '0101000020E610000063EE5A423E9056C013F241CF66053E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17, 'BKG', '010100002073080000A7D334D0E5F43A41458819B56E462EC1', '0101000020E61000005F07CE19512A54C0722497FF901E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18, 'BKG', '010100002073080000927582BACC703A41797C1F0A696A33C1', '0101000020E6100000516B9A779C6654C0BA4082E2C7D83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19, 'BKG', '0101000020730800006B6AA4CD6BC23D41F2C7228A985B21C1', '0101000020E610000017B7D100DE6653C0FEB27BF2B0C04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20, 'BKG', '010100002073080000EACAB2377AA93A41135B1137AB323AC1', '0101000020E6100000F7065F984C9154C0332AA913D0E43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21, 'BKG', '010100002073080000860676083B1234417AD7844FA6551EC1', '0101000020E6100000345EBA490C2655C011363CBD52B64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22, 'BKG', '0101000020730800005F3EB93AFF9F1A413B306D41E1E239C1', '0101000020E6100000B6847CD0B3E157C0F1F44A5986983D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23, 'BKG', '010100002073080000CD7ABC1707403E41C2AE15A4E0333BC1', '0101000020E610000039B4C876BE0354C0B637F8C264DA3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24, 'BKG', '010100002073080000365D861AEEBB3CC19191BB85CA4DCCC0', '0101000020E610000086EB51B81ED55EC0CAC342AD69364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25, 'BKG', '010100002073080000109BB4597A724041B2246D2E1E43FEC0', '0101000020E6100000D578E926317852C05127A089B0614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26, 'BKG', '0101000020730800006BD036DAA0233C41BFFBAC7B9E01D840', '0101000020E6100000085F984C154053C0598638D6C56D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27, 'BKG', '01010000207308000085158FAAE3493F412358F0AA4C6427C1', '0101000020E610000080B74082E24353C0AB3E575BB1C74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28, 'BKG', '0101000020730800000245D0ED4A2A34C1027A9BB79DD92DC1', '0101000020E6100000E9263108ACA45CC0875AD3BCE3944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29, 'BKG', '0101000020730800009D82DB09FCBF2E41ADCFC94BE31C13C1', '0101000020E61000003C4ED1915CF655C07BAEB6627FC14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30, 'BKG', '01010000207308000096E81AD003C41341CCC264339F4A19C1', '0101000020E61000008E06F016480858C051499D80269A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31, 'BKG', '0101000020730800000BA1249A1D0C39C12C724D91292330C1', '0101000020E61000008195438B6C775DC031992A1895F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32, 'BKG', '01010000207308000082BAB859B7302E411AF2D4A2DB0038C1', '0101000020E6100000711B0DE02D7056C061A1D634EF483E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33, 'BKG', '01010000207308000054B2FD114BE93F4106ACF833186201C1', '0101000020E61000008226C286A7AB52C04D840D4FAF644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34, 'BKG', '010100002073080000CB57FB52051C394164C7FABAEC7F24C1', '0101000020E61000005DFE43FAED4F54C06B4DF38E53A44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35, 'BKG', '0101000020730800000B842E9394D32C41BC3485656C9438C1', '0101000020E6100000DC4603780B9056C03E2CD49AE6FD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36, 'BKG', '010100002073080000C84109EE647940412DAE0512506011C1', '0101000020E610000004C58F31779952C06DC5FEB27BB24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37, 'BKG', '0101000020730800009C4220707A9B3A41AE92E2AD41920BC1', '0101000020E61000006744696FF0BD53C0705F07CE19794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38, 'BKG', '0101000020730800004CEF63A4C03839C1CD96201FDD1D1D41', '0101000020E6100000E5D022DBF98E5EC0A779C7293A9A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39, 'BKG', '010100002073080000968B85FB0A8C3CC17A81DD49740318C1', '0101000020E6100000C74B378941805EC0703480B7409A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40, 'BKG', '01010000207308000049780908C16D2541EF73808E740231C1', '0101000020E6100000E09C11A5BD1557C05A39B4C876564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41, 'BKG', '0101000020730800006502B7769DD739C18FB9CAC2BC8C2FC1', '0101000020E6100000AF47E17A149E5DC0A60A462575024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42, 'BKG', '010100002073080000E35DA2846D8A3B41D4719DAAA232E040', '0101000020E6100000EA043411365C53C0FA0FE9B7AF834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43, 'BKG', '010100002073080000CD10289EA7363DC1CA86BED1674C22C1', '0101000020E6100000EF7C3F355E7A5EC0A8C64B3789A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44, 'BKG', '0101000020730800000792B7F818392141EAB4CF77391EBAC0', '0101000020E6100000A11A2FDD243657C0093D9B559F5B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45, 'BKG', '01010000207308000097ED90ACFDBF39C1C0EB521BC0D52FC1', '0101000020E610000062105839B4985DC0B6F3FDD478F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46, 'BKG', '0101000020730800009A83A53DB84A3841536D8DEE18472DC1', '0101000020E61000007E3F355EBA9D54C0E5D022DBF96E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47, 'BKG', '01010000207308000042C13A5E9AF238C1ADA6D29F1DE330C1', '0101000020E6100000E9263108AC6C5DC09FCDAACFD5BE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48, 'BKG', '010100002073080000CEB0A9A2481F2041317C3945219CE140', '0101000020E610000071AC8BDB685057C00CBE30992A904640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49, 'BKG', '010100002073080000DCFC2A6B69583E416D9605663B3005C1', '0101000020E6100000448B6CE7FBFD52C0D8CEF753E3654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (50, 'BKG', '010100002073080000D4F2A329B5693D4186734F24B2301AC1', '0101000020E6100000DAACFA5C6D5D53C00B24287E8C614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (51, 'BKG', '0101000020730800007F5547597F363BC12EA27906F8B60E41', '0101000020E610000017D9CEF753C35EC0EFC9C342AD794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (52, 'BKG', '010100002073080000861CBE2FC14C3DC1605AC4E8597321C1', '0101000020E61000002506819543835EC0E6AE25E483C64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (53, 'BKG', '010100002073080000DD29573AC58B3D4190645BC8C2591DC1', '0101000020E61000007FFB3A70CE6053C0AEB6627FD9254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (54, 'BKG', '0101000020730800004447C7860C093A4113B54444B7042DC1', '0101000020E6100000DACEF753E34D54C007F01648505C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (55, 'BKG', '010100002073080000BC61ACFBE6D41D4140E27E5F848C39C1', '0101000020E610000011C7BAB88DBE57C085EB51B81EC53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (56, 'BKG', '0101000020730800003B03AE6ACAC639C19097FCBE95942FC1', '0101000020E61000005FBA490C029B5DC01995D40968024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (57, 'BKG', '0101000020730800000576252ABA2B3B41B56B8CE2F277E340', '0101000020E61000004C378941606D53C07C832F4CA6924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (58, 'BKG', '010100002073080000F99F65598D2640410E85F105A15BD7C0', '0101000020E61000001383C0CAA17D52C04E401361C3DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (59, 'BKG', '01010000207308000094296EB2C85623411C17B160AD4119C1', '0101000020E61000008E75711B0D1C57C099BB96900F824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (60, 'BKG', '0101000020730800000BBAF762E8D93841B26D797CC29A2CC1', '0101000020E61000007DAEB6627F8154C0585BB1BFEC7E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (61, 'BKG', '010100002073080000552341F7BD710D417F4DDBA0918F28C1', '0101000020E6100000CDCCCCCCCC5058C05D2041F163DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (62, 'BKG', '010100002073080000F5B1ECB238D93941B529E2ADE99CE1C0', '0101000020E61000001FA7E8482EBF53C00C93A98251594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (63, 'BKG', '01010000207308000023B718C84DED3441227F2C820EC204C1', '0101000020E6100000DAACFA5C6DCD54C01951DA1B7C194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (64, 'BKG', '01010000207308000075144C19BF7F3B41F9C40F59F22510C1', '0101000020E610000077711B0DE09953C0F775E09C113D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (65, 'BKG', '010100002073080000BF2E95E808B53DC19772DC2F48E71EC1', '0101000020E6100000365EBA490CA25EC0732497FF90064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (66, 'BKG', '010100002073080000C4417967E90E3E41D4240F3D52D020C1', '0101000020E61000000BB5A679C75553C0E61DA7E848CE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (67, 'BKG', '0101000020730800004764F21C27CB3B41DAE83CF6FC1B39C1', '0101000020E610000027A089B0E15954C06D567DAEB6623C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (68, 'BKG', '010100002073080000A6F1D1C9B5154041C3635F67274A09C1', '0101000020E610000021B0726891AD52C02A3A92CB7F184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (69, 'BKG', '010100002073080000F922CC54C9AC1A41078039177F3939C1', '0101000020E610000096438B6CE7DF57C03CE8D9ACFAFC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (70, 'BKG', '0101000020730800004455DE76FE353A4170D0C9C1B42C24C1', '0101000020E610000002BC0512141B54C06891ED7C3F9D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (71, 'BKG', '010100002073080000320F9B2A76262041A0A8D685FDC9A440', '0101000020E610000052B81E85EB5157C06F1283C0CA694640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (72, 'BKG', '010100002073080000E5A7301A5ECF304158A3C7F7388219C1', '0101000020E61000002575029A08BB55C00A462575023A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (73, 'BKG', '010100002073080000FA79370DBAAA41418880F109B0160041', '0101000020E6100000423EE8D9ACC251C0BD96900F7A364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (74, 'BKG', '0101000020730800006E5A64B650263DC13EC797069AAA24C1', '0101000020E6100000365EBA490C6A5EC03EE8D9ACFA544240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (75, 'BKG', '010100002073080000E8BCE2E6401635411B6C1F8367ECFFC0', '0101000020E6100000107A36AB3EBF54C089D2DEE00B434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (76, 'BKG', '01010000207308000094E9C11B15EF24417FF0B2F13FFF11C1', '0101000020E61000000F0BB5A679EB56C0E995B20C71044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (77, 'BKG', '0101000020730800007349DE81302639C102FB9A1297AA1F41', '0101000020E6100000931804560E955EC07DAEB6627FC94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (78, 'BKG', '010100002073080000D807BB458EB6414190BF8BCDAE860141', '0101000020E610000010E9B7AF03BB51C0F1F44A5986404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (79, 'BKG', '0101000020730800008F4B747F4A143241B3947040C1352BC1', '0101000020E610000076711B0DE0B155C0A9A44E4013114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (80, 'BKG', '0101000020730800009CB7BC32D29B35412E49245EF73936C1', '0101000020E610000030BB270F0B4D55C015AE47E17AC43E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (81, 'BKG', '0101000020730800004E6E6DCB651B39C14FFCEA5B875630C1', '0101000020E6100000AAF1D24D62785DC0F7E461A1D6E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (82, 'BKG', '01010000207308000093455BDB202D424136B1781AA5F9E940', '0101000020E61000001A04560E2DA651C0F2D24D6210C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (83, 'BKG', '0101000020730800002D94BDBB75613A416C2DEA6039F439C1', '0101000020E6100000C8073D9B559B54C0DF9C11A5BD113C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (84, 'BKG', '0101000020730800000663A14558A7F7C052AEF02B78D11541', '0101000020E6100000CFF753E3A55359C016265305A31A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (85, 'BKG', '01010000207308000061961F1E53E43141C86153D7661D08C1', '0101000020E6100000BC749318046A55C0D9CEF753E3254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (86, 'BKG', '0101000020730800000327578EFCF53A413DDB7F3EF13236C1', '0101000020E610000018265305A36654C0226C787AA52C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (87, 'BKG', '010100002073080000119C658BA7CC3D4111266C5FD99221C1', '0101000020E6100000E71DA7E8486653C0B88D06F016B84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (88, 'BKG', '0101000020730800005B1210B527193641CC539F8EA5BD30C1', '0101000020E61000006FF085C9541155C0BE5B2041F1F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (89, 'BKG', '010100002073080000175B788A0E4826C1A8A2C37974EE2AC1', '0101000020E610000079E92631080C5BC0F54A5986385E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (90, 'BKG', '0101000020730800005872C1CCAACE2D41861C3CC9D9810DC1', '0101000020E6100000E0BE0E9C330656C0569FABADD8174540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (91, 'BKG', '0101000020730800006987EBA6059238413996E9595F832FC1', '0101000020E610000058CA32C4B19A54C0701B0DE02D184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (92, 'BKG', '010100002073080000F5E59A24AB523241288C8BD94F2CF0C0', '0101000020E61000006EA301BC054255C04E62105839B44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (93, 'BKG', '010100002073080000BD080F6BB80F21C107AE35AC633634C1', '0101000020E61000003D0AD7A3707D5AC0FE87F4DBD7714040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (94, 'BKG', '01010000207308000034E27EC32BF633C18C685938FA9BD4C0', '0101000020E610000047B6F3FDD4185DC09FEFA7C64BCF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (95, 'BKG', '01010000207308000052621E24BAC8354120CA7A996C8218C1', '0101000020E6100000CBA145B6F3C554C07F6ABC7493084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (96, 'BKG', '010100002073080000E5CE3179EB84404166CF0A32FF87FDC0', '0101000020E610000031992A18957052C07EAEB6627F614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (97, 'BKG', '0101000020730800007BE186C000594141130502E5C375E640', '0101000020E61000001CEBE2361AF851C04F401361C3EB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (98, 'BKG', '01010000207308000013D0CCA7F6D43D419BB4B71ABE3E0DC1', '0101000020E6100000EA95B20C712453C046B6F3FDD4284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (99, 'BKG', '0101000020730800002F0EE9139A9D1C418071505DE32224C1', '0101000020E61000000C93A98251A557C0E7AE25E483764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (100, 'BKG', '010100002073080000773E90DD53EB39C1489A8B6E0FE22EC1', '0101000020E610000015AE47E17AA45DC019E25817B7194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (101, 'BKG', '010100002073080000B84FEDD73EAD1A41CBCC21477E7439C1', '0101000020E61000006A4DF38E53E057C07DD0B359F5D93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (102, 'BKG', '01010000207308000073CF1B6D448C3741361B250751152FC1', '0101000020E6100000022B8716D9C654C0D656EC2FBB374140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (103, 'BKG', '010100002073080000C700FD98B5564041C14005F5714807C1', '0101000020E61000005227A089B09152C0D9817346941E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (104, 'BKG', '010100002073080000F6674FFEF36F4041683E02BD5C9FFEC0', '0101000020E610000068226C787A7952C01B0DE02D90604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (105, 'BKG', '0101000020730800004D80530C0BF83C4157BAFF45E678EE40', '0101000020E61000004A7B832F4C0E53C0F8065F984C854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (106, 'BKG', '0101000020730800005C88B0712D8A2D4137CB0B7E798502C1', '0101000020E6100000492EFF21FD0256C0C798BB96907F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (107, 'BKG', '01010000207308000073CBD076D88C0D4132366C6728DF28C1', '0101000020E61000000E4FAF94655058C0A98251499DD04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (108, 'BKG', '0101000020730800006DEDEB07E4E534410D266F8B0A9A04C1', '0101000020E6100000F46C567DAECE54C042F163CC5D1B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (109, 'BKG', '0101000020730800009BE4331E3ACE3DC1BF7570A765AA1CC1', '0101000020E61000003D0AD7A370AD5EC04D158C4AEA2C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (110, 'BKG', '010100002073080000EBB1B7128DF634417A5451B64E2E1AC1', '0101000020E610000068B3EA73B5F154C067D5E76A2BF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (111, 'BKG', '0101000020730800008A19A49CBD693A418E0E0224A8FB2AC1', '0101000020E61000007A36AB3E573354C0462575029AA04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (112, 'BKG', '0101000020730800001CE8F7E68A493B41FC27FE43D7C9E240', '0101000020E6100000DDB5847CD06753C083E2C798BB8E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (113, 'BKG', '0101000020730800001825185AAD093E417D97D6FC05CA17C1', '0101000020E61000009CC420B0723853C0E4141DC9E57F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (114, 'BKG', '0101000020730800002D677DFE8FB839C1906345D2C0291DC1', '0101000020E61000002506819543EB5DC0365EBA490C724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (115, 'BKG', '010100002073080000BDF0BDFCF9F232412EEF18FE690316C1', '0101000020E6100000022B8716D94A55C08E537424975F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (116, 'BKG', '010100002073080000273509FDC0B155C1DEC9320160341EC1', '0101000020E6100000E3A59BC420EC63C07DFB3A70CEF83540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (117, 'BKG', '0101000020730800006DC245F4AE942A411AF78E2DD2D132C1', '0101000020E61000009C559FABADA856C0506B9A779CBA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (118, 'BKG', '0101000020730800003CF8A1DB5A7325416E9260C6AE69F5C0', '0101000020E6100000CC7F48BF7DCD56C03B92CB7F48EF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (119, 'BKG', '01010000207308000071941B09F37A40418DFF8D8DCEDDFDC0', '0101000020E6100000713D0AD7A37452C0C442AD69DE614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (120, 'BKG', '010100002073080000DE4E025D637F2E41FC84CE7AABD50EC1', '0101000020E6100000F5B9DA8AFDF555C04AE17A14AE074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (121, 'BKG', '010100002073080000EE47D554043638C1F7E7A212A8AA31C1', '0101000020E61000001283C0CAA1455DC0E3C798BB96904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (122, 'BKG', '01010000207308000039A1018F418D3541CADA6139E004F0C0', '0101000020E61000008C4AEA04349D54C032992A1895844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (123, 'BKG', '010100002073080000D183F5BB2A414141B856065F78E20641', '0101000020E610000063EE5A423EDC51C0D734EF3845874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (124, 'BKG', '010100002073080000B9953DCC23B63141C47549C2EF0937C1', '0101000020E6100000CAC342AD69FA55C09DCDAACFD5A63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (125, 'BKG', '0101000020730800006BEAFC7E92DF39C1D01763F420DB1C41', '0101000020E6100000295C8FC2F5B05EC01E5A643BDF874740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (126, 'BKG', '0101000020730800005E176A228AED3B41C0963FE1C4D33CC1', '0101000020E610000033C4B12E6E6F54C06744696FF0353A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (127, 'BKG', '0101000020730800005C23FF20DB2B3F41BE23D279F50B18C1', '0101000020E61000001E5A643BDF0353C03233333333634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (128, 'BKG', '010100002073080000D0162203FA8538C1063704D7137031C1', '0101000020E61000005B643BDF4F555DC03E575BB1BF9C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (129, 'BKG', '0101000020730800003552D26C9A922EC1657E54CE782518C1', '0101000020E61000003108AC1C5AFC5BC03F575BB1BF644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (130, 'BKG', '01010000207308000054F92D05AD0931C1B704976F7D6132C1', '0101000020E6100000D34D621058015CC09BA223B9FCB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (131, 'BKG', '01010000207308000096F6E32B35DE4041AA1A843026FDEC40', '0101000020E61000006C09F9A0672352C026C286A757124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (132, 'BKG', '010100002073080000530B9C3FE6A84141EC89AF63F177FE40', '0101000020E6100000053411363CC551C08195438B6C2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (133, 'BKG', '010100002073080000A999B3DEAD3B22414DFC737B40D134C1', '0101000020E6100000E0BE0E9C336A57C037894160E5404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (134, 'BKG', '0101000020730800009C974A56841E3A4117CCABB456653AC1', '0101000020E6100000AF94658863A954C04872F90FE9D73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (135, 'BKG', '01010000207308000058FFBDE06C5C2E419122F42034C510C1', '0101000020E610000080B74082E2FB55C075D712F241EF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (136, 'BKG', '0101000020730800001172F312A09E414121CC2BF7F456E940', '0101000020E6100000B1BFEC9E3CDC51C0158C4AEA04E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (137, 'BKG', '010100002073080000B02748D943421241C206EC38E45A34C1', '0101000020E61000000E2DB29DEF3358C09131772D21774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (138, 'BKG', '0101000020730800006F70FEDB731C19C16BF5F8E1A17A21C1', '0101000020E6100000A4703D0AD7335AC0BC270F0BB5DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (139, 'BKG', '010100002073080000F101120ACAD033C170C3FAAC2D5BD1C0', '0101000020E610000061E5D022DB115DC0043411363CD54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (140, 'BKG', '010100002073080000EA802381B4CA2C41DEE42993E87339C1', '0101000020E6100000AAF1D24D629456C05E07CE19517A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (141, 'BKG', '0101000020730800001F5BBAC6A338E3C05C60FF2D1DF736C1', '0101000020E6100000EE7C3F355E1A59C0CA54C1A8A46E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (142, 'BKG', '010100002073080000A931092D5C0D4041D0507E26DBC311C1', '0101000020E6100000D0B359F5B9C252C0032B8716D9BE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (143, 'BKG', '010100002073080000AB01DEB6B5BF3F41BAAD70CB52D814C1', '0101000020E610000099BB96900FDE52C0569FABADD88F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (144, 'BKG', '01010000207308000016E1D39E5CB234C132BE5C832C592AC1', '0101000020E6100000365EBA490CCA5CC08DE4F21FD20F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (145, 'BKG', '010100002073080000D55D507A998B4141153369C023040341', '0101000020E6100000A960545227C851C0D9F0F44A59564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (146, 'BKG', '010100002073080000506312FF06590941B5B6FB1986F924C1', '0101000020E610000017B7D100DE6658C004A3923A01654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (147, 'BKG', '01010000207308000045DB85EA7F7F30C138E9E2B66C7E32C1', '0101000020E61000007F6ABC7493E85BC077BE9F1A2FB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (148, 'BKG', '0101000020730800006AA944BD1857404198335215A7FA08C1', '0101000020E6100000BF0E9C33A29452C0ACADD85F760F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (149, 'BKG', '01010000207308000048FC212DADFD2C418A8E38DC1B15CA40', '0101000020E610000013A5BDC117FE55C0AD47E17A143E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (150, 'BKG', '010100002073080000FC45574FBBFB354190C00C3956DC30C1', '0101000020E6100000F41FD26F5F1755C0236C787AA5EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (151, 'BKG', '010100002073080000823E39B1A77B3441FEF33DAE7EF21EC1', '0101000020E610000001DE02098A1355C0DA1B7C6132A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (152, 'BKG', '01010000207308000090CA13F475DF1A41751E3DDCB93039C1', '0101000020E6100000B6847CD0B3DD57C06E1283C0CA013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (153, 'BKG', '010100002073080000B7A2F940F0E33C4189F55593CA3502C1', '0101000020E610000002DE02098A3F53C00F9C33A2B49F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (154, 'BKG', '0101000020730800003D656A3150153641F6FAF1121C2128C1', '0101000020E61000008CB96B09F9EC54C065666666664E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (155, 'BKG', '010100002073080000A2ED0CDB14CA23419BCE438EFB3B37C1', '0101000020E61000009F5E29CB104F57C097FF907EFB0A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (156, 'BKG', '0101000020730800004F68984735130A41DC3C5E85215737C1', '0101000020E61000005A643BDF4F7158C0ADADD85F762F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (157, 'BKG', '010100002073080000548450812FFA3F41242106EE54E809C1', '0101000020E6100000B9FC87F4DBB752C0BADA8AFD65174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (158, 'BKG', '010100002073080000F5D13A050D0131C10631E7FE639132C1', '0101000020E6100000105839B4C8FE5BC0C464AA6054AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (159, 'BKG', '01010000207308000033B427AF4BFF2C411D815355C90018C1', '0101000020E610000051DA1B7C612A56C0C5293A92CB6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (160, 'BKG', '0101000020730800001D0BB7363E3F3B4192B717F889A7E240', '0101000020E61000008BFD65F7E46953C073D712F2418F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (161, 'BKG', '0101000020730800003B690166CAAE31C1B95EA7E6238026C1', '0101000020E6100000C1CAA145B64B5CC0B003E78C28C54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (162, 'BKG', '010100002073080000F1556922A8EA3841967C85EF42752DC1', '0101000020E6100000984C158C4A8254C0F5DBD781735E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (163, 'BKG', '0101000020730800004B42F97FFE67414137E2B3DF839A0041', '0101000020E61000002475029A08DB51C0723D0AD7A3484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (164, 'BKG', '010100002073080000FF94F6A6FDC14041C62B1ECD5450FCC0', '0101000020E6100000A323B9FC875852C033C4B12E6E5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (165, 'BKG', '0101000020730800008F6C1D3391143E414A654F34C3743CC1', '0101000020E61000007FD93D79581454C08451499D80263A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (166, 'BKG', '010100002073080000692487071E5D31417860BF9D5F8D10C1', '0101000020E61000006EA301BC058E55C0EF38454772D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (167, 'BKG', '0101000020730800002FFAD5E3F05E14413EB4CC9E3B9F18C1', '0101000020E610000007F01648500058C0F34A598638A64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (168, 'BKG', '01010000207308000057D1B93BEF7240415260B97373F4FEC0', '0101000020E6100000E9263108AC7852C0AE69DE718A5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (169, 'BKG', '010100002073080000BAA22BBF101E3DC12B8BE374269920C1', '0101000020E61000003AB4C876BE7F5EC02A5C8FC2F5E84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (170, 'BKG', '0101000020730800009EEC87E1206E3CC1180AAF4963C81CC1', '0101000020E610000014AE47E17A6C5EC07393180456464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (171, 'BKG', '0101000020730800002552EF9F27D5344134870109C98102C1', '0101000020E6100000014D840D4FCF54C0570E2DB29D2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (172, 'BKG', '0101000020730800009947002954DA344174D8F905F26D17C1', '0101000020E610000029CB10C7BAF054C0D022DBF97E2A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (173, 'BKG', '01010000207308000067CBF654DED63741E1F3F143E20F2BC1', '0101000020E6100000DBF97E6ABCA854C0119C33A2B4C74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (174, 'BKG', '010100002073080000086768912FA53241B9B53C1E225C11C1', '0101000020E61000008FE4F21FD24F55C045FAEDEBC0B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (175, 'BKG', '01010000207308000080F52FEA52AF1641B2FBDB131CE223C1', '0101000020E6100000F085C954C1EC57C039DF4F8D97864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (176, 'BKG', '0101000020730800003F1BEB12B2E53F410F5DE424594DF0C0', '0101000020E61000005E4BC8073D9B52C0BBB88D06F0B64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (177, 'BKG', '010100002073080000C05BCDFD4EF419C166A393B346FE21C1', '0101000020E61000003D0AD7A3703D5AC0B437F8C264CA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (178, 'BKG', '01010000207308000087425E1519051BC1554BFAB4C24B20C1', '0101000020E6100000B0726891ED4C5AC0705F07CE19094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (179, 'BKG', '010100002073080000688F2590B1983F41CFC31B86E7B922C1', '0101000020E6100000EE7C3F355E1A53C0B7F3FDD478694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (180, 'BKG', '010100002073080000A1C15F80B0373541E28B5E8B999135C1', '0101000020E610000044FAEDEBC05955C01B9E5E29CB303F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (181, 'BKG', '010100002073080000A699D07B61073C41BC27A0D3FB7A2BC1', '0101000020E6100000A2B437F8C2EC53C07ED0B359F5714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (182, 'BKG', '0101000020730800003152EDE987C13A41F66A2A61163136C1', '0101000020E61000002C6519E2586F54C0A2923A014D343E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (183, 'BKG', '010100002073080000A996B722F5794041C23BFA792D3D00C1', '0101000020E61000005DDC4603787752C08351499D80564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (184, 'BKG', '010100002073080000531281D3661C2E415546BC05E67212C1', '0101000020E6100000B003E78C280556C0FE65F7E461D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (185, 'BKG', '0101000020730800006F1A1431E0C53AC1053E300578392EC1', '0101000020E610000004560E2DB2CD5DC07BC7293A92234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (186, 'BKG', '0101000020730800002FB7BB3B211F3B41C15BF50777E935C1', '0101000020E610000068226C787A5D54C08AFD65F7E4513E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (187, 'BKG', '0101000020730800002327D79BE33D37415B23B6A66F250AC1', '0101000020E61000005305A3923A6154C03311363CBDC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (188, 'BKG', '010100002073080000BF666F51A8874041CAE639F3810FE5C0', '0101000020E6100000BDC11726535D52C0875AD3BCE3B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (189, 'BKG', '010100002073080000443A79EEDCA72EC12A331C6EE4A629C1', '0101000020E61000004260E5D022D35BC045696FF085694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (190, 'BKG', '0101000020730800002756733621B43CC1D5D0C2FFAB3120C1', '0101000020E6100000105839B4C86E5EC0D556EC2FBBFF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (191, 'BKG', '0101000020730800008AA416AD428E3A41097DE3BB7D5DE340', '0101000020E61000000F4FAF94658C53C0C9E53FA4DF9E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (192, 'BKG', '0101000020730800005F34BAADEAB33A416A6FD4A2A22036C1', '0101000020E610000085EB51B81E7154C038234A7B833F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (193, 'BKG', '010100002073080000DF565DC0D50239417B962BA4190910C1', '0101000020E610000098DD9387851254C076711B0DE06D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (194, 'BKG', '01010000207308000034DD44BB846C39418FF70C8B2E2D13C1', '0101000020E6100000F31FD26F5F0754C0314CA60A462D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (195, 'BKG', '010100002073080000A6892C7E50704141C51F79D961B50B41', '0101000020E61000002D6519E258BF51C09D8026C286A74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (196, 'BKG', '01010000207308000017E528E667C839411D12FAFDDD6EE9C0', '0101000020E6100000E86A2BF697C553C038894160E5484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (197, 'BKG', '0101000020730800005652F81327082D41AD68DBF8CD9E38C1', '0101000020E6100000C7293A92CB8B56C0BA74931804F63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (198, 'BKG', '0101000020730800000E43718CE4F82941E958CECF2C0238C1', '0101000020E610000090C2F5285CCB56C05ADC4603786B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (199, 'BKG', '0101000020730800006E51E4D301133F415736A66A418006C1', '0101000020E6100000371AC05B20DD52C05F764F1E164A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (200, 'BKG', '01010000207308000099096136896D38C1643FE0E59B5532C1', '0101000020E610000053B81E85EB495DC033E6AE25E45B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (201, 'BKG', '01010000207308000006C79CC28B7F33418BFAB33FBF2E37C1', '0101000020E61000005917B7D100AE55C0EB38454772693E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (202, 'BKG', '010100002073080000099575E754F93941B3FC8658CD5F39C1', '0101000020E61000003F355EBA49A854C0FAC264AA60743C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (203, 'BKG', '010100002073080000976CCCAC08F32E4182E72028042C10C1', '0101000020E6100000B22E6EA301EC55C0C976BE9F1AF74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (204, 'BKG', '0101000020730800003BA8D332BF67314164A4505E5B1A0DC1', '0101000020E61000002B8716D9CE8755C05917B7D100FE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (205, 'BKG', '010100002073080000A47162C9B4FE3741385769FEA06628C1', '0101000020E610000012143FC6DC9554C03A92CB7F48274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (206, 'BKG', '0101000020730800009967C22CD46F38418A047AD7DBAF2DC1', '0101000020E610000062A1D634EF9854C0AF25E4839E5D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (207, 'BKG', '01010000207308000071E28DDF46C435416AD52C8D19CB18C1', '0101000020E61000000F0BB5A679C754C0083D9B559F034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (208, 'BKG', '010100002073080000FF69239829E7004153F45234459A1BC1', '0101000020E61000008AB0E1E9959658C069B3EA73B5754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (209, 'BKG', '010100002073080000959D27C28D2B2D4133B83CD2A0CD37C1', '0101000020E6100000857CD0B3598556C0AD60545227703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (210, 'BKG', '0101000020730800007F025492FE422C4134612D7C379B34C1', '0101000020E610000033333333338B56C0DB8AFD65F72C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (211, 'BKG', '0101000020730800007F0CF635713332413DF717FB510C2BC1', '0101000020E61000000F9C33A2B4AB55C0DA3D7958A8154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (212, 'BKG', '010100002073080000BDAA6119A5553E418A49457E0AB93CC1', '0101000020E6100000C05B2041F10B54C083C0CAA145F63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (213, 'BKG', '0101000020730800004680A63AD23138C1E1BE6818C30D30C1', '0101000020E6100000458B6CE7FB515DC0F1D24D6210084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (214, 'BKG', '010100002073080000511B0FB4BB863F411B5186DE13F328C1', '0101000020E61000006EA301BC054253C05F984C158C8A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (215, 'BKG', '010100002073080000FD6DF22C859639C1BF859B94B6A42FC1', '0101000020E6100000FCA9F1D24D925DC0091B9E5E29034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (216, 'BKG', '010100002073080000B3273B31D411404187FF28DF85D1DE40', '0101000020E6100000F8C264AA607852C05DDC4603781B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (217, 'BKG', '010100002073080000D6131E1253B32B416EBCD028F6F235C1', '0101000020E6100000287E8CB96B9D56C0C17D1D3867943F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (218, 'BKG', '010100002073080000141D515EBF063B4172BA8BA89B2B36C1', '0101000020E6100000A5DFBE0E9C6354C0ABFA5C6DC52E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (219, 'BKG', '010100002073080000AF5C3ACCD34D3541FBEE0622A7E00FC1', '0101000020E610000031992A1895C854C0923A014D84AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (220, 'BKG', '01010000207308000009962783DDBA2D4137E187DF138B02C1', '0101000020E6100000A01A2FDD24FE55C0AFD85F764F7E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (221, 'BKG', '01010000207308000025D175AA04D63CC1465CD0917FBD1DC1', '0101000020E6100000DCF97E6ABC7C5EC0CC5D4BC8072D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (222, 'BKG', '010100002073080000A651DB2D63523B410CD0100E019136C1', '0101000020E61000008A8EE4F21F5A54C0ED0DBE3099EA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (223, 'BKG', '010100002073080000AE215F7D15D13D415B0EA298221C1AC1', '0101000020E610000002780B24284A53C0D1B359F5B95A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (224, 'BKG', '010100002073080000CF28DDF6FCE93B415ABDF8C959C438C1', '0101000020E610000091ED7C3F355254C0A8C64B3789913C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (225, 'BKG', '01010000207308000068EE010EB24439C130003717F2922DC1', '0101000020E6100000931804560E8D5DC03EC6DCB584544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (226, 'BKG', '010100002073080000C27A89C023A855C1BFE9A3A3B4E21DC1', '0101000020E610000092ED7C3F35EA63C01B9E5E29CB103640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (227, 'BKG', '010100002073080000C9C64881A52A1E41E49BC99FD8DE34C1', '0101000020E6100000F163CC5D4BB057C0772D211FF4444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (228, 'BKG', '010100002073080000A6DE6C13335F3C4138E3B580318D3FC1', '0101000020E6100000EB73B515FB6F54C0373CBD5296913840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (229, 'BKG', '0101000020730800007C5B2A6D62AF3CC166A328039E6B20C1', '0101000020E6100000F853E3A59B6C5EC0E5141DC9E5F74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (230, 'BKG', '01010000207308000045A8883676D531414DAB5B5B5FAB18C1', '0101000020E6100000A5BDC117268755C006A3923A013D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (231, 'BKG', '010100002073080000F5F835A65BE239413DC04F3B6149B9C0', '0101000020E6100000643BDF4F8DB753C045D8F0F44A794540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (232, 'BKG', '010100002073080000D97C6AE2583E3B41A3561D32297938C1', '0101000020E610000039D6C56D346C54C06B567DAEB6D23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (233, 'BKG', '01010000207308000060233F8564C529411702F80572F937C1', '0101000020E6100000DD24068195CF56C01804560E2D723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (234, 'BKG', '0101000020730800004CB6429FB78030410476636A065D25C1', '0101000020E610000087A757CA32E855C086EB51B81EFD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (235, 'BKG', '01010000207308000061CB1EB16F7B34C1450A14B01889DF40', '0101000020E61000004F621058393C5DC0A6BDC11726034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (236, 'BKG', '0101000020730800004BB488078AEC30C1474629B0E78532C1', '0101000020E6100000FA7E6ABC74FB5BC0AC69DE718AAE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (237, 'BKG', '010100002073080000C623247F2466404132FE3AEACA9AF9C0', '0101000020E6100000386744696F7852C0806ABC7493784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (238, 'BKG', '0101000020730800004FBB516566823341EB6D467A81A510C1', '0101000020E6100000D734EF38452355C0FC5C6DC5FEBA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (239, 'BKG', '01010000207308000002F4026726663CC1E425199CF0F70CC1', '0101000020E6100000F4FDD478E9965EC0D4BCE3141D494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (240, 'BKG', '0101000020730800009A08DBB2105C19C1ED4D8CA6A72B24C1', '0101000020E61000002506819543335AC052742497FF784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (241, 'BKG', '010100002073080000814125A44C65354160545194799126C1', '0101000020E6100000917EFB3A700655C0D200DE0209924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (242, 'BKG', '0101000020730800003EB9E31AC35F2D4134882D39226B14C1', '0101000020E6100000AC8BDB68001B56C0D49AE61DA7B04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (243, 'BKG', '01010000207308000030A93D5A8F4C414117F837BDC157F740', '0101000020E6100000075F984C15F051C06C787AA52C234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (244, 'BKG', '010100002073080000B9745C7598B71041C8F6B0140DB836C1', '0101000020E61000002AA913D0444858C0B5847CD0B3893F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (245, 'BKG', '01010000207308000081C9A9DA58423DC19E94AAACFE331FC1', '0101000020E61000004D621058398C5EC01904560E2D0A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (246, 'BKG', '010100002073080000B3EE1114AB6B4041B99AD6AB783BF8C0', '0101000020E6100000931804560E7552C0AE25E4839E7D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (247, 'BKG', '0101000020730800005248E88060483D418108BE45CAFB06C1', '0101000020E610000013AE47E17A3453C05BB1BFEC9E6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (248, 'BKG', '010100002073080000466160D49C363E4140459F774C733CC1', '0101000020E6100000022B8716D90E54C0884160E5D0223A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (249, 'BKG', '010100002073080000F67DAFB7E57E3A41D2EF6AEF2AA5C640', '0101000020E6100000C58F31772D9553C029ED0DBE30814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (250, 'BKG', '0101000020730800005EE64A8B7D644041667BC6ACDF48F8C0', '0101000020E61000002B8716D9CE7752C01F85EB51B87E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (251, 'BKG', '010100002073080000F1A2849E72F835412DC7B179F82631C1', '0101000020E610000075029A081B1A55C01DA7E8482ED74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (252, 'BKG', '010100002073080000C62C1BD427EB3C4194F6D1657E14F240', '0101000020E610000091ED7C3F350E53C0174850FC18934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (253, 'BKG', '010100002073080000123BF4BE31063D416A13417DB5432BC1', '0101000020E610000090A0F831E6BE53C09F8026C286674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (254, 'BKG', '010100002073080000663F714FCE0F3CC1E4BD9555C4D71CC1', '0101000020E61000006EE7FBA9F15A5EC024DBF97E6A4C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (255, 'BKG', '010100002073080000F092385B9A1538C15C71A402701330C1', '0101000020E6100000BE9F1A2FDD4C5DC08048BF7D1D084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (256, 'BKG', '0101000020730800007ADFAEB26E2940418E2BE01176F8F5C0', '0101000020E6100000E4141DC9E58B52C008CE1951DA934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (257, 'BKG', '010100002073080000FC3619BC6B3232412A3A887C47792BC1', '0101000020E6100000BEC1172653AD55C0ACB6627FD9054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (258, 'BKG', '0101000020730800006149A7589648364109A0F2C58FB830C1', '0101000020E6100000D42B6519E20855C0894160E5D0F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (259, 'BKG', '010100002073080000E433E0302BE73B4120ED64D747EA3CC1', '0101000020E6100000F875E09C117154C063545227A0293A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (260, 'BKG', '010100002073080000E9AB03589D7A33417B8A55622BB9F2C0', '0101000020E6100000D50968226C0855C02C1895D409984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (261, 'BKG', '0101000020730800006BC2381337533E4181DBFB1259973BC1', '0101000020E610000096B20C71AC0354C0E81DA7E8489E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (262, 'BKG', '010100002073080000F74D4F391D2C3A41EE40091BF91E3AC1', '0101000020E6100000B7627FD93DA554C0AA1C5A643BFF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (263, 'BKG', '0101000020730800007631603BFEC72E41211949C94F0C10C1', '0101000020E6100000B22E6EA301F055C08A1F63EE5AFA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (264, 'BKG', '0101000020730800008FF32C4F5B644041BDA15C88E99B11C1', '0101000020E6100000355EBA490CA252C0EEEBC03923B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (265, 'BKG', '010100002073080000B579FBA6EB1838C114AF4746554532C1', '0101000020E6100000A4703D0AD73B5DC0840D4FAF94654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (266, 'BKG', '010100002073080000C9076F779EDB31417A9952F46BA31DC1', '0101000020E6100000D656EC2FBB8F55C0F0F44A5986E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (267, 'BKG', '0101000020730800002A13C5C802F33AC1BF2B536CA4D6F1C0', '0101000020E6100000AAF1D24D62705EC034A2B437F81A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (268, 'BKG', '0101000020730800007BE3D9B9DEC834418FA8DA0B8D4732C1', '0101000020E6100000D044D8F0F45655C0C1A8A44E40934040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (269, 'BKG', '01010000207308000061C4F702149030C125F86888CC8330C1', '0101000020E61000003BDF4F8D97F65BC08C28ED0DBE484140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (270, 'BKG', '010100002073080000E7665F2902433741080AF3E52F7430C1', '0101000020E6100000C317265305DB54C08D976E1283F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (271, 'BKG', '010100002073080000572EBE310F8C3E41DDE42DE0583A0BC1', '0101000020E6100000910F7A36ABFE52C02497FF907E2B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (272, 'BKG', '010100002073080000BD60B5D0447D4041C7148120D15C0BC1', '0101000020E6100000ADFA5C6DC58A52C040F163CC5DF34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (273, 'BKG', '010100002073080000F12228E2F70D3D4121252E059A43EF40', '0101000020E6100000280F0BB5A60953C0DB1B7C6132854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (274, 'BKG', '0101000020730800009C3E4DA7FD841C41CB8D8F47150F23C1', '0101000020E610000070CE88D2DEA457C048BF7D1D389F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (275, 'BKG', '01010000207308000093E0E21D79A731416D633D8CBA6410C1', '0101000020E61000006C787AA52C7F55C0FEB27BF2B0D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (276, 'BKG', '01010000207308000048ED33A61E4D3141106EDB91CFE101C1', '0101000020E6100000DA1B7C61328155C0D834EF3845674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (277, 'BKG', '0101000020730800006172BA6AFE5438418C569E88CB4121C1', '0101000020E6100000F8C264AA606454C0AA60545227284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (278, 'BKG', '010100002073080000F9E5F48C73303841CE9BAEF86DBE29C1', '0101000020E61000001E166A4DF39254C06029CB10C7F24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (279, 'BKG', '010100002073080000CB8B55B511BF3241ADDAA52DA23322C1', '0101000020E610000020D26F5F077255C039B4C876BE574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (280, 'BKG', '01010000207308000029FF69FEFB1F1AC1239149B26EBE21C1', '0101000020E61000001D5A643BDF3F5AC04082E2C798D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (281, 'BKG', '0101000020730800003AB686A938684041FE778AB716B604C1', '0101000020E6100000DF4F8D976E8652C01A04560E2D324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (282, 'BKG', '01010000207308000031929DA6C2203DC13217CA52878824C1', '0101000020E6100000701283C0CA695EC0A879C7293A5A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (283, 'BKG', '0101000020730800003C4E3A9376103A41B63AD2C994482AC1', '0101000020E6100000B9FC87F4DB3F54C0D478E92631C04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (284, 'BKG', '010100002073080000314592C2B5A23F41821681497F4925C1', '0101000020E61000000E2DB29DEF2753C04DF38E53740C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (285, 'BKG', '01010000207308000005071991ADAD1D41257E88C009F737C1', '0101000020E6100000B84082E2C7BC57C06544696FF0B53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (286, 'BKG', '0101000020730800007BDA776979F33C41D53ACCA7B2EB27C1', '0101000020E6100000DBF97E6ABCB053C0516B9A779CE24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (287, 'BKG', '0101000020730800007A6F1B34E5BD24C1517638E8B9F2FA40', '0101000020E61000000C022B8716315BC0A323B9FC87D44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (288, 'BKG', '010100002073080000FAA9591A05F82D41D1A35E460F6C10C1', '0101000020E610000085EB51B81E0556C0E4141DC9E5F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (289, 'BKG', '0101000020730800004A34FEFB7CE03D413000F8E0D70621C1', '0101000020E6100000ACADD85F765F53C034EF384547CA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (290, 'BKG', '0101000020730800005C42ECEDDFB02D4177C438A4322E37C1', '0101000020E6100000DE9387855A7756C07CAEB6627FC93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (291, 'BKG', '010100002073080000877C9AE0FA673241D4454C99DBBCFBC0', '0101000020E6100000C6DCB5847C4455C0A0F831E6AE7D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (292, 'BKG', '0101000020730800007A96708261C63D41907D9B4F770921C1', '0101000020E6100000C84B3789416453C08716D9CEF7CB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (293, 'BKG', '010100002073080000D63A524AC85138418ECDF984A1A90DC1', '0101000020E6100000F0164850FC3054C0B98D06F016904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (294, 'BKG', '01010000207308000092EC8D320D1F0541C90B9661B7BC3FC1', '0101000020E6100000D122DBF97E9258C06DA301BC05323A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (295, 'BKG', '010100002073080000613B91391F2A3E412A47B2BE788614C1', '0101000020E610000039454772F92753C01D5A643BDFB74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (296, 'BKG', '010100002073080000E5A508A3184F1B41F80F1347E7B039C1', '0101000020E6100000925CFE43FAD957C0F9E461A1D6B43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (297, 'BKG', '010100002073080000A88F6386365F40412503AB62D344F0C0', '0101000020E6100000B5A679C7297252C04260E5D022A34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (298, 'BKG', '010100002073080000C0336C308D6140416530D5C2E25300C1', '0101000020E6100000696FF085C98052C0A779C7293A5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (299, 'BKG', '0101000020730800008A49ECCE69FA3A411186DA65D0AA2BC1', '0101000020E610000031BB270F0B1D54C05A8638D6C57D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (300, 'BKG', '0101000020730800000007F02B6FAC33C10DE937DB6A391B41', '0101000020E61000000AD7A3703D5A5DC0C8E53FA4DFDE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (301, 'BKG', '010100002073080000A88DF92990B9354152D7BBF384D130C1', '0101000020E610000018265305A32255C0DD9387855AF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (302, 'BKG', '01010000207308000096C266F72576414147BFD5114CDD0341', '0101000020E61000003580B74082CE51C0EEEBC03923624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (303, 'BKG', '01010000207308000094A142E28C963F412BC0ABBAF43826C1', '0101000020E6100000DD240681952F53C024287E8CB9EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (304, 'BKG', '010100002073080000615C4786C32434418C94C46D84A520C1', '0101000020E6100000BE9F1A2FDD2855C066F7E461A17E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (305, 'BKG', '0101000020730800000BB9AD60634212413B0D6C859FE134C1', '0101000020E610000062105839B43458C0AE1C5A643B4F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (306, 'BKG', '010100002073080000C3D8A9FB52ED3241E67E190AF48425C1', '0101000020E610000075029A081B7655C0FBA9F1D24DDA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (307, 'BKG', '01010000207308000050CDCFA266CC34419567D9BF79320DC1', '0101000020E61000008A1F63EE5ADE54C077711B0DE0CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (308, 'BKG', '0101000020730800000B46718EFFF6304199B1B98F3E2129C1', '0101000020E6100000105839B4C8DE55C02497FF907E6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (309, 'BKG', '0101000020730800004DD728D8A7303DC1FE3DEDF6F4AD22C1', '0101000020E6100000CA76BE9F1A775EC087A757CA329C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (310, 'BKG', '01010000207308000091492AEFF1D13A414B8EFDC7569231C1', '0101000020E6100000AED85F764F4654C0822F4CA60A6E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (311, 'BKG', '0101000020730800007D3469E4565638C1CF0C0E7EF58A32C1', '0101000020E61000003F355EBA49445DC049598638D64D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (312, 'BKG', '010100002073080000CC4DBD1A21743C4168B1BFB70ABEF840', '0101000020E61000004850FC18731F53C0CF44D8F0F4BA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (313, 'BKG', '0101000020730800006FE215822985414134FDE29D985CF140', '0101000020E61000009BE61DA7E8E051C074E09C11A5FD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (314, 'BKG', '0101000020730800009EEEAD007BF43A415E009C59028838C1', '0101000020E6100000302AA913D07854C088635DDC46D33C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (315, 'BKG', '010100002073080000AA5F0788423F3AC1CB5D0D2D6CD62AC1', '0101000020E6100000E8FBA9F1D2C55DC054E3A59BC4A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (316, 'BKG', '01010000207308000043ED695508DB1941FCC0A0200C1139C1', '0101000020E61000009CC420B072E857C0D681734694163E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (317, 'BKG', '010100002073080000A87DEB7D670038412A4E69B808102BC1', '0101000020E6100000211FF46C56A154C0AF03E78C28C54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (318, 'BKG', '010100002073080000178DF411D230224123287E17CBB329C1', '0101000020E6100000A1F831E6AE5157C0E0BE0E9C339A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (319, 'BKG', '010100002073080000212F8A217ADB38C1FF229CFE42B830C1', '0101000020E6100000365EBA490C6A5DC0F753E3A59BCC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (320, 'BKG', '01010000207308000014531F8143FD3B415BAADD6A998437C1', '0101000020E610000045D8F0F44A4554C0D6E76A2BF6473D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (321, 'BKG', '01010000207308000053CBB5DB8A5F2241561844B3D14C2AC1', '0101000020E6100000917EFB3A704E57C04260E5D022834240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (322, 'BKG', '010100002073080000166E3B218A703C41AB2DCB3B65F81EC1', '0101000020E610000005C58F31779953C011C7BAB88D1E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (323, 'BKG', '010100002073080000B2CDF1BFA27A3DC1FEE23B76647520C1', '0101000020E6100000C420B07268915EC0D712F241CFE64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (324, 'BKG', '010100002073080000FB35F95F77432C41FF6E7E062D0330C1', '0101000020E610000013F241CF667556C0E61DA7E848864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (325, 'BKG', '010100002073080000105CB6CCE26D3041C482C9825E4120C1', '0101000020E61000005F07CE1951DA55C0B1BFEC9E3CBC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (326, 'BKG', '010100002073080000AF35ED4DFDB82E4113E7F9CBBDB010C1', '0101000020E61000002DB29DEFA7F255C082E2C798BBEE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (327, 'BKG', '010100002073080000AF8B222BDB9035410C83ABEAB383F0C0', '0101000020E61000009487855AD39C54C061764F1E16824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (328, 'BKG', '0101000020730800001FD3CE8B54DD3941BA0B9CE9338BA6C0', '0101000020E6100000411361C3D3B753C01383C0CAA17D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (329, 'BKG', '010100002073080000CFBC7E1302C53841091C35895477FDC0', '0101000020E61000005BD3BCE3140554C04872F90FE90F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (330, 'BKG', '01010000207308000065FF02A2158710412E0D823D4BEF33C1', '0101000020E6100000BB270F0BB54658C0A960545227984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (331, 'BKG', '0101000020730800007765680C9AAE3A418486426335BF2EC1', '0101000020E61000000712143FC63854C01973D712F2114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (332, 'BKG', '01010000207308000018FA458CF7CC3E41FA071029E2362CC1', '0101000020E61000005C2041F1637453C017B7D100DE224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (333, 'BKG', '01010000207308000025816EF5324605C1D12E9270AA6533C1', '0101000020E610000039B4C876BE7759C0168C4AEA04C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (334, 'BKG', '0101000020730800004ED89B55DAB51F41E521681118A5E540', '0101000020E6100000E5D022DBF95657C00968226C789A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (335, 'BKG', '0101000020730800008E992387A37F3C415C968631962F27C1', '0101000020E61000003D0AD7A370C153C076711B0DE0054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (336, 'BKG', '010100002073080000795911EEE2923F4100FD9C11200D0FC1', '0101000020E6100000AA60545227D452C0A79BC420B0F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (337, 'BKG', '010100002073080000E9F7C96F11E52841CCC027AC78A123C1', '0101000020E6100000BE9F1A2FDDA456C0D8CEF753E3654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (338, 'BKG', '0101000020730800000BDABC78D69431414CD6BF1430F120C1', '0101000020E61000004CA60A4625A555C0BF30992A18954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (339, 'BKG', '010100002073080000188B000B09513341C17BD5BDA1441DC1', '0101000020E6100000C84B3789414855C023DBF97E6AD44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (340, 'BKG', '010100002073080000416C98F8ECC639C1F6E0C5B12DE02EC1', '0101000020E61000009F1A2FDD249E5DC06A4DF38E531C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (341, 'BKG', '010100002073080000948C544315C03DC172C7E9D495EF20C1', '0101000020E610000033333333339B5EC08148BF7D1DD04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (342, 'BKG', '0101000020730800004245A4DFC0F33C41A715C8147328F640', '0101000020E6100000A2B437F8C20853C0CC3B4ED191A44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (343, 'BKG', '0101000020730800002F8AAF9407FC39418D97A0830243BEC0', '0101000020E6100000FBCBEEC9C3B253C06744696FF0754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (344, 'BKG', '01010000207308000021524AA527FD3F410B05FAAC678522C1', '0101000020E61000009131772D210753C0283A92CB7F684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (345, 'BKG', '0101000020730800000C003A86A4433E41C6153A784E863BC1', '0101000020E61000008B6CE7FBA90554C00BD7A3703DAA3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (346, 'BKG', '01010000207308000079688657B17C10413033CDB00DF534C1', '0101000020E6100000F1F44A59864858C0DFE00B93A94A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (347, 'BKG', '010100002073080000CE46C0F2BF2F2AC15BCE7B3A35A92CC1', '0101000020E6100000518D976E12635BC004560E2DB20D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (348, 'BKG', '010100002073080000C5CEEC08DDA53A41411C9868A43138C1', '0101000020E610000025068195438354C0AE8BDB68000F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (349, 'BKG', '010100002073080000929AD490B9EF39410DB5B7E0BEAFAC40', '0101000020E610000042CF66D5E7B253C05DDC460378834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (350, 'BKG', '0101000020730800003745517EAB763A41EAF6D5B0F5CA2AC1', '0101000020E6100000FA31E6AE253054C0BC270F0BB5A64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (351, 'BKG', '010100002073080000540543BF4B1C3E419679BFA375FE21C1', '0101000020E6100000EE7C3F355E5A53C0B5C876BE9FA24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (352, 'BKG', '0101000020730800001CA87763C7AD3DC1628210EB2A6B20C1', '0101000020E61000006DE7FBA9F19A5EC0B1BFEC9E3CE44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (353, 'BKG', '0101000020730800005F149227E95F3641055139AB257A30C1', '0101000020E61000001E166A4DF30255C0A3DFBE0E9C034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (354, 'BKG', '01010000207308000020FAF236BB1C2EC14F6D8E3C402E1CC1', '0101000020E61000001904560E2DEA5BC0DC4603780B1C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (355, 'BKG', '010100002073080000FBC1FE86928B1C412F98F55E02AB23C1', '0101000020E6100000B6F3FDD478A557C062EE5A423E884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (356, 'BKG', '0101000020730800002240A1934C083D41168A6B33291D29C1', '0101000020E61000008FC2F5285CB353C03E9B559FABB54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (357, 'BKG', '010100002073080000169CC43C78043CC1DE839E2C904A03C1', '0101000020E610000079E9263108945EC0635DDC4603A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (358, 'BKG', '0101000020730800009FC7072605AF334135FFE2BB4CF7DAC0', '0101000020E6100000F5DBD78173F654C05B8FC2F528CC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (359, 'BKG', '010100002073080000D2D35D57037C1A41F7BC3AEB05C139C1', '0101000020E610000082734694F6E257C0EAB7AF03E7AC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (360, 'BKG', '010100002073080000194EA1A4162A4041AF9547D55DA803C1', '0101000020E610000039B4C876BE9B52C0012B8716D9464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (361, 'BKG', '010100002073080000528EB5851A9F1C41E0751A8C07BE23C1', '0101000020E610000086C954C1A8A457C0847CD0B359854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (362, 'BKG', '0101000020730800002FB23DB9A6AA3D41944A807E09BC1AC1', '0101000020E610000057EC2FBB275353C0C3F5285C8F524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (363, 'BKG', '0101000020730800007393B593E01C2F41FDC557BC237010C1', '0101000020E61000005C2041F163E855C05305A3923AF14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (364, 'BKG', '010100002073080000F3BB0C13C6E23541E95C9B828A532BC1', '0101000020E6100000F38E5374240355C02575029A08DB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (365, 'BKG', '0101000020730800009D0CEF4245512E41FF68F21B23670BC1', '0101000020E610000008AC1C5A64F755C0AB8251499D284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (366, 'BKG', '01010000207308000080063FCF2DE733415E894B853A39EAC0', '0101000020E610000073D712F241EF54C0DD24068195AB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (367, 'BKG', '010100002073080000D8C7EFCC26243DC195DC5860750B20C1', '0101000020E61000006BBC749318845EC0DC68006F81FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (368, 'BKG', '0101000020730800001178BA539DC2354178830C01179D30C1', '0101000020E610000001DE02098A1F55C0FA1873D712024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (369, 'BKG', '0101000020730800001D00B2F4A85B40410E78FB55421500C1', '0101000020E6100000AD69DE718A8252C067226C787A5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (370, 'BKG', '010100002073080000E90D30FD37053641B374B638EE7830C1', '0101000020E6100000D712F241CF1255C0C4FEB27BF2084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (371, 'BKG', '010100002073080000AF028E75B79E2F4176CB6178790A12C1', '0101000020E61000007B832F4CA6DE55C0F1F44A5986D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (372, 'BKG', '010100002073080000A4D5700DB9603C418ECF099690F524C1', '0101000020E6100000D7A3703D0ABB53C0371AC05B20594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (373, 'BKG', '0101000020730800007EF59B0838203E4139F70B74C3483CC1', '0101000020E6100000C58F31772D1154C0927EFB3A703E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (374, 'BKG', '0101000020730800007E5445472F5338C10C6AFBE1D70232C1', '0101000020E61000000F2DB29DEF475DC04D37894160754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (375, 'BKG', '010100002073080000092F895F1D9E2E41796A4B73B1B910C1', '0101000020E610000036AB3E575BF555C0910F7A36ABEE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (376, 'BKG', '010100002073080000EB94EA01FC3A3E412812FC65AC0B3CC1', '0101000020E61000009E5E29CB100B54C058A835CD3B5E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (377, 'BKG', '010100002073080000BC0A619044F43041C016009AB4AB19C1', '0101000020E6100000787AA52C43B455C0304CA60A46354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (378, 'BKG', '0101000020730800003A176E7B1A664041B62A24A95D6B00C1', '0101000020E6100000C1A8A44E407F52C0806ABC7493584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (379, 'BKG', '010100002073080000047AFB4DD65A41418062ECB7A4470341', '0101000020E61000002163EE5A42DA51C018265305A3624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (380, 'BKG', '0101000020730800001AC2858CEF231441180016F3C5DE18C1', '0101000020E61000002C6519E2580358C046FAEDEBC0A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (381, 'BKG', '01010000207308000017429FF9EC6C35415E0BC84D35E330C1', '0101000020E61000006BDE718A8E3055C0FCA9F1D24DF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (382, 'BKG', '010100002073080000F1CC185818B03441AB76C0F71D5110C1', '0101000020E6100000158C4AEA04E854C0ABCFD556ECAF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (383, 'BKG', '0101000020730800003AA921CF8F2C1541E23A5E45670D19C1', '0101000020E61000003480B74082F657C0E9D9ACFA5C9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (384, 'BKG', '010100002073080000F6BE6BF21FA02F412BDEF59041FB12C1', '0101000020E6100000C74B378941E055C0AC8BDB6800BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (385, 'BKG', '0101000020730800006128F9D363752F4105F7993B78FA11C1', '0101000020E6100000265305A392E255C0526B9A779CD24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (386, 'BKG', '010100002073080000D646FC085AE42E41654680C7EEBA2CC1', '0101000020E6100000B1BFEC9E3C3056C01261C3D32BF54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (387, 'BKG', '010100002073080000784869C27F3F2E414FD6EF81AAAE0AC1', '0101000020E6100000C6DCB5847CF855C0109C33A2B42F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (388, 'BKG', '010100002073080000B750CBA89C4239C1FD0E0677DCC72DC1', '0101000020E6100000B29DEFA7C68B5DC031BB270F0B4D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (389, 'BKG', '01010000207308000082BF82DC335D3E4179DEA66BDB0A3CC1', '0101000020E61000000B24287E8C0554C0273108AC1C5A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (390, 'BKG', '0101000020730800009373DFEDD9421B41B0B4EC8E3A8D39C1', '0101000020E6100000F54A598638DA57C0253108AC1CCA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (391, 'BKG', '010100002073080000D40A7DAD43B731410A4046B92C0AFEC0', '0101000020E6100000295C8FC2F56855C03108AC1C5A7C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (392, 'BKG', '010100002073080000B72B39CC28EC38C10B0B523026D01F41', '0101000020E6100000D34D621058895EC0A913D044D8D04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (393, 'BKG', '010100002073080000ABF1BCFC7F1B3E41C838BD14ECD2FFC0', '0101000020E6100000B81E85EB510053C00CD7A3703D9A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (394, 'BKG', '0101000020730800008E95884E17B63A41F1D87C26D68338C1', '0101000020E6100000E5D022DBF98254C0E7D9ACFA5CDD3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (395, 'BKG', '0101000020730800005E1ED6D8F33F3AC14158AB684A9B2AC1', '0101000020E6100000D7A3703D0AC75DC029ED0DBE30B14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (396, 'BKG', '010100002073080000C7EE275FD4F9314171B4DD8F242E2BC1', '0101000020E610000011C7BAB88DB655C06A09F9A067134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (397, 'BKG', '010100002073080000242D6C2C6F5A31410E24CFD0F1F836C1', '0101000020E6100000840D4FAF940956C07DD93D7958B83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (398, 'BKG', '010100002073080000130C2FD470313241FD29F7B860572BC1', '0101000020E6100000931804560EAD55C0ED9E3C2CD40A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (399, 'BKG', '0101000020730800009E0AD20FFEE014413BA1D367E1CD19C1', '0101000020E61000002DB29DEFA7FA57C00E0BB5A6798F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (400, 'BKG', '0101000020730800005B921EEE2BDF0F41F24C1A6BC82103C1', '0101000020E61000000DE02D90A03058C04CC8073D9BC54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (401, 'BKG', '01010000207308000004357035F2E73E41EEA75FCD107627C1', '0101000020E6100000D3DEE00B935553C0DB8AFD65F7CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (402, 'BKG', '0101000020730800008ED9750167E82E4125462636AC0510C1', '0101000020E61000000712143FC6EC55C08B8EE4F21FFA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (403, 'BKG', '010100002073080000D5E697FF40EB3CC16F9DFCD053361EC1', '0101000020E6100000AC1C5A643B7F5EC0B359F5B9DA224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (404, 'BKG', '0101000020730800003BE60FFC8BD44141767D7655518EFA40', '0101000020E6100000E9B7AF03E7B851C011F241CF66154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (405, 'BKG', '0101000020730800000910232841043A412BCA027CEEED25C1', '0101000020E6100000B0726891ED2C54C0C6DCB5847C604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (406, 'BKG', '01010000207308000011499A939E15324177712C52644C1CC1', '0101000020E6100000C3D32B65198255C04A0C022B87F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (407, 'BKG', '0101000020730800000B7A860271F139419087EAF92DAEAFC0', '0101000020E6100000CF1951DA1BB453C0884160E5D07A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (408, 'BKG', '01010000207308000093ECE71393B141413DEC9704B4201041', '0101000020E6100000C8293A92CB9B51C0E17A14AE47C14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (409, 'BKG', '0101000020730800009EF3EE77FA5E3E41DE74C0057DE43CC1', '0101000020E6100000D756EC2FBB0B54C009CE1951DADB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (410, 'BKG', '01010000207308000068A42D97350232419D5C5B71CB751EC1', '0101000020E61000000B462575028A55C0557DAEB662CF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (411, 'BKG', '01010000207308000035CE27076D6B4041A4B96CEA989709C1', '0101000020E6100000CB32C4B12E8E52C011363CBD52064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (412, 'BKG', '010100002073080000A59D006A7E7940410B6690C44CDB24C1', '0101000020E610000092CB7F48BFE952C00E2DB29DEFFF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (413, 'BKG', '010100002073080000BDA5063375333E417A26106030573DC1', '0101000020E610000020D26F5F071654C054EC2FBB279F3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (414, 'BKG', '01010000207308000035ADB46C7C20344132A3460AA8781FC1', '0101000020E61000002041F163CC2555C0555227A089A04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (415, 'BKG', '0101000020730800007ED707C57D9B414177DBE04ECC1EEB40', '0101000020E610000014AE47E17ADC51C0545227A089E84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (416, 'BKG', '0101000020730800007D36810816F410414CA6AA3B4A9E36C1', '0101000020E61000005AF5B9DA8A4558C09C559FABAD983F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (417, 'BKG', '010100002073080000E7CC29CA398220C1C540C59999122FC1', '0101000020E610000075931804567E5AC0CC3B4ED191D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (418, 'BKG', '010100002073080000113B6B42DC253BC1CE55C426680C0E41', '0101000020E61000001F85EB51B8BE5EC0BE30992A18754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (419, 'BKG', '010100002073080000E59D88A530D7344137178590B3AA00C1', '0101000020E61000001B0DE02D90CC54C00C4FAF9465404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (420, 'BKG', '010100002073080000D77224081A343D4172D162AEA6F515C1', '0101000020E6100000431CEBE2365A53C09ABB96900FB24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (421, 'BKG', '010100002073080000129904A05BF53741E87E7572511F05C1', '0101000020E61000001F85EB51B83654C0787AA52C43E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (422, 'BKG', '0101000020730800009D71B979E60C354189CCD05CE68000C1', '0101000020E6100000BDE3141DC9C154C0CA54C1A8A43E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (423, 'BKG', '0101000020730800003DBA54ECB6DA19C18418E0D5758721C1', '0101000020E6100000BE9F1A2FDD3C5AC04FD1915CFEDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (424, 'BKG', '01010000207308000041FE74FB00D63F41DD890A9A7CE7FBC0', '0101000020E610000054742497FFA852C0875AD3BCE3844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (425, 'BKG', '0101000020730800001B0420D1E73341419F68D47EF050FE40', '0101000020E6100000FC1873D712F251C0D781734694464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (426, 'BKG', '010100002073080000A41DC780AE580A41AB84532D6C0339C1', '0101000020E61000005396218E757158C0192FDD2406313E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (427, 'BKG', '01010000207308000042AD82DAC4422F41449B8ABF60F510C1', '0101000020E6100000C4B12E6EA3E555C0BB270F0BB5E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (428, 'BKG', '010100002073080000B8ED0B8DEEC20AC1CA1376E2441A36C1', '0101000020E6100000C1CAA145B69359C0B4EA73B515EB3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (429, 'BKG', '010100002073080000DB01544C176E3B417552123CD6D927C1', '0101000020E6100000F0C9C342ADF553C043D8F0F44A014240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (430, 'BKG', '01010000207308000061E48898176C3E41A894D5153BC314C1', '0101000020E61000003FC6DCB5841C53C0A01A2FDD24AE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (431, 'BKG', '010100002073080000E9835B95165A3BC1AB4B74F4174B23C1', '0101000020E61000004A0C022B871E5EC00E71AC8BDBA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (432, 'BKG', '010100002073080000C311BA67DFBB3E4110D131A6D26D2CC1', '0101000020E6100000DC68006F817853C05C2041F1631C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (433, 'BKG', '010100002073080000D7CF6BC7C6213E41567AF73675DC24C1', '0101000020E61000006EA301BC056A53C0255305A3923A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (434, 'BKG', '010100002073080000BC40D9AE79833941A560B86B4CBD2FC1', '0101000020E61000003D0AD7A3707154C046B6F3FDD4004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (435, 'BKG', '0101000020730800004B954AF6635431415C3697F6F3B510C1', '0101000020E61000008E75711B0D9055C0BAB88D06F0D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (436, 'BKG', '010100002073080000942ED65ACAD241410D2F4526FFA2F140', '0101000020E610000048BF7D1D38C351C0492EFF21FDEE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (437, 'BKG', '010100002073080000C82FB120E83D3DC1753412BCB13C22C1', '0101000020E610000079E92631087C5EC03333333333AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (438, 'BKG', '0101000020730800002BBD5BFC0C2B3DC10666FE487DF421C1', '0101000020E61000000AD7A3703D7A5EC06788635DDCB64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (439, 'BKG', '01010000207308000051F43072239939410D5CE5FA2FF7B940', '0101000020E6100000DE9387855AC353C0F7065F984C8D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (440, 'BKG', '010100002073080000DBEBF7D12A623B4100A7FFFE26CC27C1', '0101000020E61000004FAF946588F753C0075F984C15044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (441, 'BKG', '010100002073080000F7F9D924964B3A41F5169B1FE1242BC1', '0101000020E61000003D0AD7A3703954C0153FC6DCB59C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (442, 'BKG', '010100002073080000D5ECCCCBBDDD3C41E24F2A27AA2728C1', '0101000020E61000004B598638D6B553C05E6DC5FEB2DB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (443, 'BKG', '010100002073080000D50EC139FDF52B419AFA6164A369D0C0', '0101000020E61000006ADE718A8E1C56C0EF38454772214640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (444, 'BKG', '01010000207308000071FA7EF882243741545EBA0126D40BC1', '0101000020E610000023DBF97E6A6854C0CC5D4BC807B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (445, 'BKG', '010100002073080000322382F8A93C38C100C7A5DA011130C1', '0101000020E6100000B29DEFA7C6535DC0BC96900F7A064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (446, 'BKG', '01010000207308000065C09FA8F8073D41F873AA60FCB0F240', '0101000020E6100000B22E6EA3010853C041F163CC5D934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (447, 'BKG', '01010000207308000036DFE92296FE3B410D772173634E39C1', '0101000020E61000001E166A4DF35254C0AD8BDB68003F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (448, 'BKG', '010100002073080000525E7BE61E93354140ABFD70025233C1', '0101000020E61000004260E5D0223B55C0DE9387855A3B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (449, 'BKG', '010100002073080000F7BA81BE57C73441FD71C356263835C1', '0101000020E6100000516B9A779C6A55C0A660545227703F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (450, 'BKG', '01010000207308000009CD2448245538411EE3E81713C42DC1', '0101000020E6100000925CFE43FA9D54C0CFAACFD5565C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (451, 'BKG', '010100002073080000B96A7E1A2E0B38415D29D144412435C1', '0101000020E6100000D578E92631DC54C06EE7FBA9F1223F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (452, 'BKG', '010100002073080000380A952AC2963641A9208CF0E8AC0CC1', '0101000020E61000004D158C4AEA8454C05739B4C876B64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (453, 'BKG', '010100002073080000118FF82A0BD92E4160418D5FD0820FC1', '0101000020E61000006F1283C0CAED55C08295438B6CFF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (454, 'BKG', '01010000207308000007B0A5DC46CD34415CDE27FDE19603C1', '0101000020E6100000A779C7293AD254C0A01A2FDD24264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (455, 'BKG', '010100002073080000AC34BEF8B6483DC19048741879F320C1', '0101000020E61000003D0AD7A370855EC037894160E5D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (456, 'BKG', '010100002073080000783CC97BE2323AC14F7098DD366B27C1', '0101000020E61000006ABC749318D45DC09FCDAACFD5264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (457, 'BKG', '010100002073080000AC42150D0B5C3CC178780F6E6E812AC1', '0101000020E6100000D7A3703D0A275EC03B234A7B838F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (458, 'BKG', '0101000020730800005D997AA0D74740410C8D1DAAFB4904C1', '0101000020E6100000F7285C8FC29152C0A4703D0AD73B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (459, 'BKG', '010100002073080000E71F96E1F5DE3D415B6A06FAE895F540', '0101000020E6100000ECC039234ADB52C04AC8073D9B8D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (460, 'BKG', '0101000020730800007BC6ADB5689C1B41970C7A2D5F8523C1', '0101000020E61000007F6ABC7493B057C0F5FDD478E98E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (461, 'BKG', '010100002073080000491BF9FABE103641A9AB29F3E8C42DC1', '0101000020E6100000F853E3A59B0455C01FD26F5F077E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (462, 'BKG', '010100002073080000231A66B5AF59404166DEA86A9FAC11C1', '0101000020E6100000431CEBE236A652C0DE718A8EE4B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (463, 'BKG', '010100002073080000E6D8CA07219F3D4147F2181B05A8F340', '0101000020E610000021B0726891E952C0506B9A779C8A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (464, 'BKG', '010100002073080000A53426CE2ECC3C410C7D5D8404FB38C1', '0101000020E6100000ADFA5C6DC52E54C04D840D4FAF543C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (465, 'BKG', '010100002073080000A04A4780F0B04141AABB584C78FEFE40', '0101000020E61000009A99999999C151C08E75711B0D304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (466, 'BKG', '010100002073080000276A158D8C643641B01A78AF02CE30C1', '0101000020E61000000DE02D90A00455C0EC2FBB270FEB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (467, 'BKG', '01010000207308000073539F5E9CD33F4111A0F98EE2A0FF40', '0101000020E61000009CA223B9FC6F52C06ADE718A8E8C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (468, 'BKG', '01010000207308000075ED83391AE33C415334732138272AC1', '0101000020E61000002C6519E258BF53C0265305A392924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (469, 'BKG', '01010000207308000045B31339702C3E414F53D240AED916C1', '0101000020E6100000D7A3703D0A2F53C002E78C28ED8D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (470, 'BKG', '010100002073080000C33BE76374BD41414CC0623D83D5FB40', '0101000020E61000008E06F01648C051C0D656EC2FBB1F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (471, 'BKG', '01010000207308000070086BAAC54037C1E9343E4DB1AB30C1', '0101000020E61000007B14AE47E1225DC0E3C798BB96E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (472, 'BKG', '0101000020730800003D467EBBD6241B4143716611EB4839C1', '0101000020E610000082734694F6DA57C0E2718A8EE4F23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (473, 'BKG', '010100002073080000B72F8BBFBC9119C1148CFCC41B0224C1', '0101000020E6100000BC74931804365AC02D431CEBE27E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (474, 'BKG', '0101000020730800004B67E8FBD6BD3D415799E954CD8A3AC1', '0101000020E61000006B9A779CA21354C0AF25E4839E4D3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (475, 'BKG', '010100002073080000EF17FE3CBAF61E4109FC2B89992230C1', '0101000020E6100000EC2FBB270F9B57C06EA301BC05AA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (476, 'BKG', '010100002073080000DB6867ECC6C53B41D906788EEC7927C1', '0101000020E6100000CE1951DA1BE453C08C28ED0DBE084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (477, 'BKG', '0101000020730800001B8564E40D312C41437CFDA644802FC1', '0101000020E61000002F6EA301BC7556C0D0915CFE439A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (478, 'BKG', '010100002073080000982F223B29393AC18C3067E06D191241', '0101000020E61000001904560E2D9A5EC08126C286A7BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (479, 'BKG', '010100002073080000EC83CE24EF083A416216CFE59C8E24C1', '0101000020E6100000DA1B7C61322554C08B1F63EE5A924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (480, 'BKG', '01010000207308000019194F6F4B843F41824F58E6014B2AC1', '0101000020E6100000E12D90A0F84953C0B5A679C7295A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (481, 'BKG', '010100002073080000EC5D61B9E4D73941D88B4F2A657B12C1', '0101000020E6100000E2E995B20CF153C06D3480B740324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (482, 'BKG', '0101000020730800004E2B92D9E65440417273FD7A45D0FEC0', '0101000020E6100000DEB5847CD08352C0153FC6DCB5644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (483, 'BKG', '010100002073080000BBCAE6C584993F41B2BB8BC3410222C1', '0101000020E61000004B598638D61553C03233333333834240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (484, 'BKG', '01010000207308000027E9C2B3DEF70541413979FB7DA93FC1', '0101000020E6100000E78C28ED0D8E58C078BE9F1A2F3D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (485, 'BKG', '010100002073080000011E85C8CC093E41EF5D5570C94415C1', '0101000020E61000004694F6065F3053C077BE9F1A2FAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (486, 'BKG', '01010000207308000035D3E56C9D7E3DC18331601DAFDD1FC1', '0101000020E61000006891ED7C3F955EC01951DA1B7CF94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (487, 'BKG', '010100002073080000380803CE5B0D3941FE9CA7F9274F11C1', '0101000020E61000004703780B241454C0CCA145B6F3554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (488, 'BKG', '01010000207308000079702F3D4C303DC1105202927A9321C1', '0101000020E61000004D378941607D5EC0C1EC9E3C2CC44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (489, 'BKG', '010100002073080000067A6B18820B39C1D9D2FA5F5A9A2041', '0101000020E610000030DD240681955EC09EEFA7C64BE74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (490, 'BKG', '01010000207308000066FF7348F9A8334136721ACE1B8326C1', '0101000020E61000001D386744695755C026B9FC87F4AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (491, 'BKG', '010100002073080000C8983DE3F0C93B416B4B87ADAB2F38C1', '0101000020E6100000AC8BDB68005354C0CFF753E3A5EB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (492, 'BKG', '01010000207308000092377F3014D93241272D4553F03023C1', '0101000020E610000006A3923A017155C07D3F355EBA314340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (493, 'BKG', '010100002073080000B5057F036BF43B4135F930F682243CC1', '0101000020E61000001A51DA1B7C6954C05FBA490C029B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (494, 'BKG', '010100002073080000501E5BD017542B41A4133A40F2A707C1', '0101000020E6100000B22E6EA3014056C0D066D5E76A5B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (495, 'BKG', '0101000020730800004B6FD5D69F3234415CCD9AC1048420C1', '0101000020E610000019E25817B72555C06E567DAEB6824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (496, 'BKG', '010100002073080000F7F8DE315AB8314141DEB5E2C10C20C1', '0101000020E61000007AA52C431C9B55C0068195438BB44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (497, 'BKG', '01010000207308000099BFAD5EFDA2364173FC0E0741A80BC1', '0101000020E61000008C4AEA04348154C0AC8BDB6800BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (498, 'BKG', '0101000020730800005BA2C029CF0F3B416A235222F0AC27C1', '0101000020E610000061545227A00554C04A7B832F4C0E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (499, 'BKG', '01010000207308000004043B831FA239C1C16DE1A5E24C19C1', '0101000020E61000009A99999999F15DC00A46257502BA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (500, 'BKG', '010100002073080000254592820E8F31413C3F93D8AC5205C1', '0101000020E61000003F1361C3D37755C0065F984C15444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (501, 'BKG', '0101000020730800007BD591EDDF2A34417E6C73F032AEF7C0', '0101000020E6100000637FD93D79E854C00FE9B7AF03774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (502, 'BKG', '01010000207308000077EDA849B1A039C163020315BEE018C1', '0101000020E6100000D022DBF97EF25DC0D26F5F07CEC14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (503, 'BKG', '010100002073080000387CA32893BA3E41447D500DC07C0DC1', '0101000020E610000035CD3B4ED1F952C017D9CEF753134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (504, 'BKG', '0101000020730800009395590166AA2141FFF0F01D9512F4C0', '0101000020E6100000B9FC87F4DB2F57C0083D9B559F034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (505, 'BKG', '01010000207308000080E7C30527AA1AC1FF13A361AE9720C1', '0101000020E6100000E3A59BC420485AC0D9F0F44A59FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (506, 'BKG', '01010000207308000097DE3870CBFD3C4188D7E0CD725F39C1', '0101000020E61000002F6EA301BC2954C032772D211F143C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (507, 'BKG', '010100002073080000D8D4A184BFAD2C41346E66FADFC41EC1', '0101000020E6100000464772F90F3D56C0081B9E5E29F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (508, 'BKG', '010100002073080000244CD71428A939C18A1E7F49D0DB1C41', '0101000020E610000021B0726891A55EC023DBF97E6A8C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (509, 'BKG', '010100002073080000E449043904B83441C75F6FF61A4900C1', '0101000020E6100000431CEBE236D254C0588638D6C5454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (510, 'BKG', '010100002073080000A374F62CDFB040410EE7A7BF5492CCC0', '0101000020E61000007A14AE47E14652C024287E8CB9CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (511, 'BKG', '010100002073080000A5EE4490070B33C183C7707FCD8F28C1', '0101000020E61000006ABC749318845CC08EE4F21FD2674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (512, 'BKG', '01010000207308000002975F0031CC1941A5C91A45CC1213C1', '0101000020E610000032772D211FB857C07F8CB96B09094540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (513, 'BKG', '01010000207308000033389A705E9C374183F8206DAA5D11C1', '0101000020E6100000BC270F0BB55A54C0832F4CA60A6E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (514, 'BKG', '0101000020730800009B803D61A8B83DC14A735D0FEA9C1EC1', '0101000020E6100000DD24068195A35EC0EB51B81E850B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (515, 'BKG', '010100002073080000E089FDD9A7854141490CC33DCB230B41', '0101000020E61000005C2041F163B851C003780B24289E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (516, 'BKG', '0101000020730800000AB38177B2353E41A8E9C5817AD03CC1', '0101000020E6100000E09C11A5BD1154C0762D211FF4EC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (517, 'BKG', '01010000207308000038EB8A13AB5E3E41108771AF1FA13CC1', '0101000020E61000006F1283C0CA0954C0A42C431CEB023A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (518, 'BKG', '0101000020730800004BAF6648861C3E4129C0340F9A2B3DC1', '0101000020E6100000D50968226C1854C05DDC460378BB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (519, 'BKG', '010100002073080000A8416246A59E40418F20C6D308F2FDC0', '0101000020E610000018D9CEF7536752C016B7D100DE5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (520, 'BKG', '010100002073080000355F94B7F9E03641E5E8071C6AB00CC1', '0101000020E61000009F3C2CD49A7654C06F8104C58FB14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (521, 'BKG', '010100002073080000EEBFDA708AD53F4156FD26BB82DB0BC1', '0101000020E610000052499D8026C252C045D8F0F44A094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (522, 'BKG', '0101000020730800003B8EA202C3E6344171126AD3A877FFC0', '0101000020E6100000A3923A014DC854C0C8BAB88D06484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (523, 'BKG', '010100002073080000A233DCF1888A4141F5300139ABADEC40', '0101000020E6100000FC1873D712E251C0F31FD26F5FEF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (524, 'BKG', '010100002073080000CB5E9E93E71F36C146D7BAE3EC251341', '0101000020E61000004D37894160C55DC0270F0BB5A6214740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (525, 'BKG', '0101000020730800006DFEFC2993BA314126FCC981D21FF7C0', '0101000020E6100000EA95B20C716455C05C8FC2F5289C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (526, 'BKG', '0101000020730800008EC7986B154B414142799F06B3F5F040', '0101000020E6100000557DAEB662F751C09053742497074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (527, 'BKG', '010100002073080000B34F6628BFD13441BEC8C8C1534EF3C0', '0101000020E6100000CD3B4ED191C454C0371AC05B20814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (528, 'BKG', '010100002073080000A8897CADB8A032C1CF43C5F4DD2515C1', '0101000020E6100000BA490C022BA75CC0F7A067B3EA734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (529, 'BKG', '010100002073080000E0FCC08C765A3E411E3AC9E36CDEF9C0', '0101000020E61000006519E25817EF52C08095438B6CAF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (530, 'BKG', '0101000020730800002C4C8AC62B1F3D415576F5E9DF9727C1', '0101000020E6100000FAEDEBC039A753C02306819543EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (531, 'BKG', '01010000207308000026D51F655D7433418C3949A19EAF33C1', '0101000020E61000002575029A089B55C0098A1F63EE3A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (532, 'BKG', '01010000207308000018BDE982ED7C4041ACEB49AE657707C1', '0101000020E610000064CC5D4BC88352C02EFF21FDF6154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (533, 'BKG', '0101000020730800004393EEBE9A443AC100BAB4AFA2C723C1', '0101000020E61000009A99999999E95DC0DFE00B93A9AA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (534, 'BKG', '010100002073080000E18960559CC038C198D1FA186BAC30C1', '0101000020E6100000F7285C8FC2655DC08D6CE7FBA9D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (535, 'BKG', '01010000207308000078622298758D3241FAE909DB6FF236C1', '0101000020E610000044696FF085D555C0C164AA6054A23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (536, 'BKG', '010100002073080000A1E86912E1353E41DB04D87F1E183DC1', '0101000020E61000002B8716D9CE1354C06E09F9A067C33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (537, 'BKG', '010100002073080000E0E1C5B62D41124153E874CAECB210C1', '0101000020E610000012C7BAB88D1658C0E8D9ACFA5C3D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (538, 'BKG', '010100002073080000149B27F90DD62EC1418F4BCAA0DC02C1', '0101000020E6100000E7FBA9F1D21D5CC0228E75711B754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (539, 'BKG', '010100002073080000A8B237EDF6153E412F6C097131753CC1', '0101000020E610000095D40968221454C04CEA043411263A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (540, 'BKG', '010100002073080000BC0A619044F43041C016009AB4AB19C1', '0101000020E6100000787AA52C43B455C0304CA60A46354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (541, 'BKG', '0101000020730800007A4869E0E6D830C16F43173D6E2C32C1', '0101000020E6100000448B6CE7FBF95BC0A7C64B3789C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (542, 'BKG', '01010000207308000024DABB08C157D540B9D504A0955235C1', '0101000020E61000002AED0DBE30F158C095D4096822344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (543, 'BKG', '0101000020730800000D7F52B7D0123241E1296B06AE171EC1', '0101000020E610000052499D80268655C0AF94658863D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (544, 'BKG', '010100002073080000AC60AF80878F39C1EE99CC0CADA02FC1', '0101000020E6100000FED478E926915DC0234A7B832F044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (545, 'BKG', '01010000207308000008184CC9FE74404145EFBCCB65B911C1', '0101000020E6100000B81E85EB519C52C0BF30992A18AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (546, 'BKG', '010100002073080000BA4F20F5A769274101F882D1136F38C1', '0101000020E6100000B1BFEC9E3C0457C0CAA145B6F33D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (547, 'BKG', '010100002073080000A9CCC8EB93BB3DC1DEFCCD0F98DB1DC1', '0101000020E61000006766666666A65EC09CE61DA7E8184340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (548, 'BKG', '0101000020730800008C54C8996E0D3CC13417C3BC70FE18C1', '0101000020E6100000E8FBA9F1D2655EC035EF384547924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (549, 'BKG', '0101000020730800002F1DB68B96B534C121CF112269262AC1', '0101000020E610000008AC1C5A64CB5CC0AC8BDB6800174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (550, 'BKG', '010100002073080000C75F8B1A24A02441543ACC2228DADB40', '0101000020E6100000F0A7C64B37D956C04850FC1873774640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (551, 'BKG', '010100002073080000BD43986C28473E4131567AFA64A714C1', '0101000020E61000005FBA490C022353C0091B9E5E29B34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (552, 'BKG', '0101000020730800002FF75B92B702404146FB2A492C210FC1', '0101000020E6100000FB5C6DC5FEBE52C0ABCFD556ECE74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (553, 'BKG', '01010000207308000021992100F2AF39C1483CB078784930C1', '0101000020E6100000A79BC420B0925DC03992CB7F48DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (554, 'BKG', '0101000020730800008EBD5EF3C50739C1A35E8F5C384630C1', '0101000020E610000030DD240681755DC0986E1283C0EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (555, 'BKG', '0101000020730800007F7A0389AE911AC1DE68AC5895C721C1', '0101000020E61000006891ED7C3F455AC0E09C11A5BDD14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (556, 'BKG', '010100002073080000E55C21D947B134C103DFED9A267B2AC1', '0101000020E6100000D34D621058C95CC0D244D8F0F40A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (557, 'BKG', '0101000020730800002DEDD04069EC384180C5EB6B35C32CC1', '0101000020E6100000575BB1BFEC7E54C0728A8EE4F2774140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (558, 'BKG', '0101000020730800006045B4B0B37530414EFE53B1EE1324C1', '0101000020E61000002FFF21FDF6E555C0943A014D842D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (559, 'BKG', '0101000020730800007AA1BF25C9A416412EAC3A5E01072EC1', '0101000020E6100000A323B9FC87F857C0006F8104C5074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (560, 'BKG', '010100002073080000AF41BAB14F70404124C60FD1C51C00C1', '0101000020E6100000022B8716D97A52C0C520B07268594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (561, 'BKG', '01010000207308000076F7980DA38A38C1B7130B6B818131C1', '0101000020E610000021B0726891555DC0E4F21FD26F974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (562, 'BKG', '01010000207308000067BF1E9600543DC127C9C76E772021C1', '0101000020E61000005839B4C876865EC08C6CE7FBA9D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (563, 'BKG', '010100002073080000081450936B2E4041916A8145F57910C1', '0101000020E6100000F5B9DA8AFDB152C00E2DB29DEFCF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (564, 'BKG', '010100002073080000BC32EC68203F26C168F0A7313BEC22C1', '0101000020E6100000A245B6F3FD1C5BC06C787AA52C8B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (565, 'BKG', '01010000207308000074CF9D5569664041A5FDEEF34D5311C1', '0101000020E61000003F355EBA49A052C0D712F241CFB64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (566, 'BKG', '010100002073080000CFC3251AA6D734C1B7A08A235E082AC1', '0101000020E6100000458B6CE7FBD15CC0A7C64B3789194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (567, 'BKG', '010100002073080000E6172176D1361AC1FF346572C24A21C1', '0101000020E61000009A99999999415AC040C6DCB584E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (568, 'BKG', '010100002073080000E7ED7804B9993A41F7C0111338F7F9C0', '0101000020E6100000C139234A7BA753C01461C3D32BFD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (569, 'BKG', '01010000207308000028E4BEB9606137416F433341F9732BC1', '0101000020E61000002C6519E258BF54C01B7C613255C04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (570, 'BKG', '010100002073080000111CFCA421263EC12018E89470D114C1', '0101000020E61000007593180456D65EC06DE7FBA9F1B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (571, 'BKG', '01010000207308000057C031E2DA0A2C41E6D789A014C234C1', '0101000020E6100000789CA223B99056C06DC5FEB27B224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (572, 'BKG', '0101000020730800001D1CCDBC56182C4138AF807944390341', '0101000020E6100000FF21FDF6750456C0BA270F0BB5E64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (573, 'BKG', '0101000020730800009D0E854DA5EC3141FA5A2EF0391911C1', '0101000020E61000000A1B9E5E297355C04703780B24C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (574, 'BKG', '010100002073080000CD79004BC008204140065DE80440C040', '0101000020E61000005BB1BFEC9E5457C0703D0AD7A3704640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (575, 'BKG', '0101000020730800002E9114339A523DC1928FF40BE6D21EC1', '0101000020E6100000B91E85EB51905EC09D11A5BDC10F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (576, 'BKG', '010100002073080000A175D89284EE1F4164507BC1C58015C1', '0101000020E6100000FFB27BF2B06C57C0EBC039234AD34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (577, 'BKG', '010100002073080000C87AFBB546CC3C415A02C7307F8318C1', '0101000020E6100000E8D9ACFA5C7553C0EA043411368C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (578, 'BKG', '01010000207308000081DF108BF5403A41A6A40E0FF82A3AC1', '0101000020E6100000B6A679C729A254C0BBE3141DC9F53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (579, 'BKG', '010100002073080000039A2B4AE7992D4143E278F1D36BFCC0', '0101000020E610000061C3D32B65FD55C0C9073D9B55A74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (580, 'BKG', '010100002073080000C794052011782941B75F23CFCDC023C1', '0101000020E6100000F31FD26F5F9756C03D70CE88D25E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (581, 'BKG', '0101000020730800002C93B41154D83D419332AB257CFF17C1', '0101000020E6100000431CEBE2364253C0AC60545227804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (582, 'BKG', '0101000020730800004F3AAA83C2352E41D739D24295AC10C1', '0101000020E610000089F4DBD781FF55C027A089B0E1F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (583, 'BKG', '010100002073080000928258FE5121144138F178B177B418C1', '0101000020E6100000A54E4013610358C023FDF675E0A44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (584, 'BKG', '01010000207308000091C6D64B3A57364162C378824AD630C1', '0101000020E610000033333333330755C060C3D32B65E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (585, 'BKG', '010100002073080000691521B369AF3141989FD0C0F926FEC0', '0101000020E61000008AB0E1E9956A55C0B1BFEC9E3C7C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (586, 'BKG', '0101000020730800006223BEC0CC032D411A3036A21A88FAC0', '0101000020E6100000F2B0506B9A0B56C0DD9387855AB34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (587, 'BKG', '010100002073080000036BA4712F7826C1A695A066EFD122C1', '0101000020E6100000B4C876BE9F225BC067D5E76A2B8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (588, 'BKG', '0101000020730800009806F10AF4712041E5CD0DC5A663F3C0', '0101000020E6100000A4DFBE0E9C4F57C0C286A757CA0A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (589, 'BKG', '0101000020730800002ADEE01C5BE32D410680F75CD0D402C1', '0101000020E6100000EE7C3F355EFA55C0996E1283C07A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (590, 'BKG', '010100002073080000D17BA17CBE033941605493DA5E6F2CC1', '0101000020E6100000857CD0B3597954C0FB3A70CE88824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (591, 'BKG', '01010000207308000030F3AE5F7C2F32418BDFE046856D1FC1', '0101000020E610000017D9CEF7538355C03233333333BB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (592, 'BKG', '0101000020730800001FF9F251450E3E41437E988FB1AC3DC1', '0101000020E61000007CF2B0506B1E54C0A60A462575723940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (593, 'BKG', '01010000207308000020C181D7B9A72D41901B5303EA0803C1', '0101000020E61000008D976E12830056C052499D80267A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (594, 'BKG', '0101000020730800004DCC2C06C3C13D418ED26EDFB05B21C1', '0101000020E6100000492EFF21FD6653C028CB10C7BAC04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (595, 'BKG', '010100002073080000FD69C7002CCE38C171848693BF4A1141', '0101000020E6100000A245B6F3FD4C5EC02041F163CCCD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (596, 'BKG', '010100002073080000BC813CA5A9CA2C41DCF64966BB8808C1', '0101000020E610000088F4DBD7811B56C06A9A779CA24B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (597, 'BKG', '01010000207308000003983819CFED31C1BD99B1DF4FAC27C1', '0101000020E61000003333333333535CC0D881734694964240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (598, 'BKG', '01010000207308000031E64654ADD939C16F898E470ECB2EC1', '0101000020E61000006F1283C0CAA15DC003780B24281E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (599, 'BKG', '010100002073080000E73B92D5781B3441AD65482EE35401C1', '0101000020E61000009FABADD85FF254C013F241CF66454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (600, 'BKG', '01010000207308000089EE884B87D405419AD9067320BD3FC1', '0101000020E61000003B70CE88D28E58C0E00B93A982313A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (601, 'BKG', '01010000207308000094C2687B101510416EC7E150006403C1', '0101000020E6100000C286A757CA2E58C0EE2FBB270FC34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (602, 'BKG', '0101000020730800008F7C46E982CE20417865055E36FFC240', '0101000020E6100000158C4AEA044057C0C7293A92CB6F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (603, 'BKG', '0101000020730800001D66DD19F2FB1F415BD8D1502DAF2FC1', '0101000020E61000006DC5FEB27B8E57C0032B8716D9BE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (604, 'BKG', '010100002073080000B91D16283CDE1B415BEECE8CEB9139C1', '0101000020E610000025287E8CB9D357C013A5BDC117C63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (605, 'BKG', '01010000207308000022AFD077C6761041E02A29F9C2D034C1', '0101000020E610000094F6065F984858C0DBACFA5C6D554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (606, 'BKG', '010100002073080000108C369DB1FF37412A2BE2C00B0630C1', '0101000020E6100000AC69DE718AB654C094A98251490D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (607, 'BKG', '010100002073080000FCB69B9410F63C41945AF08B95F4F040', '0101000020E6100000228E75711B0D53C04CA60A46258D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (608, 'BKG', '01010000207308000063943482F49D36419E4DE41FE4F02FC1', '0101000020E61000005C8FC2F528F454C004560E2DB2254140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (609, 'BKG', '010100002073080000DED2A81892D50E418F77BF2D4D0035C1', '0101000020E610000014AE47E17A5458C09DA223B9FC474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (610, 'BKG', '010100002073080000C3930115680619C1F08A6D6DC25320C1', '0101000020E61000003108AC1C5A345AC0E0BE0E9C330A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (611, 'BKG', '010100002073080000E03E8123FD573F419EA02162734811C1', '0101000020E6100000FED478E926E552C0386744696FD84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (612, 'BKG', '01010000207308000014DA4FCB24E63C416B089C986FC226C1', '0101000020E6100000865AD3BCE3AC53C0839ECDAACF0D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (613, 'BKG', '0101000020730800009ABBACF44FDB2B41CBC75882182F30C1', '0101000020E6100000B30C71AC8B7F56C05E4BC8073D7B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (614, 'BKG', '010100002073080000B81A6DF9CE8C2741E6CF97D95C7938C1', '0101000020E6100000C520B072680157C0F3FDD478E9363E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (615, 'BKG', '010100002073080000CE70879E92D639418CD98FA9A5633AC1', '0101000020E6100000BE30992A18B554C072F085C954E13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (616, 'BKG', '010100002073080000773F5DF690DC4141D88A443272991341', '0101000020E61000000A8A1F63EE7A51C0075F984C15F44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (617, 'BKG', '010100002073080000DEFC56906CE63CC15DFC82CDFD3621C1', '0101000020E6100000355EBA490C725EC0565BB1BFECD64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (618, 'BKG', '010100002073080000D17B29EC463C2041DE12F6C7378FB640', '0101000020E61000004850FC18734F57C0C030992A186D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (619, 'BKG', '010100002073080000FC2C1A01D7252541F26CF3D980A334C1', '0101000020E610000014D044D8F02857C020B0726891454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (620, 'BKG', '010100002073080000BCD13699BB902841F8D9C7F232A423C1', '0101000020E6100000E25817B7D1AC56C02D431CEBE2664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (621, 'BKG', '0101000020730800004C7989354B343CC175079980B18E1CC1', '0101000020E6100000D222DBF97E625EC03B70CE88D24E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (622, 'BKG', '0101000020730800007811A64BBCC13B410E1E6F95D2A4EE40', '0101000020E6100000C2172653054B53C0F2B0506B9A9F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (623, 'BKG', '0101000020730800006E401D967EB60D412358284DFFA20941', '0101000020E61000009131772D213358C0234A7B832F6C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (624, 'BKG', '010100002073080000AB2108CA6BA6414181E6BBBFED28FE40', '0101000020E6100000E6AE25E483C651C03CDF4F8D972E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (625, 'BKG', '01010000207308000024FC03B2E7A23B41C43A9B12134F3CC1', '0101000020E6100000C7293A92CB7754C005F01648508C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (626, 'BKG', '010100002073080000957F5E372490334186EAD92042A41BC1', '0101000020E610000022FDF675E03855C0F48E537424EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (627, 'BKG', '010100002073080000B96AD96C3F1E3841EA9DF5F0E83228C1', '0101000020E610000088635DDC468F54C0A3B437F8C22C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (628, 'BKG', '0101000020730800006A0B373D63943141531FE5FC158EF9C0', '0101000020E6100000DAACFA5C6D6D55C0DF718A8EE4924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (629, 'BKG', '010100002073080000144896F798BD3C419CD66DE822791FC1', '0101000020E61000009487855AD38C53C0C898BB96900F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (630, 'BKG', '0101000020730800005FF3793542553A412C10D648651D3AC1', '0101000020E61000000A68226C789E54C02706819543FB3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (631, 'BKG', '01010000207308000005DAE3B5006F2E41BE297FD01FD61CC1', '0101000020E610000089D2DEE00B0F56C076029A081B0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (632, 'BKG', '01010000207308000013F1DD3C59A33A41C3340F6F168F3BC1', '0101000020E6100000B9FC87F4DB9B54C040CF66D5E71A3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (633, 'BKG', '0101000020730800003000D4F40F2B3C4136BAFB7C96FC30C1', '0101000020E6100000D93D7958A80554C0C542AD69DE814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (634, 'BKG', '0101000020730800006D24801ABF423A4133A5610740652AC1', '0101000020E6100000ACADD85F763754C08E28ED0DBEB84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (635, 'BKG', '010100002073080000F329E3E8DDA8214173311E5983F034C1', '0101000020E610000088635DDC467757C0B7627FD93D394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (636, 'BKG', '010100002073080000948E2CAB311624C1DD09F6A4ECD2FD40', '0101000020E61000008D976E1283205BC0BE0E9C33A2E44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (637, 'BKG', '010100002073080000EC9C0ADE7FAA3A4154E3E9A586772BC1', '0101000020E61000007C613255302A54C098DD9387858A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (638, 'BKG', '010100002073080000B569F9721CC64041A681ECDC8F4EE4C0', '0101000020E6100000857CD0B3594552C0A59BC420B0AA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (639, 'BKG', '0101000020730800002EDD0CCA452B1A41CC472EF03BC139C1', '0101000020E61000008A1F63EE5AE657C0AE94658863AD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (640, 'BKG', '01010000207308000057E04553461B2CC1B9756887C33930C1', '0101000020E6100000CBA145B6F3855BC0492EFF21FD764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (641, 'BKG', '01010000207308000048B1E659C8413241956EFD11259D37C1', '0101000020E61000003D2CD49AE6E555C0133FC6DCB5443E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (642, 'BKG', '0101000020730800001FA1A3748E391A418282C77695B539C1', '0101000020E61000003E9B559FABE557C088A757CA32B43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (643, 'BKG', '0101000020730800000F369E15D7143541AA779952C81D30C1', '0101000020E61000007CF2B0506B3A55C065EE5A423E304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (644, 'BKG', '0101000020730800002D8D959DF1CA3141A53A7F23CF341DC1', '0101000020E610000099BB96900F9255C036AB3E575BE94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (645, 'BKG', '0101000020730800005E16FF975A103E41B5B7CAED1E433DC1', '0101000020E610000089D2DEE00B1B54C0E6F21FD26FAF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (646, 'BKG', '0101000020730800001445224C085F39418532B62590D230C1', '0101000020E6100000D5E76A2BF67F54C0EAB7AF03E7BC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (647, 'BKG', '010100002073080000B4BEAF7A8F502D4134F501B27C9838C1', '0101000020E61000004BC8073D9B8556C09FEFA7C64BF73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (648, 'BKG', '01010000207308000097EBF15940123C410E493E411BA437C1', '0101000020E610000074B515FBCB4254C08AD2DEE00B333D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (649, 'BKG', '010100002073080000A7081BE65CB33F41EE91D9C8B55DFBC0', '0101000020E610000089D2DEE00BAF52C0B537F8C2648A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (650, 'BKG', '010100002073080000EF0DA706313D2041C6F4C23F70E015C1', '0101000020E610000067D5E76A2B6657C05DDC460378CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (651, 'BKG', '010100002073080000AF4E586527143241268D14F66619FEC0', '0101000020E61000003480B740825655C0AC1C5A643B774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (652, 'BKG', '010100002073080000FD661B1BF09C41416FF8C0CBAFC8E540', '0101000020E6100000986E1283C0DE51C0F853E3A59BDC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (653, 'BKG', '010100002073080000D5E7B7B4783C31412FBD1EEB13EB36C1', '0101000020E61000009FABADD85F0E56C0A42C431CEBC23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (654, 'BKG', '010100002073080000069AB8AE4BC43841041B46954D3B16C1', '0101000020E6100000E4839ECDAA2F54C045D8F0F44A014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (655, 'BKG', '010100002073080000AD0E043F4100384102EC9B858DF227C1', '0101000020E610000001DE02098A9354C01D5A643BDF374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (656, 'BKG', '010100002073080000027CE9CF49800B41C2C6A4D2D6AA28C1', '0101000020E61000008638D6C56D5C58C0C7FEB27BF2D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (657, 'BKG', '0101000020730800003BAAAED68DA81C41E8A28D1784013AC1', '0101000020E6100000CE1951DA1BCC57C0DEBE0E9C33823D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (658, 'BKG', '010100002073080000A2B2D67860753C41CF4036B2EA5131C1', '0101000020E61000008716D9CEF7FB53C0A3923A014D644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (659, 'BKG', '010100002073080000CE61A3D0A53B38C1F5E2FD079CE32FC1', '0101000020E6100000F853E3A59B545DC000DE02098A0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (660, 'BKG', '010100002073080000FDE838CF90043041603F408E4CC012C1', '0101000020E6100000363CBD5296D555C0FE43FAEDEBC04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (661, 'BKG', '01010000207308000002F26500BFBE3C41B8A408EE58E538C1', '0101000020E610000055C1A8A44E3054C034A2B437F8623C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (662, 'BKG', '010100002073080000A1D547E5BFAB38C17288E8B2A54630C1', '0101000020E61000003D0AD7A370655DC08F06F01648F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (663, 'BKG', '01010000207308000003051FA5DBB01B413E91BCCB906839C1', '0101000020E61000005A643BDF4FD557C0AE8BDB6800DF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (664, 'BKG', '010100002073080000C63D4FF26BE12841A38DC80E7F1D36C1', '0101000020E61000004772F90FE9DB56C0FC87F4DBD7913F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (665, 'BKG', '0101000020730800009A6AB02B30623F4186DDFE75A5230DC1', '0101000020E6100000EF5A423EE8D952C09BA223B9FC074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (666, 'BKG', '0101000020730800005C866192DBA741416643BE64C5BEFD40', '0101000020E61000007CF2B0506BC651C0790B24287E2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (667, 'BKG', '010100002073080000E6B1D6E0211F30C1B1D836053D531241', '0101000020E6100000D7A3703D0A7F5CC03B92CB7F486F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (668, 'BKG', '010100002073080000C4A892C7D33A1AC18559E3DC6D6D21C1', '0101000020E61000009A99999999415AC0BADA8AFD65DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (669, 'BKG', '010100002073080000658B17537FFC3B417B9135DD52DE3CC1', '0101000020E61000000C93A982516D54C0CCA145B6F32D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (670, 'BKG', '010100002073080000D4694566AAE435411246D3182BF818C1', '0101000020E6100000F6285C8FC2C154C0927EFB3A70FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (671, 'BKG', '010100002073080000551D53388DFC3241864EB4EB44E723C1', '0101000020E6100000B003E78C286D55C0943A014D84154340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (672, 'BKG', '0101000020730800004C92E15F80054041B1C0BCB1397922C1', '0101000020E6100000E3361AC05B0453C0E3E995B20C694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (673, 'BKG', '0101000020730800009465BE2AA32A3F418DC3BCBA110623C1', '0101000020E6100000CD88D2DEE02F53C064CC5D4BC8674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (674, 'BKG', '010100002073080000C76220EA6C0019C1BA451F9E834613C1', '0101000020E61000001283C0CAA13D5AC005780B2428064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (675, 'BKG', '010100002073080000A77B37BB384040418321D0735905FDC0', '0101000020E6100000A089B0E1E98952C09CC420B072704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (676, 'BKG', '010100002073080000B711E2F5831833410EAC5D00C7F9FDC0', '0101000020E610000082E2C798BB2255C019E25817B7694540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (677, 'BKG', '010100002073080000CDA3321F80BF33C16CFB3A1237E1D6C0', '0101000020E610000030DD2406810D5DC0E5141DC9E5CF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (678, 'BKG', '010100002073080000A3D00C0FCAE330C150F6AC9E655A32C1', '0101000020E61000007B14AE47E1FA5BC06B9A779CA2BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (679, 'BKG', '010100002073080000A8306EAE0F6F3F41600D004E8B0322C1', '0101000020E6100000CC7F48BF7D1D53C0490C022B87864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (680, 'BKG', '010100002073080000EA118B7969E93F4145AC6AEE094412C1', '0101000020E6100000D3DEE00B93CD52C06E3480B740BA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (681, 'BKG', '010100002073080000A5960EAF85143DC1C0D0544F694222C1', '0101000020E610000022DBF97E6A745EC020B0726891AD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (682, 'BKG', '010100002073080000E516107C29A64141E5E90A1B0622FE40', '0101000020E6100000C954C1A8A4C651C04B0C022B872E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (683, 'BKG', '010100002073080000A12A51E4DFB6ECC0D6DA97D148F20841', '0101000020E6100000B6F3FDD4783159C00A8A1F63EE6A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (684, 'BKG', '010100002073080000611F258D16613741CC955FA513A10EC1', '0101000020E6100000555227A0896054C04850FC1873974440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (685, 'BKG', '010100002073080000AFF1B17BE0143E4125764F25AE6E1CC1', '0101000020E61000004D158C4AEA4453C096218E75712B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (686, 'BKG', '010100002073080000D09D099BECEA3B41F24313DC41A21CC1', '0101000020E6100000107A36AB3EAB53C097FF907EFB524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (687, 'BKG', '010100002073080000EB68E48C75231041D5CD67FE4A8734C1', '0101000020E6100000569FABADD84B58C009AC1C5A646B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (688, 'BKG', '010100002073080000A1C45B353878234198FB1AF1246F31C1', '0101000020E6100000A4703D0AD74357C09487855AD33C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (689, 'BKG', '0101000020730800002592621FFA87354167033348A3511CC1', '0101000020E6100000091B9E5E29DB54C013363CBD52C64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (690, 'BKG', '0101000020730800000DA351E0A2542FC1A09A49D2FC7D34C1', '0101000020E6100000FED478E926B95BC0D6C56D3480274040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (691, 'BKG', '0101000020730800007F82DB3CBA03404130043CBD97EF09C1', '0101000020E61000008CDB68006FB552C02EFF21FDF6154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (692, 'BKG', '010100002073080000383C1DA3FF9D404129135F3B1E55FDC0', '0101000020E6100000482EFF21FD6652C003560E2DB25D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (693, 'BKG', '010100002073080000865A5A0EC8BA2E417D2DD87BEE8112C1', '0101000020E61000000BB5A679C7F555C021FDF675E0CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (694, 'BKG', '010100002073080000AB3EB5F3195240412028C72368ECFCC0', '0101000020E6100000174850FC188352C0E86A2BF6976D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (695, 'BKG', '010100002073080000509BCDEAF8A63441CB71A58F8DAC23C1', '0101000020E6100000D24D6210581D55C02BF697DD93074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (696, 'BKG', '010100002073080000F18E12D901864141C3CF86031B62F640', '0101000020E61000005D4BC8073DDB51C041F163CC5D134540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (697, 'BKG', '0101000020730800007D774B85F7123D41C4075F1BEF36EF40', '0101000020E6100000B2E1E995B20853C085C954C1A8844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (698, 'BKG', '010100002073080000120EE9B0271A3241A0E2968B0138F7C0', '0101000020E610000013F241CF665155C0BB270F0BB5964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (699, 'BKG', '010100002073080000F0C2DE7CA4A331418C73AD93AF8610C1', '0101000020E610000087A757CA328055C02D211FF46CD64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (700, 'BKG', '01010000207308000021947A5FB6693A415C8620C1520DF2C0', '0101000020E6100000917EFB3A70AA53C031992A1895244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (701, 'BKG', '0101000020730800005D997AA0D74740410C8D1DAAFB4904C1', '0101000020E6100000F7285C8FC29152C0A4703D0AD73B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (702, 'BKG', '0101000020730800006F93F629833C3B4166266A017527E540', '0101000020E6100000857CD0B3596953C0BD30992A18954540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (703, 'BKG', '01010000207308000011249CEAC95234417818B7C379A01FC1', '0101000020E61000004D840D4FAF1C55C042CF66D5E79A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (704, 'BKG', '010100002073080000FE4EEBF450223E412AB02D80B5DA3CC1', '0101000020E61000009A779CA2231554C09B99999999E93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (705, 'BKG', '0101000020730800007067FEFFFB18204124F4FFBCC57EE140', '0101000020E61000005BD3BCE3145157C039454772F98F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (706, 'BKG', '01010000207308000096C81BBDA1F54041C7E35844B4B50E41', '0101000020E6100000EA04341136E851C08A4160E5D0DA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (707, 'BKG', '0101000020730800004367B0E2D463244161F79C0C0189CF40', '0101000020E61000003FC6DCB584E056C00AD7A3703D6A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (708, 'BKG', '010100002073080000C535921437E82D419A9DB437100A06C1', '0101000020E6100000BE9F1A2FDDFC55C0CECCCCCCCC5C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (709, 'BKG', '010100002073080000C2C3AB129C5A3441B0403C7D8CFC04C1', '0101000020E61000000A68226C78EA54C0B98D06F016204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (710, 'BKG', '01010000207308000000BD96D1ACD439417A8D158ACB7FB040', '0101000020E61000008148BF7D1DB853C03DBD529621864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (711, 'BKG', '0101000020730800000D579B65FA703F4138E3A9454E840AC1', '0101000020E6100000732497FF90D252C0AF47E17A141E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (712, 'BKG', '010100002073080000B49603341DDB2541D32BBF0CD8B436C1', '0101000020E6100000787AA52C432057C03E2CD49AE64D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (713, 'BKG', '0101000020730800008523EEB72AF13541FCE7E77640FA30C1', '0101000020E610000060764F1E161A55C0078195438BE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (714, 'BKG', '010100002073080000A144202BF9D53F41DDAF190FBC580FC1', '0101000020E6100000D578E92631C852C01A04560E2DEA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (715, 'BKG', '01010000207308000003F110C7FC57344134345C94DB5E1BC1', '0101000020E61000007CF2B0506B1255C0F0A7C64B37E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (716, 'BKG', '01010000207308000039EACA84D3581C411227759F8EBA39C1', '0101000020E6100000DE718A8EE4CE57C03EE8D9ACFAAC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (717, 'BKG', '01010000207308000013C605704B863541BD43DACA6055F2C0', '0101000020E6100000F931E6AE25A054C07CF2B0506B7A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (718, 'BKG', '010100002073080000FACEB35FD4D43241C5A9EE3CF40C36C1', '0101000020E610000071AC8BDB68C455C03580B74082223F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (719, 'BKG', '01010000207308000064DC68DE61222F4175F4496764E937C1', '0101000020E610000008AC1C5A645B56C03CBD5296214E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (720, 'BKG', '0101000020730800006F07CE9685592E417B33E235797C09C1', '0101000020E61000007FFB3A70CEF455C0D1915CFE433A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (721, 'BKG', '01010000207308000078A15033B1DE3CC196A261C7300E20C1', '0101000020E610000090C2F5285C775EC01951DA1B7C014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (722, 'BKG', '0101000020730800009EDC4EBA0D4DCE402A778B527B4A35C1', '0101000020E61000001A51DA1B7CF558C012C7BAB88D364040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (723, 'BKG', '0101000020730800001936A1B847E14041610277962097C940', '0101000020E610000093CB7F48BF2D52C00EBE30992AE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (724, 'BKG', '010100002073080000A6A0A5B7583A3DC14BFC5E895C6722C1', '0101000020E6100000E04F8D976E7A5EC03D0AD7A370A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (725, 'BKG', '010100002073080000C5773ED8CAD33141B76FE3C61BB61DC1', '0101000020E610000036AB3E575B9155C0643BDF4F8DDF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (726, 'BKG', '01010000207308000022B0332731074041B267188D854A0BC1', '0101000020E610000011C7BAB88DB652C045D8F0F44A094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (727, 'BKG', '0101000020730800003BDC4ABB9A484041FBC7E175117000C1', '0101000020E6100000891F63EE5A8A52C04C598638D65D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (728, 'BKG', '01010000207308000069B7B8D7750F4041304D477BDCB21EC1', '0101000020E6100000D3BCE3141DED52C08195438B6CD74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (729, 'BKG', '01010000207308000017DF8A7267D130412C1942A57E9527C1', '0101000020E61000000DE02D90A0E055C075B515FBCBA64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (730, 'BKG', '010100002073080000C5CECFAEDB1F3041E3CA29809E2E14C1', '0101000020E61000001E166A4DF3D255C05CD3BCE314A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (731, 'BKG', '010100002073080000F766D16CE39539419A0627A9C4D012C1', '0101000020E61000003480B74082FE53C09AE61DA7E8304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (732, 'BKG', '010100002073080000D5C679D2E5261AC16B50DF1828FD1CC1', '0101000020E6100000BF9F1A2FDD445AC02FFF21FDF64D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (733, 'BKG', '0101000020730800004EA180D802E93141118D14F3D71E1CC1', '0101000020E610000058A835CD3B8A55C078E9263108FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (734, 'BKG', '010100002073080000534682A704F03C41F003FDB2BBE727C1', '0101000020E61000007E1D386744B153C033C4B12E6EE34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (735, 'BKG', '01010000207308000099F7BB2DEA2B40419E0F6D41945610C1', '0101000020E6100000DF4F8D976EB252C050FC1873D7D24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (736, 'BKG', '010100002073080000686E9C3C85C03D414513CF7BF74A21C1', '0101000020E6100000ED9E3C2CD46653C0D0D556EC2FC34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (737, 'BKG', '0101000020730800002F6B513519D82E4153BEFDCD6C7015C1', '0101000020E6100000C0EC9E3C2CF855C03D9B559FAB954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (738, 'BKG', '01010000207308000094D3CED4E2A33841498BA86C6A522AC1', '0101000020E6100000FE43FAEDEB8054C0ADD85F764FD64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (739, 'BKG', '010100002073080000E354628A793B2741616FAE15B0B332C1', '0101000020E610000090C2F5285CF356C0545227A089D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (740, 'BKG', '010100002073080000779AEAB80E0339C156302B93B0F71D41', '0101000020E6100000E6D022DBF9865EC0B0B6627FD9AD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (741, 'BKG', '0101000020730800004A2CA665622531C197063BD6E43D32C1', '0101000020E6100000E5D022DBF9065CC0B7627FD93DC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (742, 'BKG', '010100002073080000683AE4ABD196344127D99064DADF23C1', '0101000020E6100000B003E78C282155C0E1E995B20C014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (743, 'BKG', '01010000207308000058BC71CA302E3DC19D6A1C1B3D9422C1', '0101000020E6100000AD1C5A643B775EC0C5BAB88D06A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (744, 'BKG', '010100002073080000EF8A8C2726CC2B4171F15A2F1DCA2FC1', '0101000020E6100000100BB5A6797F56C0F0A7C64B37914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (745, 'BKG', '0101000020730800004F5DE2419FD640413A135108321FF8C0', '0101000020E610000053E3A59BC44C52C00B462575026A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (746, 'BKG', '010100002073080000F0447961EDA73B414D9E6F84E14DE340', '0101000020E6100000A9A44E40135553C02BA913D044884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (747, 'BKG', '0101000020730800001352AA8376293DC16659D369C21920C1', '0101000020E6100000DBF97E6ABC845EC0FC1873D712FA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (748, 'BKG', '01010000207308000019AAFA9EA84A2C4144256198B54D08C1', '0101000020E6100000C7BAB88D062856C0D60968226C504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (749, 'BKG', '01010000207308000021816038990036413D0C4987B7AF30C1', '0101000020E6100000A1D634EF381555C00B93A98251F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (750, 'BKG', '010100002073080000B3DC404F8F2A38C1385C98F2B1AA31C1', '0101000020E6100000D0F753E3A5435DC01AC05B2041914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (751, 'BKG', '010100002073080000F5CCD608AFE813410849555FB91419C1', '0101000020E6100000EE7C3F355E0658C0F4B9DA8AFD9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (752, 'BKG', '0101000020730800007665C378E22E3E41A7E2DA2EFD221AC1', '0101000020E610000005A3923A013953C07B832F4CA6524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (753, 'BKG', '010100002073080000F9C86B8A6E613441EAE39B21BD3905C1', '0101000020E6100000DAACFA5C6DE954C0CB7F48BF7D1D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (754, 'BKG', '010100002073080000868283807F7A3DC1410D39CDFD2323C1', '0101000020E61000006E1283C0CA815EC0E7FBA9F1D2854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (755, 'BKG', '010100002073080000155511F2F0603741A71DC9DBF53F08C1', '0101000020E6100000569FABADD85754C0DF9C11A5BDD14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (756, 'BKG', '01010000207308000097F4FD60ECDB34C15C37C715010B33C1', '0101000020E6100000BA490C022BA75CC0C520B07268594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (757, 'BKG', '0101000020730800009876AF9A3A173541EC629385986002C1', '0101000020E610000067D5E76A2BC254C0312AA913D02C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (758, 'BKG', '01010000207308000028C651AACFD939C1BDA6B695ED4B2EC1', '0101000020E610000079E9263108A45DC070AC8BDB68304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (759, 'BKG', '010100002073080000847396BB46E50141DECD97B5389C31C1', '0101000020E6100000A089B0E1E99958C03FA4DFBE0E4C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (760, 'BKG', '010100002073080000CE7DAB3E764C3CC1AC81A5E06DD01041', '0101000020E6100000295C8FC2F5005FC0075F984C157C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (761, 'BKG', '0101000020730800006EBD5B0DFC64364170677FD95DB830C1', '0101000020E61000004772F90FE90355C0A935CD3B4EF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (762, 'BKG', '010100002073080000AA52FC92E31D3741FF4892D5380230C1', '0101000020E6100000A7E8482EFFDD54C04182E2C7981B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (763, 'BKG', '010100002073080000C35B89C05F673541940ADEAD2BFF19C1', '0101000020E6100000F9A067B3EADB54C0FB5C6DC5FEF24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (764, 'BKG', '010100002073080000565A807A710E364177015A5982F130C1', '0101000020E6100000C66D3480B71455C0CE7F48BF7DE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (765, 'BKG', '01010000207308000097B5C593428C3C418DEE2337053429C1', '0101000020E6100000A857CA32C4C953C087F4DBD781BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (766, 'BKG', '010100002073080000E4B8DE9BA7F334412B08174A2665F8C0', '0101000020E6100000C58F31772DC154C00E9C33A2B4674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (767, 'BKG', '010100002073080000C2F402E0897940416ACD775DA6340CC1', '0101000020E6100000A1F831E6AE8D52C0CD3B4ED191EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (768, 'BKG', '010100002073080000654EE1F8CB45404185DD49CDF1CBF7C0', '0101000020E6100000F4FDD478E98252C013C7BAB88D864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (769, 'BKG', '0101000020730800000E29265A3AA841417739F20F22A8FD40', '0101000020E61000009FABADD85FC651C078E92631082C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (770, 'BKG', '010100002073080000F63BCAEB4FD92041520EC61FC74B33C1', '0101000020E61000000612143FC68457C00F9C33A2B4B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (771, 'BKG', '0101000020730800002E7CC4F00DAE3E41E86BBB2A0B7E2CC1', '0101000020E6100000107A36AB3E7B53C0A4BDC117261B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (772, 'BKG', '0101000020730800002AE3A7495AD83C41DD69B42384EC38C1', '0101000020E61000001C7C6132552C54C05EDC4603785B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (773, 'BKG', '0101000020730800006E5A4C96784B3A41C386961A0E463AC1', '0101000020E610000029ED0DBE30A154C06A6FF085C9E43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (774, 'BKG', '010100002073080000448AC2664F844041499FABBDF5FBFEC0', '0101000020E6100000CA32C4B12E7252C0D1D556EC2F5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (775, 'BKG', '010100002073080000B7D04C5F8BA434419E6B8E2A2E9101C1', '0101000020E610000096B20C71ACD754C0091B9E5E293B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (776, 'BKG', '01010000207308000096B5D58B187B14417F5D90AB6B3319C1', '0101000020E610000088635DDC46FF57C098900F7A369B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (777, 'BKG', '010100002073080000B794A09729614141FD7DD7D4A299F840', '0101000020E6100000DE718A8EE4E651C0DC68006F81244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (778, 'BKG', '010100002073080000FCCE339573B34141D5DF5EE4DE040141', '0101000020E61000005B643BDF4FBD51C0A1B437F8C23C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (779, 'BKG', '010100002073080000B89B632A0EA83E410620012A6B3D2CC1', '0101000020E61000001E166A4DF37A53C00612143FC6244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (780, 'BKG', '0101000020730800007DF2A38CB6DB3941AA62FD6E80D517C1', '0101000020E6100000643BDF4F8DFF53C0D49AE61DA7D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (781, 'BKG', '0101000020730800009AA18BEB449338C123C56A7F98F12FC1', '0101000020E6100000C2CAA145B6635DC09C33A2B437084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (782, 'BKG', '0101000020730800002F27C052E33A36419E8584BDC3AF30C1', '0101000020E6100000C2172653050B55C0D95F764F1EF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (783, 'BKG', '010100002073080000EB6439E9421C2F41E223B0C4829011C1', '0101000020E61000004A0C022B87EA55C040355EBA49DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (784, 'BKG', '0101000020730800001137EC3AA2A239C15A33CCF61A5A2FC1', '0101000020E610000005560E2DB2955DC085EB51B81E0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (785, 'BKG', '0101000020730800000DD6DE1F1E241C4117D8FF08E5EC23C1', '0101000020E6100000E63FA4DFBEAA57C0D7A3703D0A7F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (786, 'BKG', '01010000207308000072BEB82510FB3141262F7B771D5D1CC1', '0101000020E610000088635DDC468755C066F7E461A1F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (787, 'BKG', '0101000020730800009E51F3DA30BD3F41B863B2C45ED30DC1', '0101000020E6100000A01A2FDD24CA52C0EE5A423EE8F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (788, 'BKG', '010100002073080000F5FCACF766F11C41D042FED4733F24C1', '0101000020E6100000F697DD9387A157C0ED5A423EE8714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (789, 'BKG', '0101000020730800002A3488DD52203C4191EA51A5254A27C1', '0101000020E610000097FF907EFBD253C07E8CB96B09094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (790, 'BKG', '01010000207308000003B2DF589C653D4188A3997F1C1129C1', '0101000020E6100000B4C876BE9FA253C09CC420B072B04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (791, 'BKG', '010100002073080000F209455807AC3F41CB78019CD54D22C1', '0101000020E61000006A4DF38E531453C03C014D840D774240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (792, 'BKG', '010100002073080000633C3100A0D53CC11888C409D21920C1', '0101000020E61000003E0AD7A370755EC0545227A089004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (793, 'BKG', '0101000020730800003C5829250B143CC1CBEDF7AE141D20C1', '0101000020E6100000438B6CE7FB515EC04A9D8026C20E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (794, 'BKG', '010100002073080000F55493FEA3E13BC1331F02A5150E20C1', '0101000020E61000000C022B8716495EC0216C787AA5144340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (795, 'BKG', '0101000020730800007B838F973EBA3241B7BE74366BFA24C1', '0101000020E61000007DAEB6627F7D55C063A1D634EFF04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (796, 'BKG', '0101000020730800002E9F4C04C5FD4041932CBE70CBA6DA40', '0101000020E6100000D066D5E76A1F52C035CD3B4ED1E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (797, 'BKG', '0101000020730800008CD199AF83D431413E6151F9D8391DC1', '0101000020E61000008E06F016489055C0F3F44A5986E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (798, 'BKG', '010100002073080000991C06C4B7B031416062EA19203FFDC0', '0101000020E6100000E7FBA9F1D26955C0E4361AC05B804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (799, 'BKG', '010100002073080000CE5C792C0E713DC178CE85F069E621C1', '0101000020E6100000AB1C5A643B875EC095218E7571B34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (800, 'BKG', '010100002073080000E6A47EBB997B1AC13257BA2FBA0A21C1', '0101000020E61000006891ED7C3F455AC01383C0CAA1ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (801, 'BKG', '0101000020730800009996FB7A26433A4172D468E3ACF139C1', '0101000020E61000004E62105839A054C09FCDAACFD5163C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (802, 'BKG', '010100002073080000C74CB701B3403341E9A74CDC46132EC1', '0101000020E6100000CB10C7BAB88555C07F48BF7D1D984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (803, 'BKG', '010100002073080000EFA400F3169F404179272F8583B900C1', '0101000020E6100000BC96900F7A6A52C04E1E166A4D4B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (804, 'BKG', '010100002073080000ADA282F9E9A92E417ADC79DB636310C1', '0101000020E6100000DD24068195F355C04C840D4FAFF44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (805, 'BKG', '0101000020730800009191793F6B0A2F41BFB31A03A2FB10C1', '0101000020E6100000E561A1D634EB55C0D7C56D3480E74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (806, 'BKG', '01010000207308000056E54EE1C54D4141B9523FB3E6FEB140', '0101000020E610000025E4839ECD0652C0701283C0CAC14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (807, 'BKG', '010100002073080000E2DFE1B740AD37411C89F946F3B127C1', '0101000020E61000009A081B9E5EA154C082C0CAA145464240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (808, 'BKG', '0101000020730800001BCC8EDC9EEB3B413CE8F929B3BDE440', '0101000020E61000001EA7E8482E4753C02EFF21FDF6854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (809, 'BKG', '0101000020730800002B526F765D8A39C1BAAB3F31570E30C1', '0101000020E6100000A01A2FDD248E5DC0423EE8D9ACF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (810, 'BKG', '0101000020730800003B6C9396C7D82341A2E77CF47B1336C1', '0101000020E6100000AED85F764F4A57C07DD0B359F5B93F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (811, 'BKG', '010100002073080000CB06CD3A442D2A41E54B7E3D40FE24C1', '0101000020E61000005227A089B08956C06891ED7C3F2D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (812, 'BKG', '0101000020730800004E4C65BEE3AE3541BBAB4302CFB030C1', '0101000020E6100000C898BB96902355C0764F1E166AFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (813, 'BKG', '010100002073080000AD8EE75089143741C079E3A75A810AC1', '0101000020E610000068B3EA73B56954C01904560E2DC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (814, 'BKG', '0101000020730800007D774B85F7123D41C4075F1BEF36EF40', '0101000020E6100000B2E1E995B20853C085C954C1A8844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (815, 'BKG', '010100002073080000CFC8C284371C3D41467A10285EE9F040', '0101000020E61000005227A089B00553C05227A089B0894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (816, 'BKG', '010100002073080000DAE2B807782A3DC10D78112097BC21C1', '0101000020E610000008AC1C5A647B5EC0D812F241CFBE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (817, 'BKG', '010100002073080000775E3687F7E93941268D071AD5D324C1', '0101000020E6100000C0EC9E3C2C2C54C0255305A3928A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (818, 'BKG', '0101000020730800005B88B18F8E2A3CC195BC43AA5F2BD9C0', '0101000020E61000004B0C022B87B65EC04BEA043411364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (819, 'BKG', '0101000020730800003A6772EECD6238C115A73515564732C1', '0101000020E61000008D976E1283485DC0D49AE61DA7604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (820, 'BKG', '0101000020730800000479582046303E41AABC9E2AE6133CC1', '0101000020E6100000CC5D4BC8070D54C045CF66D5E75A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (821, 'BKG', '0101000020730800009A530D30AF573F41F0087EFDE9C721C1', '0101000020E61000002AA913D0442053C046B6F3FDD4904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (822, 'BKG', '0101000020730800004C5A3CE8F4873D414CF2BC28868912C1', '0101000020E6100000C1CAA145B63F53C0D42B6519E2E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (823, 'BKG', '010100002073080000DCCA0E6B5214324161D0862D49C91DC1', '0101000020E61000007E1D3867448555C0F95C6DC5FEDA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (824, 'BKG', '01010000207308000089B632B1B97C3F41FF5180A241900FC1', '0101000020E6100000613255302AD952C08D75711B0DF04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (825, 'BKG', '0101000020730800004DFD0DF14EC83841A54974EEB76134C1', '0101000020E6100000A60A462575B654C02141F163CC7D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (826, 'BKG', '010100002073080000335622DB077A30414FC4DD8316EF22C1', '0101000020E610000045D8F0F44AE155C0738A8EE4F2574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (827, 'BKG', '0101000020730800004169A77027AF2D416D82BC74E00C10C1', '0101000020E6100000083D9B559F0B56C04794F6065F004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (828, 'BKG', '0101000020730800002798DE37690F3E416ADCE046572F3DC1', '0101000020E6100000B4C876BE9F1A54C02475029A08BB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (829, 'BKG', '01010000207308000082D16F0367BC33C11F9C215624CFD9C0', '0101000020E610000024DBF97E6A0C5DC0143FC6DCB5CC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (830, 'BKG', '0101000020730800008F4FF7AA393B3E41553326A003CA15C1', '0101000020E610000038894160E52853C0006F8104C59F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (831, 'BKG', '010100002073080000BB24BFC6853B3DC1BA684DF391521FC1', '0101000020E6100000B4C876BE9F8A5EC0B8AF03E78C084340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (832, 'BKG', '010100002073080000E5447D76635A3DC1EA3A7632372EFB40', '0101000020E6100000F3D24D6210105FC0273108AC1CB24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (833, 'BKG', '010100002073080000D428911525853AC1645BDE44904F26C1', '0101000020E6100000AAF1D24D62E85DC044FAEDEBC0494240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (834, 'BKG', '01010000207308000094EAFACCF73011417041D9CB5BF61BC1', '0101000020E6100000E7FBA9F1D22958C0B615FBCBEE694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (835, 'BKG', '010100002073080000AA029D8DFFF92B41D6D222D41EDC2FC1', '0101000020E6100000643BDF4F8D7B56C0588638D6C58D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (836, 'BKG', '010100002073080000E657E7C1F8632F416221E364015815C1', '0101000020E61000002D211FF46CEA55C05E2041F163944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (837, 'BKG', '010100002073080000B02B96E33C1F34410340CFEC8F21F6C0', '0101000020E6100000D26F5F07CEE954C03B70CE88D27E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (838, 'BKG', '01010000207308000026A188FDB2D832411765220CD4DC23C1', '0101000020E6100000CFF753E3A57355C045B6F3FDD4184340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (839, 'BKG', '01010000207308000032798FE80F9637412821D8EC3CE50EC1', '0101000020E61000001F85EB51B85654C0E10B93A982914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (840, 'BKG', '0101000020730800004C1270A04BC93A4131F9B76344FF35C1', '0101000020E61000003FC6DCB5846C54C0E0A59BC420503E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (841, 'BKG', '0101000020730800002155E89F21552041A7B4014556C915C1', '0101000020E6100000D656EC2FBB6357C0865AD3BCE3CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (842, 'BKG', '01010000207308000099FAEF69056F3B41990D9F45315439C1', '0101000020E610000018265305A36A54C0CC10C7BAB84D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (843, 'BKG', '0101000020730800000E2E0D22EF363141ABD675458AFA01C1', '0101000020E610000068B3EA73B58555C0746891ED7C674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (844, 'BKG', '0101000020730800003DC75383D3C739C1A4BB90ED1A0030C1', '0101000020E6100000D34D621058995DC016B7D100DEF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (845, 'BKG', '010100002073080000183327C5074A33411A3DFB107B3B37C1', '0101000020E61000004F1E166A4DB755C09ECDAACFD5663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (846, 'BKG', '0101000020730800001F1A6464FBE41941BC1A752512A939C1', '0101000020E6100000E9482EFF21E957C0787AA52C43BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (847, 'BKG', '010100002073080000C197D4DB6CD53A413128BB3529EA35C1', '0101000020E61000004B598638D66954C025E4839ECD5A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (848, 'BKG', '01010000207308000074AB68ED144F35411A7F2AC44F6F30C1', '0101000020E6100000D122DBF97E3255C0933A014D84154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (849, 'BKG', '01010000207308000084725F7D92743AC17C20082DB38B26C1', '0101000020E61000004E62105839E45DC0FBA9F1D24D424240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (850, 'BKG', '010100002073080000994D1ADC09843AC12B0EEF691F6625C1', '0101000020E6100000CDCCCCCCCCEC5DC0A4BDC117266B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (851, 'BKG', '01010000207308000080413E5541643F41DF3C7EE6E6C10CC1', '0101000020E61000000D71AC8BDBD852C097900F7A360B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (852, 'BKG', '010100002073080000EB29E7DFA82C39C12CC282F45DDD1E41', '0101000020E61000002606819543935EC089B0E1E995BA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (853, 'BKG', '010100002073080000B31105F932E33D416DE457E38DF318C1', '0101000020E6100000E561A1D6344353C0D75F764F1E6E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (854, 'BKG', '01010000207308000083297E5D73D04141FE2C107E1DAAE740', '0101000020E6100000AFD85F764FCA51C091ED7C3F35D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (855, 'BKG', '010100002073080000EA4CA8A0B6E93A41F45544BADC0C36C1', '0101000020E61000003B234A7B836754C087A757CA32443E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (856, 'BKG', '010100002073080000C00591F30E8A2F412D4016F963B511C1', '0101000020E61000008E75711B0DE055C0BA490C022BD74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (857, 'BKG', '0101000020730800004D4D228933FA3541586DE63A5D0231C1', '0101000020E61000008E28ED0DBE1855C0B6847CD0B3E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (858, 'BKG', '010100002073080000850F681229182541AEDD9528B65B12C1', '0101000020E61000001D5A643BDFE756C0931804560EFD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (859, 'BKG', '01010000207308000034133EFE2C513BC1CA92C7B93B1E19C1', '0101000020E6100000D022DBF97E425EC091ED7C3F359E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (860, 'BKG', '01010000207308000042905ED4DA0E38C10BDE6B315AE92FC1', '0101000020E6100000E9263108AC4C5DC060C3D32B65114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (861, 'BKG', '0101000020730800004459CFC791253441348FC713D48920C1', '0101000020E6100000C74B3789412855C089B0E1E995824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (862, 'BKG', '010100002073080000F3DD414C38BB3A416AD343247FFB35C1', '0101000020E6100000499D8026C26E54C0A301BC0512543E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (863, 'BKG', '0101000020730800003F885A246FE74041899F24BBC025C8C0', '0101000020E61000003D9B559FAB3152C03255302AA9C34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (864, 'BKG', '010100002073080000C1554E3BC38C3B4163F60BA745D738C1', '0101000020E610000060764F1E166254C055DA1B7C61923C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (865, 'BKG', '010100002073080000038E50E3B7473AC1228A4B9942781241', '0101000020E61000004A0C022B879E5EC085EB51B81EC54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (866, 'BKG', '010100002073080000BCDD6EC05F773C4170E5615D3FB227C1', '0101000020E61000004BC8073D9BC553C097438B6CE7F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (867, 'BKG', '0101000020730800008F60A578C5023C41A98B997246B238C1', '0101000020E6100000E86A2BF6974D54C047B6F3FDD4983C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (868, 'BKG', '0101000020730800009EE201FA6ACE3DC113BF8B5A8B921CC1', '0101000020E6100000F6285C8FC2AD5EC0D8817346942E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (869, 'BKG', '010100002073080000AECCF8C03C0B31C19C95F4E8324832C1', '0101000020E61000001904560E2D025CC065AA605452BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (870, 'BKG', '01010000207308000023F487355D344041230A74E27E74FFC0', '0101000020E6100000713D0AD7A39052C0F341CF66D5674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (871, 'BKG', '0101000020730800001792BD8EC0BC3A417D428F251A1936C1', '0101000020E61000001D386744696F54C0FECBEEC9C3423E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (872, 'BKG', '010100002073080000EA2D0DEDFF9534412B4C5F79C51703C1', '0101000020E61000004DF38E5374DC54C05B17B7D1002E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (873, 'BKG', '0101000020730800002E997F675DED30C148453530556C32C1', '0101000020E61000005C8FC2F528FC5BC0F4B9DA8AFDB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (874, 'BKG', '01010000207308000040528089DBDB1F415F4303C045DB15C1', '0101000020E61000006744696FF06D57C03F575BB1BFCC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (875, 'BKG', '0101000020730800004129A55F78B832410401487B72BE2AC1', '0101000020E610000018265305A39255C0A59BC420B01A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (876, 'BKG', '010100002073080000654A4E9BC43423413ACA64E2B3BE1EC1', '0101000020E6100000304CA60A462557C0FA7E6ABC741B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (877, 'BKG', '01010000207308000022B064F19FE439C1FE443AB72BDD2DC1', '0101000020E61000001D5A643BDFA75DC0560E2DB29D3F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (878, 'BKG', '010100002073080000063199A17CC93A4196BD427A07DD35C1', '0101000020E610000033C4B12E6E6B54C034E6AE25E4633E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (879, 'BKG', '0101000020730800003AC85BEA71263C41813A753B7CBF37C1', '0101000020E610000055C1A8A44E4054C0AA8251499D203D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (880, 'BKG', '010100002073080000049D1ED61A583A4100587D99EF352BC1', '0101000020E610000001DE02098A3754C08CDB68006F994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (881, 'BKG', '010100002073080000093BA2A99300314168331F8DD7C129C1', '0101000020E61000009E5E29CB10DF55C095B20C71AC534240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (882, 'BKG', '0101000020730800008CDDA1A7DE813B41A2B4077AB52432C1', '0101000020E61000009A779CA2232D54C0AAF1D24D62384040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (883, 'BKG', '010100002073080000FA760D93413A3B41E76FFDF103EF35C1', '0101000020E6100000D2BCE3141D5954C05E4BC8073D4B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (884, 'BKG', '01010000207308000051C6BFC5AF0F3AC155F0E3FF29A41C41', '0101000020E61000001904560E2DBA5EC0C7BAB88D06804740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (885, 'BKG', '0101000020730800006142937BA4453F413D06AE61A97A04C1', '0101000020E6100000C7BAB88D06D052C048E17A14AE574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (886, 'BKG', '0101000020730800003EE8C40AC60E3D41291E1FEB3B5939C1', '0101000020E6100000ADFA5C6DC52654C067226C787A153C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (887, 'BKG', '010100002073080000F3F12F6CB52C39C19D40482C491930C1', '0101000020E61000003D0AD7A3707D5DC013F241CF66F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (888, 'BKG', '01010000207308000072A82A4D4B0A3E41948E23B3207627C1', '0101000020E61000001B9E5E29CB7C53C057A835CD3BDE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (889, 'BKG', '0101000020730800003D14FFE93F333B41C877C87F20E017C1', '0101000020E6100000FA7E6ABC74BF53C084734694F6B64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (890, 'BKG', '01010000207308000036E6FB28113234419A13ED35C6AC1FC1', '0101000020E6100000098A1F63EE2255C0DCB5847CD09B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (891, 'BKG', '0101000020730800001D2C676D9AAE3C4164A770EA2891E6C0', '0101000020E6100000161DC9E53F3453C09487855AD3144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (892, 'BKG', '0101000020730800003627DFD5D3973D4109747AF8DD103BC1', '0101000020E61000004B598638D61D54C086EB51B81E053B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (893, 'BKG', '01010000207308000033B1058B75163A414273C05EDE863AC1', '0101000020E6100000560E2DB29DAB54C0827CD0B359C53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (894, 'BKG', '010100002073080000199330D9CEBF3AC1BFE5266A0BB21241', '0101000020E61000001C5A643BDFB75EC0014D840D4FBF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (895, 'BKG', '010100002073080000B4310B6587C930C1D2EEF1A94F4224C1', '0101000020E61000001C2FDD2406295CC0EC2FBB270F234340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (896, 'BKG', '010100002073080000CE79C1624CCB3D4105FBF21E52E9FF40', '0101000020E6100000304CA60A46D552C0CDEEC9C342BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (897, 'BKG', '01010000207308000017A80286AD4714419C7574E871C618C1', '0101000020E61000005AF5B9DA8A0158C0CF66D5E76AA34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (898, 'BKG', '010100002073080000D26F6FD7B46E37418FB5B468EC5810C1', '0101000020E6100000153FC6DCB56054C097B20C71AC834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (899, 'BKG', '01010000207308000080C28921C9CD30417B8156E37F3920C1', '0101000020E6100000A301BC0512C855C0E0E995B20CB94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (900, 'BKG', '0101000020730800007A6D9D3BE4573A41B32D1FA816063AC1', '0101000020E610000061C3D32B659D54C0283A92CB7F083C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (901, 'BKG', '0101000020730800008C1600B0E5203841A430A2D612842EC1', '0101000020E61000008A1F63EE5AAA54C0A4703D0AD7434140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (902, 'BKG', '010100002073080000895389390B3C40416EBD9C09DB22FAC0', '0101000020E6100000696FF085C98852C0F5B9DA8AFD7D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (903, 'BKG', '010100002073080000C25DD7C665C54041FF0184039278F8C0', '0101000020E6100000C898BB96905352C088855AD3BC6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (904, 'BKG', '010100002073080000F82EC279134D3A41B29C06330C323AC1', '0101000020E6100000F9C264AA60A054C002917EFB3AF03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (905, 'BKG', '01010000207308000043190022B7EA32419274BE6086CC23C1', '0101000020E6100000F2D24D62107055C0984C158C4A1A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (906, 'BKG', '010100002073080000C35499A1A7823441496305D37A751EC1', '0101000020E6100000B003E78C281155C0E8FBA9F1D2AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (907, 'BKG', '010100002073080000C151817D37503D41623CFD9B2FAC27C1', '0101000020E61000006EE7FBA9F19E53C0143FC6DCB5E44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (908, 'BKG', '010100002073080000CACD37167C624041AFBAEDB6374100C1', '0101000020E6100000A2923A014D8052C009F9A067B35A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (909, 'BKG', '010100002073080000B10BC31ABC542C41BEF4F74673972FC1', '0101000020E6100000ADFA5C6DC57256C058A835CD3B964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (910, 'BKG', '010100002073080000546068FE5B2F3C4158646A7BBFE53AC1', '0101000020E6100000575BB1BFEC5654C0789CA223B94C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (911, 'BKG', '010100002073080000198756C6BE653A416F724AAF252B3BC1', '0101000020E610000058EC2FBB27A354C05B2041F1635C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (912, 'BKG', '01010000207308000029CFD897B7521F41C86AC424077DD540', '0101000020E6100000AF25E4839E5D57C0B6F3FDD478814640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (913, 'BKG', '010100002073080000DD0B1865FCAE32411772CBBE8E1937C1', '0101000020E610000062105839B4D055C0637FD93D79883E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (914, 'BKG', '010100002073080000A578882728303341E52ED7C1C14EDAC0', '0101000020E61000002B8716D9CE0F55C0EB04341136D44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (915, 'BKG', '01010000207308000079EAEA49BC7114412E1D4D74A90219C1', '0101000020E6100000083D9B559FFF57C09FCDAACFD59E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (916, 'BKG', '0101000020730800006820366A58463D41C8B7EBAFC0832EC1', '0101000020E61000008048BF7D1DC453C03108AC1C5AEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (917, 'BKG', '010100002073080000877EEB14C3862EC18CF5CC2B8B3316C1', '0101000020E61000003BDF4F8D97FE5BC05105A3923A894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (918, 'BKG', '01010000207308000066579C042C653741B06D543E92C60BC1', '0101000020E61000001D5A643BDF5B54C01AC05B2041B14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (919, 'BKG', '0101000020730800007940AA7C08C73C41AA472F0E61EA38C1', '0101000020E6100000C976BE9F1A2F54C0E6D022DBF95E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (920, 'BKG', '010100002073080000EE66DCB2E11B3241FEAED2E90A062BC1', '0101000020E6100000CE88D2DEE0AF55C0E4839ECDAA174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (921, 'BKG', '01010000207308000029322C05BE263E41511A0D4062A93BC1', '0101000020E6100000F31FD26F5F0B54C09B2A1895D4993A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (922, 'BKG', '010100002073080000CF194602E4FF3B41403837F8169A38C1', '0101000020E6100000211FF46C564D54C07F04C58F31A73C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (923, 'BKG', '010100002073080000300CB30EFF77324175418853440B30C1', '0101000020E6100000075F984C15B055C09E3C2CD49A564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (924, 'BKG', '01010000207308000039D6E23B3A173241AF87548EFB2B16C1', '0101000020E61000005396218E757555C0655DDC4603684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (925, 'BKG', '01010000207308000075DA9BC7A5513241A1DE5C4BB882F240', '0101000020E61000000C93A982512D55C03F355EBA49544640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (926, 'BKG', '010100002073080000D77F922AE4983C41E763435CA68838C1', '0101000020E6100000E4839ECDAA3354C0CC7F48BF7D9D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (927, 'BKG', '010100002073080000E00A89FE906E2E4159A79B993EF20341', '0101000020E61000000C022B8716C555C081B74082E2DF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (928, 'BKG', '01010000207308000067498DAEACC63DC1496DA90656111CC1', '0101000020E6100000D9CEF753E3AD5EC0F263CC5D4B384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (929, 'BKG', '01010000207308000030FEB890D65655C12DDB30020BAB24C1', '0101000020E610000091ED7C3F35B663C02AE4839ECD4A3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (930, 'BKG', '0101000020730800006767D731B13C2C417B6B73C78AA228C1', '0101000020E6100000F46C567DAE6256C0D066D5E76A9B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (931, 'BKG', '010100002073080000CA8FB84D10833B410949A4CE841C2FC1', '0101000020E6100000287E8CB96B1554C0E81DA7E848F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (932, 'BKG', '0101000020730800002D37BA78769A3D41A5838EDE34701EC1', '0101000020E610000013F241CF666153C0444772F90F114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (933, 'BKG', '0101000020730800001590CE966F5C3C414E0B0B747F3431C1', '0101000020E6100000D0D556EC2FFF53C0F6DBD781736E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (934, 'BKG', '0101000020730800005F5F66742F9536416379376AFCF82FC1', '0101000020E6100000E7FBA9F1D2F554C068006F8104254140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (935, 'BKG', '010100002073080000278CA7D37BC83A411DCE6FD578F035C1', '0101000020E610000087A757CA326C54C0B44082E2C7583E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (936, 'BKG', '0101000020730800007391057C444A38C1AB4DD1AE4B4932C1', '0101000020E61000004E62105839445DC0A7C64B3789614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (937, 'BKG', '010100002073080000D06BA9EC94793441CE5581BEE3141DC1', '0101000020E6100000569FABADD80F55C09C11A5BDC1C74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (938, 'BKG', '0101000020730800004354F4A37F7220C1FD82C75EB3FA2EC1', '0101000020E6100000931804560E7D5AC0C74B378941D84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (939, 'BKG', '010100002073080000DEDB9984B5BA1A41F24B428FF62339C1', '0101000020E610000057EC2FBB27DF57C0270F0BB5A6093E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (940, 'BKG', '010100002073080000A594DCFCEB453441FD31ED4F1E201FC1', '0101000020E61000006FA301BC051E55C022FDF675E0A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (941, 'BKG', '01010000207308000072A054C263512A41C73629590B92CAC0', '0101000020E610000033333333334756C01283C0CAA12D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (942, 'BKG', '0101000020730800006E279C4233653A4196BE4A75BD133AC1', '0101000020E61000004182E2C7989B54C0E7D022DBF9FE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (943, 'BKG', '01010000207308000016A6587E011B39C1D615D71CDC321E41', '0101000020E6100000B0726891ED8C5EC0F3D24D6210B04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (944, 'BKG', '0101000020730800004C04BDF43AFA2F415BFF60FD7F791CC1', '0101000020E610000038F8C264AAE855C0946588635D0C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (945, 'BKG', '01010000207308000038D4C05A1CB73A4198088A56FE5236C1', '0101000020E61000008A8EE4F21F7254C0A7E8482EFF213E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (946, 'BKG', '010100002073080000D4882F3D72DC24414397693F2B6A12C1', '0101000020E61000004B598638D6ED56C0865AD3BCE3FC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (947, 'BKG', '0101000020730800004600587B5A02354128F48A60EBBC23C1', '0101000020E61000008D28ED0DBE0C55C00EBE30992A004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (948, 'BKG', '0101000020730800009480EC00913131417028A505952DEF40', '0101000020E6100000BC749318046A55C02063EE5A42564640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (949, 'BKG', '0101000020730800007896C4F820611C418C82048A0CD039C1', '0101000020E61000006D567DAEB6CE57C0A760545227A03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (950, 'BKG', '0101000020730800007CE41405A9102041532C9DC621A22DC1', '0101000020E61000002041F163CC8957C0DD4603780B0C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (951, 'BKG', '010100002073080000DE1EBEA687402E410ACD7D0455E40DC1', '0101000020E610000065AA605452FB55C035CD3B4ED1114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (952, 'BKG', '010100002073080000601DEBAEC6731AC1D7D55389E8CA1FC1', '0101000020E61000004A0C022B87465AC0E25817B7D1184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (953, 'BKG', '010100002073080000EFB71460F5841B41305D871C015F2DC1', '0101000020E6100000EC2FBB270FBF57C0166A4DF38E1B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (954, 'BKG', '0101000020730800001EEA8DE515D53AC115CD0B9B820D1341', '0101000020E610000021B0726891BD5EC0C05B2041F1C34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (955, 'BKG', '01010000207308000092A331462EEE3B41B08DC98E360139C1', '0101000020E61000007A36AB3E575354C0588638D6C56D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (956, 'BKG', '0101000020730800005FCACAC67284A0C0F77A0F05FF9228C1', '0101000020E6100000A8C64B37890159C0396744696FE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (957, 'BKG', '010100002073080000B6A17E991A213E41F7066D367F67FCC0', '0101000020E6100000151DC9E53FFC52C07E8CB96B09A94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (958, 'BKG', '0101000020730800007ADA460E7F5840416C8DA7DC26ABEDC0', '0101000020E610000017D9CEF7537352C0D0B359F5B9AA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (959, 'BKG', '010100002073080000EDEC328ACBEA3B411DE11D14B10139C1', '0101000020E61000004772F90FE95354C000E78C28ED6D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (960, 'BKG', '010100002073080000F8890EAB1CD83CC1FF76E42C6F2F21C1', '0101000020E6100000560E2DB29D6F5EC00A022B8716D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (961, 'BKG', '010100002073080000813C9CD9D2381F415035FBE008D599C0', '0101000020E6100000DC68006F816057C08351499D80664640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (962, 'BKG', '01010000207308000041481333B2DA3941B37052BFBFF22FC1', '0101000020E61000004260E5D0226354C04182E2C798F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (963, 'BKG', '010100002073080000AECC39DC9CB0084124F2E321C6211CC1', '0101000020E6100000A779C7293A6658C051B81E85EB694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (964, 'BKG', '010100002073080000A0A3DDAA567427417445E2213F8138C1', '0101000020E61000002BF697DD930357C0A42C431CEB323E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (965, 'BKG', '010100002073080000DED760878C703441DE438BE33AF504C1', '0101000020E61000003CBD529621E654C09D5E29CB101F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (966, 'BKG', '010100002073080000E711D0F7BBF43441A33CC82E735702C1', '0101000020E610000037894160E5C854C0AC1C5A643B2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (967, 'BKG', '0101000020730800007533FFCE16F42D41855A24A5F342EFC0', '0101000020E61000002E90A0F831EE55C046B6F3FDD4E04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (968, 'BKG', '0101000020730800000BA999D0BA9A4141A03B510933150141', '0101000020E61000009F3C2CD49AC651C07CF2B0506B424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (969, 'BKG', '010100002073080000B11353609A7E22C19CDF443A752E30C1', '0101000020E6100000355EBA490CAA5AC0E81DA7E8489E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (970, 'BKG', '010100002073080000FBAFB601C26931418BFB11EF30511AC1', '0101000020E6100000AC8BDB68009F55C0FA0FE9B7AF234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (971, 'BKG', '0101000020730800005E1CC8B8BB9F34419087DCFD681C0CC1', '0101000020E610000068B3EA73B5E554C0D022DBF97EDA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (972, 'BKG', '010100002073080000F0AFCAFD82053E414CCB886DF42D16C1', '0101000020E6100000B98D06F0163453C01261C3D32B9D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (973, 'BKG', '010100002073080000132FC2B3A99A12410D2621A24F4C34C1', '0101000020E61000004ED1915CFE2F58C032333333337B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (974, 'BKG', '010100002073080000FD1C6036BF0CFD40445C75001B78E940', '0101000020E61000008A1F63EE5A9E58C0986E1283C0BA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (975, 'BKG', '0101000020730800007F662D9EEB134141AF5A507CA443FD40', '0101000020E610000096218E7571FF51C00E4FAF9465484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (976, 'BKG', '01010000207308000065AC2D7391C03A413C2DCC3DCEE623C1', '0101000020E6100000A323B9FC870054C0E76A2BF6979D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (977, 'BKG', '010100002073080000C117671B3C9F19C103F24B0E5D9A21C1', '0101000020E610000052B81E85EB395AC0B6F3FDD478D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (978, 'BKG', '01010000207308000046A1267582A141414BF9C00FD8BAE440', '0101000020E6100000840D4FAF94DD51C0FD65F7E461D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (979, 'BKG', '0101000020730800001DA848028C2C334198E1DF237ADA00C1', '0101000020E61000003EE8D9ACFA2055C0B9DA8AFD65574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (980, 'BKG', '0101000020730800007D7A01389ED23D41BAE0D4136F1B20C1', '0101000020E61000002A3A92CB7F5C53C0CB3B4ED191EC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (981, 'BKG', '010100002073080000E846D14203853241BB49D1C3B6BF1AC1', '0101000020E61000006F1283C0CA6955C076E09C11A50D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (982, 'BKG', '010100002073080000BD0910D9859D4141FB740C8C95C3ED40', '0101000020E6100000AED85F764FDA51C0D9CEF753E3ED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (983, 'BKG', '01010000207308000081E96C46C1813A418DFEF80CEC352FC1', '0101000020E61000006D567DAEB64254C0CE88D2DEE0034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (984, 'BKG', '010100002073080000F5AEDE78C2742641ECFD5B0EBB0120C1', '0101000020E61000006EE7FBA9F1D656C09D11A5BDC1F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (985, 'BKG', '01010000207308000029A835066DAD324103F74356F81A2CC1', '0101000020E6100000BEC11726539955C0545227A089E84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (986, 'BKG', '0101000020730800000319178157F440418772DFAE5C08F9C0', '0101000020E6100000E7AE25E4834252C01C7C613255604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (987, 'BKG', '0101000020730800009DF98C7694EF3CC18B00F8ABAE2223C1', '0101000020E610000055E3A59BC4685EC0713D0AD7A3904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (988, 'BKG', '0101000020730800004AF8396A12F42F41ED5C7DEB20CA37C1', '0101000020E61000004CA60A46254956C046B6F3FDD4583E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (989, 'BKG', '0101000020730800000A16A13018273D41ED4BA78878D515C1', '0101000020E6100000B1BFEC9E3C5C53C0E7D9ACFA5CB54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (990, 'BKG', '01010000207308000031E55D22064E1F41DDCAD077629DB440', '0101000020E6100000D044D8F0F45E57C010363CBD526E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (991, 'BKG', '0101000020730800006D50933B47F4344163F9D49B65E818C1', '0101000020E610000097900F7A36EF54C0F8285C8FC20D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (992, 'BKG', '0101000020730800002299429953933841ABAC7A911A522DC1', '0101000020E6100000BE30992A189154C061A1D634EF684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (993, 'BKG', '0101000020730800007B4E3129503D26C1C7C07B26C2EB2AC1', '0101000020E6100000508D976E120B5BC0AEFA5C6DC55E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (994, 'BKG', '0101000020730800002C9C366C3EE838411B004B8667D52CC1', '0101000020E61000003A454772F97F54C0E86A2BF697754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (995, 'BKG', '0101000020730800004BA1ADE39F573E4191ABAC0A6FB814C1', '0101000020E6100000C1EC9E3C2C2053C0462575029AB04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (996, 'BKG', '010100002073080000E43064E9309029411754E9FBFE7A24C1', '0101000020E6100000C2172653059756C0081B9E5E29434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (997, 'BKG', '010100002073080000551DE2C465EE35412A71F86AE13F18C1', '0101000020E6100000CA32C4B12EBE54C0B3EA73B5150B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (998, 'BKG', '0101000020730800004403A10A742A40416F5B4F893ABAE6C0', '0101000020E6100000A167B3EA738152C04F6B9A779CC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (999, 'BKG', '01010000207308000061D23434C73A31C181D09555A70E32C1', '0101000020E6100000B29DEFA7C60B5CC003780B2428CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1000, 'BKG', '010100002073080000F3BF4678884F4041D096D04BADB814C1', '0101000020E6100000CD3B4ED191B452C0BB96900F7A7E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1001, 'BKG', '0101000020730800008AD23EBAD67121410ACC10393894D440', '0101000020E6100000D1915CFE432E57C0423EE8D9AC7A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1002, 'BKG', '01010000207308000045A248DD332C40412711A9DB7B7304C1', '0101000020E6100000BF7D1D38679C52C08295438B6C3F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1003, 'BKG', '010100002073080000AFDCF4F725F739C13567FFCCCD7F1C41', '0101000020E610000014AE47E17AB45EC09E8026C2867F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1004, 'BKG', '01010000207308000021BD68C4281F3D41DB233A1D5DD715C1', '0101000020E6100000306EA301BC5D53C012143FC6DCB54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1005, 'BKG', '01010000207308000050E87D5D9EAD40412C380CA2A1DFF0C0', '0101000020E6100000B003E78C285552C0E09C11A5BD914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1006, 'BKG', '0101000020730800004D094C57A8ED414161EF27D0B36AE840', '0101000020E61000008FA0F831E6BE51C0FE87F4DBD7D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1007, 'BKG', '010100002073080000F3B5B6FD2F841C419AA929350E1939C1', '0101000020E610000064CC5D4BC8CB57C0B1506B9A770C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1008, 'BKG', '0101000020730800005F206C62317B31413A490FFCA7B21BC1', '0101000020E6100000C364AA60549E55C0EFA7C64B37094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1009, 'BKG', '0101000020730800000BB2753B2BBE2B41D618FD44A01230C1', '0101000020E61000009A999999998156C06BBC749318844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1010, 'BKG', '010100002073080000080C7195F69536413DB5695859DD2FC1', '0101000020E61000007E1D386744F554C08BB96B09F9284140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1011, 'BKG', '010100002073080000CC6A8D95E6B33841D1BC08FC4EE608C1', '0101000020E61000002C6519E2581754C0E8263108ACB44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1012, 'BKG', '010100002073080000A04001F6561A36414BAF61044D4119C1', '0101000020E61000003F355EBA49B854C06744696FF0F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1013, 'BKG', '01010000207308000061FCA822FF5119C1C28F091C8D9E21C1', '0101000020E610000091ED7C3F35365AC029ED0DBE30D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1014, 'BKG', '010100002073080000AC34CD73F438E94092CBA3E1EC853DC1', '0101000020E61000006688635DDCDE58C0B8FC87F4DB873B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1015, 'BKG', '0101000020730800009909F8006FFC3941F4FF97C23E2B2BC1', '0101000020E61000007AC7293A924754C07E8CB96B09A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1016, 'BKG', '010100002073080000A5255B81C9DB12C1CD30ACA19C3C32C1', '0101000020E6100000AE47E17A14D659C058EC2FBB27174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1017, 'BKG', '0101000020730800009547D35500BD4141F043223B9334F540', '0101000020E6100000BA6B09F9A0C751C0FB5C6DC5FE024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1018, 'BKG', '010100002073080000CA2ED78695922341A73EA0A19A6D26C1', '0101000020E610000074B515FBCB2A57C07D8CB96B09114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1019, 'BKG', '0101000020730800008D29930500A038C1CC6C36358A8C2041', '0101000020E610000091ED7C3F357E5EC04AEA043411EE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1020, 'BKG', '0101000020730800007C3AC34AF09E4141D50CECE8EF000641', '0101000020E610000052499D8026BA51C007F01648506C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1021, 'BKG', '0101000020730800004A619E510846364144728E4B5D9E30C1', '0101000020E61000006ADE718A8E0855C05F984C158CFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1022, 'BKG', '0101000020730800004D79C305562D0E41003E225FE4120A41', '0101000020E61000002C8716D9CE2F58C0E4A59BC420704740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1023, 'BKG', '01010000207308000031D88B87CCF23741F207CE7808C110C1', '0101000020E61000008D976E12834854C0F97E6ABC74734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1024, 'BKG', '010100002073080000327E6E32364D36417A8A14C7A37332C1', '0101000020E6100000865AD3BCE31455C0FB1873D712724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1025, 'BKG', '010100002073080000A026456A90DC3941803466DF733CBFC0', '0101000020E6100000A245B6F3FDB853C08E75711B0D784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1026, 'BKG', '01010000207308000071038B6FC4822D41B5C521592AC411C1', '0101000020E6100000AC8BDB68001356C0D34D621058E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1027, 'BKG', '010100002073080000AEBD026E05623E418451888217C63CC1', '0101000020E6100000D8F0F44A590A54C0911804560EED3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1028, 'BKG', '0101000020730800000971F34C90383E41D8DF4EF0D6243DC1', '0101000020E6100000EBE2361AC01354C095B20C71ACBB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1029, 'BKG', '0101000020730800000682D4B0C59E3B41BEBE33BB4C373CC1', '0101000020E61000002B8716D9CE7754C07D832F4CA69A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1030, 'BKG', '01010000207308000026EED09AC2243E41F10B8C7F95373DC1', '0101000020E6100000FA7E6ABC741754C033C4B12E6EB33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1031, 'BKG', '01010000207308000094A6E42D70012F41F2484A716AE010C1', '0101000020E610000032E6AE25E4EB55C0F0C9C342ADE94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1032, 'BKG', '0101000020730800001E66B7C3F6113B41515FFF77270033C1', '0101000020E610000048E17A14AE4754C0D49AE61DA7004040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1033, 'BKG', '010100002073080000A67EADD1E08D4141CB9654E9DA1C0041', '0101000020E610000062545227A0CD51C059B1BFEC9E3C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1034, 'BKG', '0101000020730800005E8D14082719374134DA2E82AEB60CC1', '0101000020E61000007958A835CD6B54C0A0F831E6AEAD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1035, 'BKG', '010100002073080000DA8594E1640F0A41AD6FB3473E9538C1', '0101000020E6100000ED0DBE30997258C0526B9A779C723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1036, 'BKG', '010100002073080000FEB28D220E6F2EC11231687E9DF81AC1', '0101000020E61000006ABC749318F45BC070CE88D2DE304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1037, 'BKG', '01010000207308000033FC5D81B2231A418EFAD65375FD37C1', '0101000020E610000065AA605452E357C043696FF085B93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1038, 'BKG', '0101000020730800006B8C0F1F8CCE114108F29AEEE63734C1', '0101000020E6100000696FF085C93858C0D16F5F07CE814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1039, 'BKG', '010100002073080000C55212F3F1F438C16A0E56867AF82FC1', '0101000020E6100000EA263108AC745DC05405A3923A014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1040, 'BKG', '01010000207308000048976DFCFBD33E413A2C22F1356727C1', '0101000020E61000000612143FC65853C0703D0AD7A3D04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1041, 'BKG', '010100002073080000DB76D7D6666D3E41A5F53546051CF640', '0101000020E6100000744694F606BF52C0ECC039234A834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1042, 'BKG', '010100002073080000F7BB3FC6568D39C1C6FA72824CCB18C1', '0101000020E6100000CA76BE9F1AEF5DC04C840D4FAFC44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1043, 'BKG', '010100002073080000AA8E76AD5EB736410DB131B236DB1EC1', '0101000020E6100000B1BFEC9E3CA854C0754F1E166A854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1044, 'BKG', '010100002073080000AD2B35541D033641F3EB010C6A8730C1', '0101000020E6100000F2B0506B9A1355C0BE9F1A2FDD044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1045, 'BKG', '010100002073080000DDED257E98A734419719C748FADB02C1', '0101000020E610000062105839B4D854C0CA76BE9F1A2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1046, 'BKG', '010100002073080000EE861FC13B063641FEABADC42C8130C1', '0101000020E6100000C9E53FA4DF1255C08451499D80064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1047, 'BKG', '010100002073080000F4827A4B41AB41417B413D05CDFDFD40', '0101000020E61000000D71AC8BDBC451C0BE9F1A2FDD2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1048, 'BKG', '010100002073080000BE2AC37220823E414AF19DACEF860BC1', '0101000020E610000030BB270F0B0153C08C6CE7FBA9294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1049, 'BKG', '010100002073080000164F7FAC605B3F41B5F8E024A11404C1', '0101000020E6100000FAEDEBC039CB52C00C93A98251594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1050, 'BKG', '01010000207308000097DF26F003ED3441CFE105EC639E03C1', '0101000020E61000002B1895D409CC54C08716D9CEF7234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1051, 'BKG', '010100002073080000780EA62D499E2FC1C598A926E98B34C1', '0101000020E6100000AC1C5A643BBF5BC06EA301BC05224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1052, 'BKG', '01010000207308000021E4404AC1262C41406997337764D1C0', '0101000020E6100000AB3E575BB11756C03A92CB7F481F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1053, 'BKG', '0101000020730800007F4302EED5EE1241708687CF209534C1', '0101000020E6100000F085C954C12C58C012F241CF66654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1054, 'BKG', '01010000207308000071136BAEF6802041D974D261EB16DB40', '0101000020E6100000894160E5D04657C0774F1E166A854640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1055, 'BKG', '010100002073080000D940E9396D662EC1B2877BED658717C1', '0101000020E6100000FED478E926F95BC028ED0DBE30714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1056, 'BKG', '0101000020730800007FA04C76CA3739C1A8FAB8F2D85C30C1', '0101000020E610000084EB51B81E7D5DC01BC05B2041E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1057, 'BKG', '010100002073080000849F58E28DAB34417CC9D434EA9F03C1', '0101000020E6100000865AD3BCE3D854C0F141CF66D5274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1058, 'BKG', '010100002073080000A54021EFE9403841177D2E29ED9302C1', '0101000020E610000071AC8BDB682454C058A835CD3BF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1059, 'BKG', '0101000020730800001FB35A4C2F163741D5B472CB506528C1', '0101000020E6100000C1CAA145B6BF54C0840D4FAF94354240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1060, 'BKG', '010100002073080000C571C467A4B23A415A28B18DEC2028C1', '0101000020E6100000545227A0891854C0C0EC9E3C2C044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1061, 'BKG', '010100002073080000A2628F2747E62D415629A283758302C1', '0101000020E61000000BB5A679C7F955C076E09C11A57D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1062, 'BKG', '010100002073080000DDCACA9A8CF03C416F1BAC7DC70A28C1', '0101000020E61000003D2CD49AE6B153C0CBC342AD69DE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1063, 'BKG', '01010000207308000049D6A9207A442E416C643ACC6A4E0FC1', '0101000020E61000009C33A2B437FC55C0CD3B4ED191044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1064, 'BKG', '0101000020730800006F9090C6CFED3641E61399A367A80BC1', '0101000020E6100000E63FA4DFBE7254C0B4A679C729BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1065, 'BKG', '010100002073080000286936CDAAE44041E7063210BDCEDBC0', '0101000020E6100000CA54C1A8A43652C042CF66D5E7B24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1066, 'BKG', '010100002073080000AB1E8554CF11364145CF30DF3A3F31C1', '0101000020E610000051DA1B7C611655C0ACFA5C6DC5CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1067, 'BKG', '010100002073080000066C0BA4F36255C132F3E777372124C1', '0101000020E6100000B81E85EB51BC63C06519E25817573540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1068, 'BKG', '01010000207308000036D7121F79C73141DAC332B5C00B03C1', '0101000020E6100000CA32C4B12E6A55C084C0CAA145564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1069, 'BKG', '010100002073080000C58BD73F8BB935414AD7AC632ABF30C1', '0101000020E6100000273108AC1C2255C09B559FABADF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1070, 'BKG', '0101000020730800006D61B46DAA8C39415B6B9394717712C1', '0101000020E610000073D712F241FF53C04572F90FE9374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1071, 'BKG', '0101000020730800000A29F3BCB3DC404152948763C36FF5C0', '0101000020E61000007FB74082E24752C04D840D4FAF744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1072, 'BKG', '01010000207308000053341C28EF6155C18A64C77DFB5224C1', '0101000020E6100000508D976E12BB63C059F5B9DA8A4D3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1073, 'BKG', '01010000207308000031F039FCB34031C1987DC299F53932C1', '0101000020E6100000A4703D0AD70B5CC0B7627FD93DC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1074, 'BKG', '0101000020730800008015DCF3D5A23C4193DDBB115E0227C1', '0101000020E6100000A779C7293ABA53C019E25817B7094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1075, 'BKG', '0101000020730800002CB93551CEEA364178D9ADADBDC330C1', '0101000020E6100000BE9F1A2FDDEC54C0490C022B87E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1076, 'BKG', '010100002073080000B8D9F4109D8E1F418EB853784242B240', '0101000020E6100000D0F753E3A55B57C06891ED7C3F6D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1077, 'BKG', '0101000020730800001ACDF1141D3B394152838585B10C33C1', '0101000020E610000014AE47E17A9854C07B832F4CA61A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1078, 'BKG', '010100002073080000348EEB4425C93B410F636568A79E28C1', '0101000020E61000004C37894160E953C073B515FBCBDE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1079, 'BKG', '010100002073080000D29CB5C70EF439C13556F835DFDD2EC1', '0101000020E6100000AE47E17A14A65DC044FAEDEBC0194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1080, 'BKG', '010100002073080000EDE4278CFBFE3D418969BDFC3A3A19C1', '0101000020E6100000D044D8F0F43E53C090A0F831E6664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1081, 'BKG', '0101000020730800002EDC7E2D1BD82E41568C454A46C82DC1', '0101000020E6100000A3923A014D3456C01FD26F5F07CE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1082, 'BKG', '010100002073080000D6B978BA84FF2741D5F7AD4FF19214C1', '0101000020E61000007D3F355EBAA156C0E4839ECDAAC74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1083, 'BKG', '01010000207308000093206D815D7A3041C2228B501F5D32C1', '0101000020E6100000A4DFBE0E9C1756C0F38E537424BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1084, 'BKG', '01010000207308000088A82666CA2C2041FF67925EB6CEB8C0', '0101000020E6100000C442AD69DE5157C0577DAEB6625F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1085, 'BKG', '010100002073080000562084D1DA8C2C41AAF3032761BB38C1', '0101000020E6100000029A081B9E9656C07F1D386744E93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1086, 'BKG', '010100002073080000C3809007699141410C664E031DEC0741', '0101000020E6100000508D976E12BB51C064CC5D4BC87F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1087, 'BKG', '010100002073080000ED536CD4BE9B3E41BA42477256080BC1', '0101000020E610000008AC1C5A64FB52C096438B6CE72B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1088, 'BKG', '010100002073080000F0FDFD9FE7EB3941168C09F0910D3AC1', '0101000020E6100000D734EF3845AF54C0FD43FAEDEB103C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1089, 'BKG', '010100002073080000AD0D37DA1D9C3541B634D801889030C1', '0101000020E610000004E78C28ED2555C063CC5D4BC8074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1090, 'BKG', '010100002073080000E87E586267C33B414199E9ECB7D338C1', '0101000020E610000005A3923A015954C05DF5B9DA8A8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1091, 'BKG', '010100002073080000266CDF850EEE3741E06D91FDF9CE2AC1', '0101000020E6100000D6C56D3480A354C01EC9E53FA4CF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1092, 'BKG', '0101000020730800006919D97CAB473DC1D9DDA8A4D3B91DC1', '0101000020E61000009A99999999915EC0E995B20C71244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1093, 'BKG', '0101000020730800008380C097043738C1C36669AFE9D52EC1', '0101000020E6100000D578E92631585DC0BB270F0BB5364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1094, 'BKG', '01010000207308000011A052CBAB093641C4785484E8E230C1', '0101000020E6100000371AC05B201555C0458B6CE7FBE94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1095, 'BKG', '010100002073080000929ABD4781001E414D6E4B3FB69639C1', '0101000020E61000007FFB3A70CEBC57C058CA32C4B1BE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1096, 'BKG', '01010000207308000061A8284097BF39C181B6BE955EE72EC1', '0101000020E6100000DBF97E6ABC9C5DC04F401361C31B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1097, 'BKG', '010100002073080000A2727AD3A4363F414213B0052EA6FEC0', '0101000020E6100000FDF675E09CC952C08FA0F831E6864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1098, 'BKG', '0101000020730800003D9EB5474B5D3741FB6960209EF907C1', '0101000020E6100000C0EC9E3C2C5854C0780B24287ED44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1099, 'BKG', '0101000020730800005CFE9FE569443F418F52A0D718802AC1', '0101000020E610000035EF3845475653C00D9C33A2B4574140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1100, 'BKG', '010100002073080000BC61CCF323F33841D33DE5E7C80F36C1', '0101000020E6100000A4703D0AD7BB54C0FFDD02098A7F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1101, 'BKG', '010100002073080000D1CD1F9F91573B41A6FFB55819C739C1', '0101000020E6100000D26F5F07CE7154C05717B7D1000E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1102, 'BKG', '010100002073080000EF3B0FF93E1C2741E218D1366C3FF0C0', '0101000020E61000007FD93D7958A056C0D50968226C004640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1103, 'BKG', '010100002073080000B6F64C15EFB040412902FCC15DFF1241', '0101000020E610000074B515FBCBF251C063EE5A423E284640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1104, 'BKG', '010100002073080000B9AA9D4CC5DC3F41C091B79B9E89F9C0', '0101000020E6100000A8C64B3789A552C0105839B4C88E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1105, 'BKG', '010100002073080000086A3069B1693141F0D25C69E10937C1', '0101000020E61000007A36AB3E570756C0B003E78C28AD3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1106, 'BKG', '010100002073080000F08B4DD7477729413924D293AA0433C1', '0101000020E6100000E6AE25E483C256C0D678E92631B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1107, 'BKG', '010100002073080000B28DD76CCF1A2F412C906E46DDB733C1', '0101000020E61000009DA223B9FC4756C03311363CBD624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1108, 'BKG', '0101000020730800002A783F86E4AB37412E138B9C48C227C1', '0101000020E61000003D2CD49AE6A154C0B32E6EA301444240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1109, 'BKG', '010100002073080000EA05D7E1811419C14B65BD8D9ADC21C1', '0101000020E61000006DE7FBA9F1325AC0B81E85EB51D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1110, 'BKG', '010100002073080000BD3E9AA245C91F4192342B7C474433C1', '0101000020E6100000B5A679C7299A57C0936588635DBC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1111, 'BKG', '0101000020730800006ABB3C50CFCC3B410FD25FCC38A338C1', '0101000020E61000000B462575025654C0D50968226CA83C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1112, 'BKG', '010100002073080000C6F8A3D3BF463DC13016C308E55E22C1', '0101000020E6100000BF9F1A2FDD7C5EC0A0F831E6AEA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1113, 'BKG', '01010000207308000049E5B14D2AB71AC1EAF3A3E06ED221C1', '0101000020E6100000E5D022DBF9465AC038454772F9CF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1114, 'BKG', '010100002073080000C036D5B59CAD3841E4C1AD25DFEE35C1', '0101000020E6100000D881734694C654C0D0B359F5B99A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1115, 'BKG', '010100002073080000837F5A96A6F22B414A37E7B584E205C1', '0101000020E6100000A69BC420B02E56C0F085C954C1684540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1116, 'BKG', '0101000020730800007D0575A173243B41F1F905860B0837C1', '0101000020E6100000287E8CB96B6554C04082E2C798AB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1117, 'BKG', '010100002073080000EC32CADEE21E23410D40BFA702620EC1', '0101000020E61000008A8EE4F21F1657C071F90FE9B73F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1118, 'BKG', '010100002073080000631078A38B753D417ECA97BED79918C1', '0101000020E610000075931804565653C06891ED7C3F7D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1119, 'BKG', '010100002073080000EA8E478602D5F240EAB3BE4E984A1DC1', '0101000020E61000007DAEB6627FC558C0BAB88D06F0564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1120, 'BKG', '010100002073080000CF26FFCDA3393A41DEC9585DA44C2CC1', '0101000020E6100000BC749318044254C0EC51B81E85734140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1121, 'BKG', '01010000207308000070D58321B2243D41DC2B88D71F789A40', '0101000020E6100000EC2FBB270F1353C03992CB7F483F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1122, 'BKG', '0101000020730800000DA3008C4DC139C1FA32154EF2FF2141', '0101000020E6100000653BDF4F8DC75EC0421CEBE2360A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1123, 'BKG', '010100002073080000A9F42B53238F18C15B82F45439A019C1', '0101000020E6100000FB7E6ABC74335AC06619E258178F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1124, 'BKG', '0101000020730800001D33904C0C263E417218EA01B79B28C1', '0101000020E6100000CA32C4B12E7E53C097DD938785B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1125, 'BKG', '010100002073080000FB5CC0E0D29C3541E1AE2EE0727433C1', '0101000020E6100000B537F8C2643A55C047B6F3FDD4304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1126, 'BKG', '0101000020730800004F2B5A920651404160F3981B8CCDFBC0', '0101000020E6100000F5DBD781738252C0986E1283C0724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1127, 'BKG', '010100002073080000872D7077B90437416B875FDA7F2D0CC1', '0101000020E6100000C2172653056F54C0F8A067B3EAB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1128, 'BKG', '01010000207308000033BCE8FBA08D2D416CDF76373FC811C1', '0101000020E61000002EFF21FDF61156C0E25817B7D1E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1129, 'BKG', '0101000020730800007E0F74F6114D2FC1CE3FA76CCD9734C1', '0101000020E61000000000000000B85BC0F2D24D6210204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1130, 'BKG', '0101000020730800000B7A5B6C06703D413573A277418526C1', '0101000020E6100000C3172653059353C095D40968220C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1131, 'BKG', '0101000020730800007084332987153F4128D8BCDE585F05C1', '0101000020E6100000DFE00B93A9DA52C05DFE43FAED534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1132, 'BKG', '0101000020730800003AF8A2B788F835416479FEEAD98731C1', '0101000020E610000070CE88D2DE1C55C0518D976E12BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1133, 'BKG', '0101000020730800004B2F0622C5F12A41585F9DF9C91320C1', '0101000020E610000005C58F31776956C019E25817B7E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1134, 'BKG', '01010000207308000070D4667572EF2D41F4E19D5C6B860EC1', '0101000020E610000080B74082E20356C03D9B559FAB0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1135, 'BKG', '010100002073080000B85C0F6792BC3BC14DA68362460E0341', '0101000020E61000008E976E1283C85EC09E1A2FDD24064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1136, 'BKG', '010100002073080000E168F240F56238C124CCF3ACFC2432C1', '0101000020E61000009B99999999495DC0265305A3926A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1137, 'BKG', '0101000020730800009111CD53F43A3441BD766D8CBE9B1FC1', '0101000020E610000085EB51B81E2155C06BDE718A8E9C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1138, 'BKG', '0101000020730800008D2C98335ECD1AC1000970D5792E21C1', '0101000020E6100000295C8FC2F5485AC00100000000E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1139, 'BKG', '0101000020730800008DD87B37002331C1DEB1A257332B32C1', '0101000020E6100000E5D022DBF9065CC0D712F241CFC64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1140, 'BKG', '0101000020730800004C1256DD09D13A419E3E838F552D14C1', '0101000020E6100000492EFF21FDC653C0A835CD3B4E014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1141, 'BKG', '0101000020730800000E92C342614434411B284241557120C1', '0101000020E6100000AE47E17A142255C0E995B20C71844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1142, 'BKG', '010100002073080000F9BA32AC52374041B2819BC28C6901C1', '0101000020E61000007B832F4CA69252C0E3361AC05B584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1143, 'BKG', '01010000207308000097B5C035F4DD2E41AA0258104BE50FC1', '0101000020E61000008B6CE7FBA9ED55C087855AD3BCFB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1144, 'BKG', '010100002073080000160B0261F9B0414118C425A6B40CFD40', '0101000020E61000000F9C33A2B4C351C09053742497274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1145, 'BKG', '01010000207308000031612E0F4F482D411942049B370310C1', '0101000020E6100000EFC9C342AD1556C05D4BC8073D034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1146, 'BKG', '01010000207308000040DEC712AB953D41CFECC61057C21DC1', '0101000020E610000000917EFB3A6053C005560E2DB21D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1147, 'BKG', '010100002073080000EAF03C992A283A41F1EF54374FEE12C1', '0101000020E6100000BA490C022BE353C0A2923A014D244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1148, 'BKG', '0101000020730800004A01E9E584E6324130CCE1730AC131C1', '0101000020E6100000643BDF4F8DA755C062E5D022DBD14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1149, 'BKG', '010100002073080000996A87D11DB520417023790A8A6E39C1', '0101000020E6100000D656EC2FBB9757C0AE69DE718ACE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1150, 'BKG', '010100002073080000A77FD4D580053E41CAF49D964DBBD840', '0101000020E61000006F3480B740E252C03D9B559FAB454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1151, 'BKG', '0101000020730800008F145809AB563DC1424AF5F2FD0521C1', '0101000020E6100000643BDF4F8D875EC0DA1B7C6132D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1152, 'BKG', '0101000020730800000BC913B24E6F2341662155D7EF2131C1', '0101000020E6100000560E2DB29D4357C0F70FE9B7AF534140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1153, 'BKG', '01010000207308000046CA2E9BE4283D41AFCD1C24B6FA17C1', '0101000020E6100000D8817346946253C011C7BAB88D8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1154, 'BKG', '01010000207308000090D41D4E5EDF28419D9433D6A6CB23C1', '0101000020E6100000E7FBA9F1D2A556C02A8716D9CE5F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1155, 'BKG', '010100002073080000E4469BE7DFD73C419D361713CA2439C1', '0101000020E6100000EEEBC039232E54C05CBA490C023B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1156, 'BKG', '010100002073080000F02F6E7FF18139C135BE5BD20E3B2FC1', '0101000020E61000008D976E1283905DC03255302AA9134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1157, 'BKG', '0101000020730800002B8FE26BB0E939411485D84FD8713AC1', '0101000020E61000008A1F63EE5AB254C09ECDAACFD5D63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1158, 'BKG', '010100002073080000D12167BB3F5E3F41955CA0DFEF0E0CC1', '0101000020E6100000A2B437F8C2D852C0E02D90A0F8114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1159, 'BKG', '010100002073080000314FB2446E2C3541115B824F66D500C1', '0101000020E6100000645DDC4603BC54C05227A089B0394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1160, 'BKG', '0101000020730800004998112F6B5A3D41E32AE10DDA2A1AC1', '0101000020E6100000C0EC9E3C2C6053C06C787AA52C634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1161, 'BKG', '010100002073080000E30731A8EE2340412D119502B726E8C0', '0101000020E6100000F753E3A59B8452C038F8C264AAC04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1162, 'BKG', '01010000207308000081CC0ABE6BA334C1314A87632B4C2AC1', '0101000020E6100000643BDF4F8DC75CC0D222DBF97E124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1163, 'BKG', '010100002073080000F14BA2A7609B32418CE03691A2C72FC1', '0101000020E6100000302AA913D0A855C0FF21FDF675604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1164, 'BKG', '010100002073080000ABD1C9A7BA173CC105FA52E7D9071EC1', '0101000020E6100000295C8FC2F5585EC04B7B832F4C364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1165, 'BKG', '01010000207308000095582A9CE7DF27411347F125159A14C1', '0101000020E6100000BE9F1A2FDDA456C047E17A14AEC74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1166, 'BKG', '010100002073080000632008BAF6F607C13D1832D6214223C1', '0101000020E610000060E5D022DB9159C067D5E76A2BA64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1167, 'BKG', '010100002073080000CA43BA904CD431414AB987DF53FB18C1', '0101000020E61000004ED1915CFE8755C0D734EF3845374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1168, 'BKG', '010100002073080000EB53FE52479B3F41012E56EE3C54F3C0', '0101000020E6100000234A7B832FAC52C064EE5A423EB04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1169, 'BKG', '010100002073080000F7A151F566CD3A41FB9EC42EC61214C1', '0101000020E610000041F163CC5DC753C0F97E6ABC74034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1170, 'BKG', '0101000020730800007BA11B0F86603441CAD90E8C486D20C1', '0101000020E61000008C28ED0DBE1C55C0C139234A7B834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1171, 'BKG', '010100002073080000608C3272CCD639410D7DF290B232F9C0', '0101000020E6100000C00E9C33A2CC53C0C7073D9B550F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1172, 'BKG', '0101000020730800008B46D2F9225D4141EADD148BB1C10441', '0101000020E610000052499D8026D651C0744694F6066F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1173, 'BKG', '010100002073080000AD8BD1C640EE1A41B498A0B20A7CAB40', '0101000020E6100000FED478E9269957C00968226C78724640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1174, 'BKG', '0101000020730800002B6EB95B0F353DC1907F30133A7E21C1', '0101000020E61000001E85EB51B87E5EC0D612F241CFC64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1175, 'BKG', '010100002073080000EE89DA4C3AA94141899021E92E06E040', '0101000020E61000004CA60A4625DD51C0BD5296218ECD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1176, 'BKG', '010100002073080000209156E843173CC155CB59F72CF618C1', '0101000020E610000039B4C876BE675EC0283108AC1C924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1177, 'BKG', '010100002073080000468C9C597B013A41AA020608ABEBCEC0', '0101000020E61000004F1E166A4DB353C0F753E3A59B6C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1178, 'BKG', '010100002073080000ABDD316D84114141641519BF5F9B0B41', '0101000020E6100000C74B378941E451C0283108AC1CBA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1179, 'BKG', '0101000020730800001F6253DDC0D832412EB578D7766A13C1', '0101000020E61000004A7B832F4C4A55C0B9D100DE02914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1180, 'BKG', '010100002073080000A713CAC4BDDE3AC179A343ED1E5E1041', '0101000020E61000004C37894160B55EC08BD2DEE00B934640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1181, 'BKG', '0101000020730800005BC4E72285A7344198FF3A8C437B1BC1', '0101000020E6100000570E2DB29D0355C009F9A067B3E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1182, 'BKG', '0101000020730800001D10D0F2BD873D41DC192BD034F81CC1', '0101000020E61000005B2041F1636053C030BB270F0B2D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1183, 'BKG', '010100002073080000F9034DC36F183641A1D95424D18E2AC1', '0101000020E6100000DF4F8D976EF654C04DF38E5374F44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1184, 'BKG', '01010000207308000082C0498A1F3A39C12F17C9E716E81E41', '0101000020E610000083C0CAA145965EC00AD7A3703DBA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1185, 'BKG', '0101000020730800009A2BB1FF45883DC1BB3D12DA6CEB1FC1', '0101000020E6100000012B8716D9965EC09D11A5BDC1F74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1186, 'BKG', '0101000020730800005E0E8B6AA6371DC128A32A4DFF4321C1', '0101000020E61000006666666666665AC027A089B0E1E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1187, 'BKG', '010100002073080000685A4518E6BF3E414BC610C31DB42CC1', '0101000020E6100000CCEEC9C3427953C0273108AC1C124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1188, 'BKG', '0101000020730800004A827E7E724C3E4190058B4E35C614C1', '0101000020E61000007CF2B0506B2253C01B0DE02D90B04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1189, 'BKG', '0101000020730800001B4657A2A16C3841639448B3A05835C1', '0101000020E6100000F0A7C64B37CD54C061C3D32B65F93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1190, 'BKG', '0101000020730800007A9148CF9ADE3441274433D05C0F04C1', '0101000020E61000008195438B6CCF54C0B84082E2C7204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1191, 'BKG', '010100002073080000292EC292215741410BF8BF235E65C7C0', '0101000020E6100000CF66D5E76A0752C091ED7C3F35AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1192, 'BKG', '010100002073080000E622C6EBD40F4041844049C5D59E9DC0', '0101000020E6100000705F07CE198152C03AB4C876BEF74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1193, 'BKG', '010100002073080000163F523E739B39415A6FF0C9F74228C1', '0101000020E61000009031772D214B54C098BB96900F124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1194, 'BKG', '010100002073080000A993649EB4AC34C1A6DD02DC9E6A2AC1', '0101000020E610000055E3A59BC4C85CC0E86A2BF6970D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1195, 'BKG', '0101000020730800000A5936E5A6172041ADAE5B79540ADC40', '0101000020E6100000B6847CD0B35157C0F141CF66D5874640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1196, 'BKG', '010100002073080000F5E4E2268E033D4148B2FEB73B6A0F41', '0101000020E61000007C832F4CA6DE52C0E3361AC05B584640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1197, 'BKG', '010100002073080000026132B69BAD1A411F4B3AC3EEE438C1', '0101000020E6100000AD1C5A643BDF57C05AEC2FBB272F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1198, 'BKG', '010100002073080000BB5EDD6C88183E41CCA09311294C3DC1', '0101000020E61000005917B7D1001A54C0D5BCE3141DA93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1199, 'BKG', '010100002073080000420868135E4E3741F85F94E1965132C1', '0101000020E61000000E0BB5A679E754C006560E2DB26D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1200, 'BKG', '0101000020730800003AE928B2927E3AC11C9620E7B4BB29C1', '0101000020E61000007493180456D65DC0A245B6F3FDCC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1201, 'BKG', '0101000020730800005C5AF76434B030C15D45068AE96133C1', '0101000020E61000004E62105839EC5BC0E2C798BB96704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1202, 'BKG', '01010000207308000057406B946EBC34C12E15DA2705922AC1', '0101000020E61000005FBA490C02CB5CC03C014D840D074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1203, 'BKG', '01010000207308000046CCDA4C31D42D41FD278D84805501C1', '0101000020E61000006EC5FEB27BFA55C0B8D100DE02894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1204, 'BKG', '01010000207308000011A8B35D9C382D41935352F0DA070EC1', '0101000020E6100000B6F3FDD4781556C0A01A2FDD24164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1205, 'BKG', '01010000207308000002EB615A26FB36C146FA3201F9121C41', '0101000020E610000052B81E85EB115EC0BF5B2041F1B34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1206, 'BKG', '010100002073080000568FA5D760A840413FC0D75D0D1CFDC0', '0101000020E61000002D431CEBE26252C0DBF97E6ABC5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1207, 'BKG', '010100002073080000728D2CD420FA3CC10E5EC86249231EC1', '0101000020E61000001904560E2D825EC08AD2DEE00B234340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1208, 'BKG', '010100002073080000AD957BF19F112541C7A64497985130C1', '0101000020E6100000567DAEB6621B57C0EAE2361AC08B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1209, 'BKG', '010100002073080000F056B9E43EFD2E41E13A62C97D0E10C1', '0101000020E6100000C286A757CAEA55C01C2FDD2406F94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1210, 'BKG', '010100002073080000908BAE77C2FA2D4135C0967F450512C1', '0101000020E6100000AB3E575BB10756C0FC1873D712DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1211, 'BKG', '010100002073080000EC03B4C3830A1A41162550AB890138C1', '0101000020E6100000D50968226CE457C09CEFA7C64BB73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1212, 'BKG', '010100002073080000C4B86FFA3DCF39C1524BB4E3A1162FC1', '0101000020E61000002DB29DEFA79E5DC08516D9CEF7134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1213, 'BKG', '01010000207308000012E8E567269F34417BC06761680024C1', '0101000020E6100000F931E6AE252055C032E6AE25E4FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1214, 'BKG', '0101000020730800003AD891E0CB623F41B565BA63B885F940', '0101000020E610000000000000008C52C06BBC7493187C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1215, 'BKG', '0101000020730800001A6340246F4234418BDEB32706B534C1', '0101000020E6100000832F4CA60A7E55C0270F0BB5A6C93F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1216, 'BKG', '01010000207308000011FC7AD07A763D411EC88626475A19C1', '0101000020E6100000780B24287E5853C0BA6B09F9A06F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1217, 'BKG', '0101000020730800007719AFBE03CE4041DDB01BBB79480241', '0101000020E6100000C3F5285C8F1252C057A835CD3B764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1218, 'BKG', '01010000207308000046EBE5501B6539C18CD940F784F82FC1', '0101000020E6100000C64B378941885DC0A879C7293AFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1219, 'BKG', '010100002073080000F801F1C84C1711C18340EC88C2B4ECC0', '0101000020E61000007D3F355EBAE159C0BEC1172653354640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1220, 'BKG', '0101000020730800002C4DE2B2B2023341549A904B44EB27C1', '0101000020E610000002BC0512147B55C07F48BF7D1D804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1221, 'BKG', '0101000020730800007F901A5739552D411151D404D2B638C1', '0101000020E610000019E25817B78556C06791ED7C3FE53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1222, 'BKG', '010100002073080000167BCBA820B1394186B88ABFAD10B940', '0101000020E6100000423EE8D9ACBE53C05F4BC8073D8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1223, 'BKG', '0101000020730800008382FDBE44DC36417BB1800298A60BC1', '0101000020E61000008A8EE4F21F7654C041F163CC5DBB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1224, 'BKG', '0101000020730800000D113E5E1C5038415A58E926D8A235C1', '0101000020E6100000AA60545227D454C0FDF675E09CD13E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1225, 'BKG', '01010000207308000099C6E51AEA87204193608496EE7015C1', '0101000020E61000001895D409685E57C0C286A757CAD24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1226, 'BKG', '01010000207308000066FEC0B1AF263E4109E6B49796573DC1', '0101000020E610000055302AA9131854C0AB8251499DA03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1227, 'BKG', '0101000020730800001D89E581C21F3E4123627C8FC0693CC1', '0101000020E6100000A879C7293A1254C007AC1C5A642B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1228, 'BKG', '010100002073080000E86019208FA21441F74D6D9B67DF18C1', '0101000020E6100000FED478E926FD57C01AC05B2041A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1229, 'BKG', '01010000207308000028A7B5F0D1113E418782A6DC634822C1', '0101000020E61000007DD0B359F55D53C01C2FDD2406994240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1230, 'BKG', '010100002073080000D3E12CB027781341658BE3F9E55B35C1', '0101000020E6100000EB73B515FB2758C0EFEBC039232A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1231, 'BKG', '0101000020730800003BAB2AF921DC3CC16E50BCBFADA41DC1', '0101000020E6100000A01A2FDD247E5EC0AED85F764F2E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1232, 'BKG', '0101000020730800001E0D56DEB13D14417086C4F050E418C1', '0101000020E6100000C3D32B65190258C01CC05B2041A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1233, 'BKG', '010100002073080000C7D7E8012F333E4150F81DF9ECB117C1', '0101000020E6100000780B24287E3053C02E90A0F8317E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1234, 'BKG', '0101000020730800002BB44C23BA482F4156DE3C3CE93711C1', '0101000020E6100000A8C64B3789E555C0E09C11A5BDE14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1235, 'BKG', '010100002073080000C7BADEF8A15A3441210B0C48A28F1DC1', '0101000020E610000082E2C798BB1655C00DE02D90A0C04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1236, 'BKG', '010100002073080000FFE3F321BFBF39C182D277AF50D11B41', '0101000020E610000092ED7C3F35A65EC0E4141DC9E5774740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1237, 'BKG', '010100002073080000E9C9AB07178333C195FD2E7D647E1A41', '0101000020E6100000C876BE9F1A4F5DC031772D211FD44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1238, 'BKG', '01010000207308000091B4CCE3BB323E4113F55806F587FEC0', '0101000020E6100000ADFA5C6DC5FA52C020D26F5F079E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1239, 'BKG', '010100002073080000BB67CDD5D43B2B41621810A8EAD02FC1', '0101000020E6100000EA95B20C718C56C06D567DAEB6924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1240, 'BKG', '01010000207308000027CD91F633C340412851BAC24FAE86C0', '0101000020E6100000B8AF03E78C3C52C0F38E537424D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1241, 'BKG', '010100002073080000A375BF7A44B333C1205BDDCE9AC51A41', '0101000020E6100000FDA9F1D24D5A5DC002780B2428D64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1242, 'BKG', '0101000020730800006D45C4B4FC1F2B41D14B1BEA54AB19C1', '0101000020E6100000DE9387855A5B56C099BB96900F5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1243, 'BKG', '010100002073080000E38D7274B9F135411E89BD87890F2AC1', '0101000020E610000090C2F5285CFB54C01B2FDD2406094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1244, 'BKG', '0101000020730800009F89ACBD76142C41DB60E6D76DDD37C1', '0101000020E610000029ED0DBE309D56C0A960545227703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1245, 'BKG', '010100002073080000FF1A59F653CAE74099099AE7A86C3DC1', '0101000020E6100000789CA223B9E058C082734694F6963B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1246, 'BKG', '01010000207308000047EDEC05D4F2404159AD66CED9A8F5C0', '0101000020E61000007858A835CD3F52C0110BB5A6796F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1247, 'BKG', '010100002073080000E417B754A32C1941FBFED1AFF0F633C1', '0101000020E6100000B515FBCBEEE557C02D431CEBE28E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1248, 'BKG', '010100002073080000D5EFD2FC19FD2B4180D3D2F3D91330C1', '0101000020E6100000B22E6EA3017C56C018265305A3824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1249, 'BKG', '010100002073080000629364B064B618C1325D1054B44621C1', '0101000020E6100000AC1C5A643B2F5AC0125839B4C8E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1250, 'BKG', '01010000207308000030EA9328F2E33AC1BAA227CA66282EC1', '0101000020E61000002406819543D35DC0B12E6EA301244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1251, 'BKG', '0101000020730800000D3F9F699BA00641F7536D68ADB73FC1', '0101000020E6100000423EE8D9AC8A58C04AF38E5374343A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1252, 'BKG', '010100002073080000F8BC64BCC7353A417EAED6104C003AC1', '0101000020E6100000894160E5D0A254C0ABCFD556EC0F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1253, 'BKG', '01010000207308000031FBE03543A4384191B43EA1CB850BC1', '0101000020E61000008A8EE4F21F1E54C0DACEF753E39D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1254, 'BKG', '0101000020730800004B4AC22979E91A41EAF9E0A9A0B239C1', '0101000020E61000002063EE5A42DE57C0F853E3A59BB43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1255, 'BKG', '010100002073080000DB438F7447023E4111CF191CCBEF0CC1', '0101000020E6100000CF66D5E76A1B53C08EE4F21FD2274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1256, 'BKG', '01010000207308000007B75A7B9BBF3DC111011D57B8D520C1', '0101000020E6100000C0CAA145B69B5EC07958A835CDD34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1257, 'BKG', '010100002073080000B6307572DE673DC100743F0575B420C1', '0101000020E6100000068195438B8C5EC0F21FD26F5FDF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1258, 'BKG', '0101000020730800001FE6F12A6A0E31C15CDC389CE70732C1', '0101000020E61000005C8FC2F528045CC0A8E8482EFFD14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1259, 'BKG', '010100002073080000FB8720582FD62141EEF6B7CD92E334C1', '0101000020E6100000E561A1D6347357C031992A18953C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1260, 'BKG', '010100002073080000410D5DED6135264145C3F74CA67530C1', '0101000020E61000004B598638D60157C077BE9F1A2F7D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1261, 'BKG', '010100002073080000FE193EB951F030412E29CB3A1DEA22C1', '0101000020E6100000C976BE9F1ACB55C0A44E401361534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1262, 'BKG', '0101000020730800005E58461528463D41A097FF835B35EF40', '0101000020E6100000BC270F0BB5FE52C0C64B378941804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1263, 'BKG', '0101000020730800004C2775F62CB435414BA23E4ADF8030C1', '0101000020E61000001AC05B20412155C02475029A080B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1264, 'BKG', '01010000207308000005ECB523A33F3741FC246F1292C913C1', '0101000020E610000050FC1873D77254C08DE4F21FD2474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1265, 'BKG', '010100002073080000DCF89319B4F13B4133289CF7782338C1', '0101000020E610000055302AA9134C54C0AF25E4839EED3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1266, 'BKG', '010100002073080000C2EB58D1A5B03A41A0174946E89839C1', '0101000020E61000002B8716D9CE8B54C0CCEEC9C3423D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1267, 'BKG', '010100002073080000C8D3B9EA85222041200B0B4F9E74EA40', '0101000020E61000009FCDAACFD54E57C0865AD3BCE3A44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1268, 'BKG', '0101000020730800006D8178FCBD6440413FF5C65D777D01C1', '0101000020E6100000F6285C8FC28152C02C6519E2584F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1269, 'BKG', '010100002073080000CD11E9EE5CAA39C130B8376354F22EC1', '0101000020E610000047B6F3FDD4985DC0B30C71AC8B1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1270, 'BKG', '010100002073080000D9557344B9B73DC10EC4248F620921C1', '0101000020E61000000C022B8716995EC0E7482EFF21CD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1271, 'BKG', '010100002073080000F2A5EA765BD92D41D832E7DCE31001C1', '0101000020E610000019E25817B7F955C009AC1C5A648B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1272, 'BKG', '01010000207308000024907CC29DBD3541AEB6455C362419C1', '0101000020E610000021B0726891C954C0AF25E4839EFD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1273, 'BKG', '010100002073080000E623A8E989383941D4FF081A104A2EC1', '0101000020E610000000917EFB3A7854C0D044D8F0F43A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1274, 'BKG', '010100002073080000EC9F4CE9593D31C1E4801F43864D32C1', '0101000020E6100000894160E5D00A5CC03155302AA9BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1275, 'BKG', '0101000020730800003552D26C9A922EC1657E54CE782518C1', '0101000020E61000003108AC1C5AFC5BC03F575BB1BF644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1276, 'BKG', '01010000207308000075A405CB2DC0214139EFC6907C6728C1', '0101000020E6100000849ECDAACF5957C0BF7D1D3867CC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1277, 'BKG', '01010000207308000024D3B173579D3BC1D4DFB503B18C0A41', '0101000020E6100000D578E92631D05EC0DCB5847CD04B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1278, 'BKG', '01010000207308000014A16317FFAA3D41175C980D408F2EC1', '0101000020E61000002D431CEBE2B253C041F163CC5DE34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1279, 'BKG', '01010000207308000088C4D80993332FC1C2F31A3BB85522C1', '0101000020E61000002DB29DEFA7F65BC00E2DB29DEF774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1280, 'BKG', '0101000020730800002F14AF34CC153DC12714520A5B0821C1', '0101000020E6100000C1CAA145B67B5EC027A089B0E1D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1281, 'BKG', '0101000020730800008496385236463E410E2BCD8500E00FC1', '0101000020E6100000560E2DB29D1353C02B8716D9CE074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1282, 'BKG', '010100002073080000370F983E65AC2D41B5FE1C1CA06936C1', '0101000020E610000055C1A8A44E7456C0B0946588633D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1283, 'BKG', '0101000020730800004488B1CDC0F626C1E63DBFC6859A22C1', '0101000020E6100000C976BE9F1A2F5BC03108AC1C5A944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1284, 'BKG', '010100002073080000445D888808473E419915626B6E103DC1', '0101000020E6100000A913D044D81054C0850D4FAF94C53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1285, 'BKG', '01010000207308000061E58B3088593A417DF882FC5EFC39C1', '0101000020E61000000D71AC8BDB9C54C0CAA145B6F30D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1286, 'BKG', '0101000020730800002AF9F99E8FA9324123A4289322CF2FC1', '0101000020E6100000B537F8C264A655C0BB270F0BB55E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1287, 'BKG', '01010000207308000038378096BBE03741C7BE553953F52AC1', '0101000020E61000004A0C022B87A654C0088A1F63EECA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1288, 'BKG', '0101000020730800008A62CAB43AAE3441F05604F0C5311BC1', '0101000020E6100000B6847CD0B30155C0550E2DB29DE74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1289, 'BKG', '010100002073080000D164B467F83A3E416A5B9088D30B03C1', '0101000020E6100000401361C3D3FF52C0B40C71AC8B7B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1290, 'BKG', '010100002073080000468F96DFB7AC08C186B21E5393E835C1', '0101000020E6100000AAF1D24D628859C0666FF085C9044040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1291, 'BKG', '01010000207308000021BCEB8581CD2041DFF5C968DF4133C1', '0101000020E6100000B6847CD0B38557C0986E1283C0BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1292, 'BKG', '010100002073080000D0B3F438BB243B410F3AD7EC491DE740', '0101000020E6100000C58F31772D6D53C06D09F9A0679B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1293, 'BKG', '01010000207308000084DD52B4D29838C1112066732A7A31C1', '0101000020E6100000C84B378941585DC063105839B4984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1294, 'BKG', '010100002073080000CF470A96D726344195BFE03F1E2F20C1', '0101000020E6100000E6AE25E4832655C0560E2DB29D8F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1295, 'BKG', '010100002073080000D3D9BE939BA93A410D10EAE6E15C2FC1', '0101000020E61000004DF38E53743C54C03255302AA9FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1296, 'BKG', '010100002073080000297928F7C14D31C1C65804EDAD3E32C1', '0101000020E6100000BC749318040E5CC0004D840D4FBF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1297, 'BKG', '01010000207308000021816038990036413D0C4987B7AF30C1', '0101000020E6100000A1D634EF381555C00B93A98251F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1298, 'BKG', '010100002073080000C88E3267553B38C179C93538E6DC31C1', '0101000020E6100000A245B6F3FD445DC045FAEDEBC0814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1299, 'BKG', '0101000020730800001073246166EB3AC1B1A98CC2416F1041', '0101000020E6100000D578E92631B85EC03333333333934640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1300, 'BKG', '01010000207308000041F58F8B7B293E416C80FE885B153BC1', '0101000020E6100000F5DBD781730654C001BC051214EF3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1301, 'BKG', '010100002073080000D1F26ECB62FD23C107649BCC7980FE40', '0101000020E6100000A01A2FDD241E5BC0D578E92631E84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1302, 'BKG', '010100002073080000912F6BB77C411AC1505380F510A721C1', '0101000020E61000009A99999999415AC02C431CEBE2D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1303, 'BKG', '0101000020730800003A8A39D5BFF53441765BF84141AF24C1', '0101000020E61000002575029A081355C076711B0DE0DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1304, 'BKG', '01010000207308000033915B4CCA1331C1238C09905A6032C1', '0101000020E61000004260E5D022035CC0E5141DC9E5B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1305, 'BKG', '010100002073080000A36F853068DF3BC1C572E9166AAA16C1', '0101000020E61000004E62105839645EC04772F90FE9BF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1306, 'BKG', '010100002073080000B1E691386F8B39C1772DAEEE3DA11D41', '0101000020E6100000EE7C3F355EA25EC04D840D4FAF9C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1307, 'BKG', '01010000207308000044072C02098B39C1AAADCDA16A942FC1', '0101000020E6100000806ABC7493905DC058A835CD3B064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1308, 'BKG', '010100002073080000923723D9984C4041013827F686CC18C1', '0101000020E61000004FAF946588C352C0AFD85F764F364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1309, 'BKG', '010100002073080000B6E3A3F766EF3C419ABD8782B0222AC1', '0101000020E61000000C022B8716BD53C06007CE1951924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1310, 'BKG', '01010000207308000037FB9C29061A3D41AF7EAE2271E82BC1', '0101000020E61000006D567DAEB6BE53C066F7E461A14E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1311, 'BKG', '010100002073080000AE872EF847642FC10E17669C31A934C1', '0101000020E61000008B6CE7FBA9B95BC098DD9387851A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1312, 'BKG', '01010000207308000046C65A33075C3C4184924D6C195731C1', '0101000020E6100000DC68006F810054C0CD3B4ED191644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1313, 'BKG', '0101000020730800002D69F3F6007A39413BC5723721640FC1', '0101000020E6100000D712F241CFFA53C0093D9B559F6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1314, 'BKG', '010100002073080000BA9D6034D2F03A41255DC1C39ED632C1', '0101000020E6100000728A8EE4F24B54C0499D8026C20E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1315, 'BKG', '0101000020730800003F3D9C5C50133541EA988A0B3A6A00C1', '0101000020E610000071AC8BDB68C054C09E5E29CB103F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1316, 'BKG', '010100002073080000BB0A3907CFDE3941A3CD7305DA042BC1', '0101000020E610000032772D211F4C54C0C5DCB5847CA84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1317, 'BKG', '0101000020730800004D5DC81CDA5338C1BE48B183672D30C1', '0101000020E6100000F4FDD478E9565DC0875AD3BCE3FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1318, 'BKG', '0101000020730800003166D5416E7E3541705968D65A4333C1', '0101000020E6100000FCA9F1D24D3E55C0FFB27BF2B0404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1319, 'BKG', '010100002073080000A34A780B4D8F3541A6BF4DA7BA6733C1', '0101000020E6100000F8C264AA603C55C0063411363C354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1320, 'BKG', '0101000020730800001406C71E29E2E5C00556492502FC36C1', '0101000020E6100000BC749318041E59C095B20C71AC6B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1321, 'BKG', '010100002073080000B718EC4221741D415D41A41D9DB423C1', '0101000020E61000004A0C022B879A57C005560E2DB2854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1322, 'BKG', '010100002073080000D93B4C4667CE3D41B0D7B381E54E2EC1', '0101000020E6100000C139234A7BAB53C053B81E85EBE94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1323, 'BKG', '01010000207308000037E665C7E61B3641C935146C88E530C1', '0101000020E6100000BD749318041255C000917EFB3AE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1324, 'BKG', '01010000207308000045C42473F76130C140BC44C6908232C1', '0101000020E610000017D9CEF753E35BC0B003E78C28B54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1325, 'BKG', '0101000020730800009B7F0A70F89A4141C9C5315B5ECFFD40', '0101000020E610000072D712F241CB51C08195438B6C2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1326, 'BKG', '010100002073080000674EED7C8CE737C13C9C7AA3BD3B30C1', '0101000020E6100000ED51B81E85435DC047BF7D1D38FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1327, 'BKG', '010100002073080000162DDD0D807A3DC1DB99EA4AC41B20C1', '0101000020E6100000FB7E6ABC74935EC05DDC460378F34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1328, 'BKG', '0101000020730800006C5310046D9A3041B1315F1578B525C1', '0101000020E610000031992A1895E455C02DD49AE61DEF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1329, 'BKG', '010100002073080000C671AD3BDE453141FD067C0B657210C1', '0101000020E6100000D8F0F44A599255C0068195438BDC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1330, 'BKG', '010100002073080000892A974C9DB626419CD9000977FB19C1', '0101000020E610000030BB270F0BC956C064CC5D4BC8674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1331, 'BKG', '010100002073080000A36091E1CAFB39417CA5B7FEED563AC1', '0101000020E6100000910F7A36ABAE54C0F9C264AA60E43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1332, 'BKG', '01010000207308000083F63B43E7FA3341F9CD9E85A5A035C1', '0101000020E61000000E2DB29DEF8F55C02B431CEBE2463F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1333, 'BKG', '010100002073080000DB515AE20DE519C1005BE44F6E1D22C1', '0101000020E6100000068195438B3C5AC076711B0DE0C54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1334, 'BKG', '010100002073080000C2942F887B522B41058AEE03605E0AC1', '0101000020E610000043AD69DE714256C053499D8026424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1335, 'BKG', '010100002073080000EC9D52FE19C439C1910A63A102152FC1', '0101000020E6100000DBF97E6ABC9C5DC04E158C4AEA144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1336, 'BKG', '0101000020730800004023B65EE65334414911185550D5FEC0', '0101000020E61000000D71AC8BDBE454C0C2CAA145B6534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1337, 'BKG', '0101000020730800003AF38850F5933141DEF401586CE3D0C0', '0101000020E610000005C58F31776155C0BC5296218EF54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1338, 'BKG', '0101000020730800007A2270D88C0D3341E5210D2FC06600C1', '0101000020E6100000D8817346942655C093A98251495D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1339, 'BKG', '010100002073080000DDB9971DB51031C140F03E52CE4D32C1', '0101000020E61000005EBA490C02035CC0A267B3EA73BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1340, 'BKG', '010100002073080000B0DA7A29B1E22E41EEC18D99BDF229C1', '0101000020E6100000956588635D2856C0304CA60A465D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1341, 'BKG', '010100002073080000DE5CEF21E47A324128BA6F35707D1AC1', '0101000020E61000008104C58F316B55C0D044D8F0F4124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1342, 'BKG', '0101000020730800008F00390BC76738C160C20A92E1FD2FC1', '0101000020E610000096438B6CE75B5DC00B022B8716094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1343, 'BKG', '0101000020730800002D4E3DE5689F39C1AEE3A61C29AD2FC1', '0101000020E6100000C0CAA145B6935DC0FE65F7E461014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1344, 'BKG', '0101000020730800002E7FD22ECD4A3741FA013FEB785832C1', '0101000020E6100000F163CC5D4BE854C097438B6CE76B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1345, 'BKG', '010100002073080000A3C8A4A490CB2C416E2AE130A90F24C1', '0101000020E6100000EB95B20C714856C007CE1951DA434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1346, 'BKG', '01010000207308000067E4A7E3896C3AC1061867DF399E1341', '0101000020E6100000ED7C3F355EAA5EC0BA270F0BB5D64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1347, 'BKG', '0101000020730800001B0547CA8BAA0E419D04489DFD760DC1', '0101000020E6100000D044D8F0F43A58C04D840D4FAF644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1348, 'BKG', '0101000020730800000FABC592D9DD29415B6281214F57F240', '0101000020E61000002FDD2406814956C0E8B7AF03E7944640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1349, 'BKG', '0101000020730800005D2C61DE74373341BB05BB91F61D00C1', '0101000020E61000001973D712F21D55C0840D4FAF945D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1350, 'BKG', '0101000020730800007EFE772134F83B411BFC266D164827C1', '0101000020E6100000C3D32B6519DA53C04E621058390C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1351, 'BKG', '0101000020730800003F759654214741413591A2D739AD0541', '0101000020E610000094F6065F98DC51C051AF9465887B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1352, 'BKG', '0101000020730800004ED7DC4218D935418A9FC50EEA090EC1', '0101000020E61000007B36AB3E57AB54C03C2CD49AE6B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1353, 'BKG', '01010000207308000028DA17A7A2652D41DE2F920DADD202C1', '0101000020E6100000A52C431CEB0656C05AF5B9DA8A7D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1354, 'BKG', '0101000020730800008DF9F6F4D69A2EC16A2F730E367518C1', '0101000020E6100000F853E3A59BFC5BC0ADFA5C6DC55E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1355, 'BKG', '01010000207308000033B77D05CE0A0141A04DFF1C26AC1BC1', '0101000020E61000002F6EA301BC9558C0956588635D744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1356, 'BKG', '010100002073080000735D3494B69D1441C2C9552B6D9A18C1', '0101000020E61000005305A3923AFD57C0DAF0F44A59A64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1357, 'BKG', '01010000207308000070399381413629418A2011F409FE23C1', '0101000020E61000001904560E2D9E56C0E5D022DBF9564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1358, 'BKG', '0101000020730800007056BEC5A2583541EC0C59608F6D21C1', '0101000020E6100000C386A757CAF254C0E2C798BB96504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1359, 'BKG', '01010000207308000095971E4ADE172E41B7F31E8C30FD0DC1', '0101000020E6100000CF66D5E76AFF55C06F1283C0CA114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1360, 'BKG', '0101000020730800004641CC43CE623C418F2E3F36C3C22BC1', '0101000020E610000012A5BDC117DE53C05405A3923A614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1361, 'BKG', '01010000207308000006241B15DC5F0241CBC173847F683AC1', '0101000020E61000007DAEB6627F9D58C08E75711B0D603D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1362, 'BKG', '010100002073080000BF4F3C0EE2DB0041765103EFC4383AC1', '0101000020E6100000E10B93A982A558C0B3726891ED7C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1363, 'BKG', '0101000020730800006EB32C911A2B3541C6FB2BFD7E7CFDC0', '0101000020E6100000BD5296218EB954C0782D211FF44C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1364, 'BKG', '010100002073080000CEB71373FCCF19C1E9D315C8E32F1DC1', '0101000020E61000008D976E1283405AC0B3C876BE9F4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1365, 'BKG', '0101000020730800005C15DD43B72A32419301A83B4A632BC1', '0101000020E61000002D211FF46CAE55C0C520B07268094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1366, 'BKG', '010100002073080000104793D79C963D41A268D2EE21DE2EC1', '0101000020E6100000D5E76A2BF6B753C061545227A0D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1367, 'BKG', '01010000207308000088047C71A07A3DC12B2B9F56655E23C1', '0101000020E61000008D976E1283805EC0BD5296218E7D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1368, 'BKG', '01010000207308000082AFB948773A2041A622139224BAE040', '0101000020E6100000B6847CD0B34D57C0F5285C8FC28D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1369, 'BKG', '010100002073080000C99D568D025F3A410EA6352E73782FC1', '0101000020E61000001973D712F24954C0F853E3A59BFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1370, 'BKG', '010100002073080000EC949C45913932415F570DE45B411FC1', '0101000020E61000000C022B87168155C03D2CD49AE6BD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1371, 'BKG', '0101000020730800004A04E2D87EE02541427EB1BE2FCF30C1', '0101000020E6100000FBCBEEC9C30A57C0B22E6EA301644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1372, 'BKG', '010100002073080000D6A03D64190632419437DF4F47A31DC1', '0101000020E610000096B20C71AC8755C0F5DBD78173DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1373, 'BKG', '01010000207308000034F345D76514334149975D06B7F923C1', '0101000020E610000069006F81046955C0C5B12E6EA3114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1374, 'BKG', '010100002073080000DE6B59CF882639C146A6D10AD4E22FC1', '0101000020E610000004560E2DB27D5DC07E1D386744014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1375, 'BKG', '01010000207308000071FEFB895B433A410B227ED7F38024C1', '0101000020E610000075931804561A54C055C1A8A44E904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1376, 'BKG', '010100002073080000B01E560ED6091141A1F614DC2FC91BC1', '0101000020E61000001DC9E53FA42B58C04D378941606D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1377, 'BKG', '0101000020730800000D91372388273D4180DF445482DD27C1', '0101000020E61000003333333333A753C0EE85C954C1E04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1378, 'BKG', '0101000020730800004AD82AC31F4E3741769E238D54980BC1', '0101000020E6100000A301BC05126054C08738D6C56DB44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1379, 'BKG', '0101000020730800000B1AE3335E313141E067C3C3238B02C1', '0101000020E6100000CF66D5E76A8755C0FA3A70CE88624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1380, 'BKG', '010100002073080000D532263CB2E31B410D6ADF3CA27B39C1', '0101000020E610000065AA605452D357C08A635DDC46D33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1381, 'BKG', '01010000207308000011AA9B26F4B334419A728ECEF1F703C1', '0101000020E610000096B20C71ACD754C0C1EC9E3C2C244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1382, 'BKG', '010100002073080000F8338873470A3441EF7BF8EB88AEF3C0', '0101000020E6100000D60968226CEC54C0B47BF2B0508B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1383, 'BKG', '010100002073080000C2019A2BA4E23C41C2E193CCAEC80441', '0101000020E6100000DACEF753E3F952C0F853E3A59BFC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1384, 'BKG', '010100002073080000A8D5A6A850B21F4141403A94ED2FC4C0', '0101000020E6100000105839B4C85A57C0401361C3D35B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1385, 'BKG', '0101000020730800004EA9F33374C521415DBD4A814A5838C1', '0101000020E6100000842F4CA60A7E57C020D26F5F076E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1386, 'BKG', '01010000207308000035ADB46C7C20344132A3460AA8781FC1', '0101000020E61000002041F163CC2555C0555227A089A04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1387, 'BKG', '010100002073080000413F849B7257314154836A19AEEB12C1', '0101000020E6100000C05B2041F19355C0859ECDAACFAD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1388, 'BKG', '01010000207308000032126A5BC60322419EB2F1944BFB34C1', '0101000020E6100000EC51B81E856F57C05AD3BCE314354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1389, 'BKG', '01010000207308000027F5FB4735DC114187B71C43218623C1', '0101000020E610000090A0F831E62658C0E4361AC05B984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1390, 'BKG', '0101000020730800007EB39321DB1F4041037FDF099B7DE240', '0101000020E61000001A51DA1B7C7152C08326C286A71F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1391, 'BKG', '0101000020730800003B036A9047BE3AC1FA4E608BA16F2EC1', '0101000020E610000008AC1C5A64CB5DC008F01648501C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1392, 'BKG', '0101000020730800001BE22A94D4D83E41C71833C5374E27C1', '0101000020E610000041F163CC5D5753C016FBCBEEC9D34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1393, 'BKG', '010100002073080000783E377BC49530416D11AF8730681EC1', '0101000020E6100000C217265305CF55C0373CBD5296E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1394, 'BKG', '010100002073080000274AA4148BEB4041D4A60FEC5D3BA1C0', '0101000020E610000061545227A02D52C0F7285C8FC2CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1395, 'BKG', '010100002073080000D66FE7E7288F2441E57D350C3743D740', '0101000020E6100000A54E401361DB56C027C286A757724640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1396, 'BKG', '010100002073080000C4A3BF41FC9914412E5618F0BC0119C1', '0101000020E6100000280F0BB5A6FD57C04A9D8026C29E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1397, 'BKG', '010100002073080000D8AD507E969E4041AF7FBF379DE7FCC0', '0101000020E61000003D4ED1915C6652C0100BB5A6795F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1398, 'BKG', '010100002073080000776ABE28B7EA3F418339A458F3E9EEC0', '0101000020E6100000CC7F48BF7D9952C0A879C7293ABA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1399, 'BKG', '010100002073080000F9DEACA6D0CF30C19A8A8984477032C1', '0101000020E6100000F4FDD478E9F65BC0E88C28ED0DB64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1400, 'BKG', '0101000020730800004B74E28D399A36417A9F0624B10B2BC1', '0101000020E610000029ED0DBE30E154C0C217265305DB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1401, 'BKG', '0101000020730800009EC246DD4ABF1341F9E2BBBAD2B118C1', '0101000020E6100000C0EC9E3C2C0858C0774F1E166AA54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1402, 'BKG', '010100002073080000027ED6682C432A416A242AF1DAC334C1', '0101000020E61000006ABC749318B856C0FE65F7E461294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1403, 'BKG', '0101000020730800002D141845ECBA3CC1AC0052C3A34724C1', '0101000020E610000037894160E5585EC0174850FC186B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1404, 'BKG', '01010000207308000073F7591AC7CA38C161713AC565CD2FC1', '0101000020E6100000BC749318046E5DC0D100DE02090A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1405, 'BKG', '01010000207308000092F9840D4514404156CBE706C6F0A1C0', '0101000020E6100000D6C56D34807F52C01EF46C567DF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1406, 'BKG', '01010000207308000054E34FD93B9F41417D3CB335A0B4E740', '0101000020E610000070CE88D2DEDC51C01C7C613255E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1407, 'BKG', '0101000020730800006B85284081902DC1097343977741F7C0', '0101000020E61000006ABC749318045CC0C798BB9690BF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1408, 'BKG', '0101000020730800001121D5ACE5D63C413B7E9101EE6FFD40', '0101000020E61000003255302AA90753C09D8026C286C74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1409, 'BKG', '0101000020730800009F9EC03B0B8A4141B87D8079EFF30D41', '0101000020E6100000CDAACFD556B051C076E09C11A5B54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1410, 'BKG', '010100002073080000761CA8CA99962041487524D2A28124C1', '0101000020E6100000B459F5B9DA6E57C0FB3A70CE88624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1411, 'BKG', '010100002073080000DD99810D071A1B41437B057119CD3AC1', '0101000020E610000011363CBD52DE57C0B3506B9A770C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1412, 'BKG', '010100002073080000367566A5BE3B3E4148077ACC6D8E3BC1', '0101000020E61000001EA7E8482E0754C09F3C2CD49AA63A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1413, 'BKG', '01010000207308000093C6BBA94EEC3241E2ACFC3DC28223C1', '0101000020E6100000DFE00B93A96E55C0E9B7AF03E7244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1414, 'BKG', '0101000020730800004E02B22EDD4A124138A5D9235A8C34C1', '0101000020E6100000569FABADD83358C0FE21FDF675684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1415, 'BKG', '010100002073080000629E22693FE539C16624EB2A0CC62EC1', '0101000020E610000097438B6CE7A35DC03ABD5296211E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1416, 'BKG', '010100002073080000F55E19F4EB293F41960E5FF2C363F040', '0101000020E6100000EB73B515FB9F52C037894160E5584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1417, 'BKG', '01010000207308000021816038990036413D0C4987B7AF30C1', '0101000020E6100000A1D634EF381555C00B93A98251F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1418, 'BKG', '0101000020730800003CC2B8CF7BA2414181DFB6E593CAEA40', '0101000020E61000000B46257502DA51C06666666666E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1419, 'BKG', '010100002073080000A04A4780F0B04141AABB584C78FEFE40', '0101000020E61000009A99999999C151C08E75711B0D304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1420, 'BKG', '010100002073080000EF84F8B792832D41A2CA34DA4F5BF540', '0101000020E6100000ECC039234AE755C0AD1C5A643B8F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1421, 'BKG', '01010000207308000020C2797FC0DE2E41F80B924172C112C1', '0101000020E61000006D567DAEB6F255C00E0BB5A679C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1422, 'BKG', '010100002073080000F82D00D9BF2F0B418A64F60A2BB934C1', '0101000020E61000000022FDF6756858C0AE47E17A145E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1423, 'BKG', '010100002073080000CF39018EA34825C150C89FFD9B2D29C1', '0101000020E6100000C74B378941F85AC0EBE2361AC0A34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1424, 'BKG', '010100002073080000DA6DEC3E771E3CC15E16B11FD8431DC1', '0101000020E610000022DBF97E6A5C5EC03255302AA9434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1425, 'BKG', '01010000207308000084B772605E3F23C19345E58BBC9721C1', '0101000020E6100000C976BE9F1AD75AC0E5141DC9E5C74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1426, 'BKG', '010100002073080000CDFD795EB93E3841B0170A6830D90BC1', '0101000020E610000012A5BDC1173254C0B415FBCBEEA14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1427, 'BKG', '0101000020730800008A19052D98F12E41C36233DE106D12C1', '0101000020E6100000DCD7817346F055C0DA1B7C6132CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1428, 'BKG', '010100002073080000CD5362ACE6FE024149783164B5AB3AC1', '0101000020E610000028C286A7579A58C0BAFC87F4DB373D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1429, 'BKG', '010100002073080000BF297DAE43374141DC8C48D4C9390341', '0101000020E610000078E9263108E851C05FC3D32B65694540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1430, 'BKG', '010100002073080000ED046B5854273F417FA287F0877811C1', '0101000020E6100000ED9E3C2CD4EE52C07E1D386744D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1431, 'BKG', '010100002073080000AD3C6A639C3D39C148C4606B467D30C1', '0101000020E6100000941804560E7D5DC0643BDF4F8DD74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1432, 'BKG', '0101000020730800004BE99E73688C2E414F07CC9BEE7210C1', '0101000020E61000003BDF4F8D97F655C086A757CA32F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1433, 'BKG', '0101000020730800006372B155C7C6384163B189BACB5CFEC0', '0101000020E6100000C620B072680554C0C0CAA145B60B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1434, 'BKG', '010100002073080000D8F3BEF5FA9834C1805B8E91A45B2AC1', '0101000020E61000003D0AD7A370C55CC080FB3A70CE104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1435, 'BKG', '0101000020730800002CF89015CB923E41026AD56D39AAF740', '0101000020E6100000BC0512143FB652C09FCDAACFD5864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1436, 'BKG', '01010000207308000045341F89A62E414172C466405BD5FE40', '0101000020E61000004FAF946588F351C08CFD65F7E4494540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1437, 'BKG', '0101000020730800009E6BA20FAAF531411DA626C256302BC1', '0101000020E6100000C8073D9B55B755C086635DDC46134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1438, 'BKG', '01010000207308000088028992C8643B4186FC91381BDC39C1', '0101000020E6100000151DC9E53F7054C0721B0DE02D003C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1439, 'BKG', '01010000207308000011AE1BD4C45139C1CDC4827255D72FC1', '0101000020E61000003E0AD7A370855DC09C33A2B437004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1440, 'BKG', '0101000020730800006DDD4C592F64404191E3FBA5667901C1', '0101000020E61000006844696FF08152C08E537424974F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1441, 'BKG', '0101000020730800009903B87F15F63941A382A2511D32BAC0', '0101000020E610000024287E8CB9B353C001DE02098A774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1442, 'BKG', '0101000020730800002B6C9E260C28354164B35A61352D01C1', '0101000020E61000000C93A98251BD54C0D712F241CF364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1443, 'BKG', '010100002073080000DEB969D55FE12FC18DC97AECA55F34C1', '0101000020E6100000D9CEF753E3C55BC02E6EA301BC2D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1444, 'BKG', '010100002073080000360B6A38FA5D37415CDED95DD2C232C1', '0101000020E610000032772D211FE854C0B22E6EA3014C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1445, 'BKG', '010100002073080000103FD3433E41394126D7D71AF80312C1', '0101000020E61000008E06F016480C54C0A167B3EA73454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1446, 'BKG', '010100002073080000C33C9DFBD8AA3241A36E7A5FEA0532C1', '0101000020E6100000E5839ECDAAB355C08C976E1283C04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1447, 'BKG', '01010000207308000099FB511746243D4151BF98BEDC4610C1', '0101000020E6100000EC2FBB270F4B53C0FEF675E09C194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1448, 'BKG', '010100002073080000DBA2C41F46B11A4105E36439425539C1', '0101000020E6100000ABCFD556ECDF57C0B2506B9A77EC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1449, 'BKG', '010100002073080000238882FD8FDA3941B4C39AA480392BC1', '0101000020E6100000992A1895D44D54C0F0A7C64B37A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1450, 'BKG', '010100002073080000BA903AC4084A2741834C12CF1EE138C1', '0101000020E610000071AC8BDB680857C043F163CC5DFB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1451, 'BKG', '0101000020730800004192EDCCE4352041C8467156A87C9DC0', '0101000020E61000000DE02D90A05057C05C2041F163644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1452, 'BKG', '010100002073080000E03E0FD238103E41E577588FDD8315C1', '0101000020E610000039454772F92F53C0FF907EFB3AA84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1453, 'BKG', '010100002073080000814205F4D3523D4132907FFD990B1AC1', '0101000020E6100000DA1B7C61326153C0925CFE43FA654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1454, 'BKG', '010100002073080000197B5205E25C03410DF6C34B260F01C1', '0101000020E6100000D93D7958A88158C04C158C4AEADC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1455, 'BKG', '0101000020730800004872FC26722B3E41E9F58C0910063DC1', '0101000020E6100000C6FEB27BF21454C072D712F241CF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1456, 'BKG', '0101000020730800004B4DE9938B4A144184044932151D19C1', '0101000020E61000009A999999990158C0CB5D4BC8079D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1457, 'BKG', '010100002073080000DAC0A034DD3D3A4177708E19553B2BC1', '0101000020E61000008E06F016483C54C01795D409689A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1458, 'BKG', '0101000020730800000D970E349EF43941D4E38EC8A0C938C1', '0101000020E610000070CE88D2DEA454C01F4A7B832FCC3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1459, 'BKG', '010100002073080000A17D942A110C3B418E4182309DF932C1', '0101000020E6100000B1506B9A774854C0A52C431CEB024040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1460, 'BKG', '010100002073080000495F81B342AC41413246F9D8FDAF0041', '0101000020E6100000B84082E2C7C051C042F163CC5D3B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1461, 'BKG', '010100002073080000B9156C742A4D3F41D77BF1249FD021C1', '0101000020E6100000EE7C3F355E2253C0637FD93D79904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1462, 'BKG', '0101000020730800003223D0CECE2B3BC1375A638BED020F41', '0101000020E61000007D3F355EBAC15EC0A0D634EF387D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1463, 'BKG', '010100002073080000B0027C054C183DC143526D835BBF20C1', '0101000020E6100000E8FBA9F1D27D5EC0B42E6EA301E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1464, 'BKG', '01010000207308000027DEB18ABFD3324196E390707AF536C1', '0101000020E610000019E25817B7C955C0B637F8C2649A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1465, 'BKG', '01010000207308000002FB3D9609563AC14F75A52A51BB1241', '0101000020E6100000DF4F8D976EA25EC0D49AE61DA7C84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1466, 'BKG', '0101000020730800001A7F46D775DF38C1F72DED92A2241F41', '0101000020E610000078E9263108845EC04C598638D6C54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1467, 'BKG', '010100002073080000B4BAB70A892432416B564411C390F9C0', '0101000020E6100000E9263108AC5055C0B27BF2B0508B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1468, 'BKG', '0101000020730800009547634633531B4179BDDA5BD9B039C1', '0101000020E6100000D26F5F07CED957C0F7E461A1D6B43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1469, 'BKG', '010100002073080000D0A6F0704B083741BB92406E0F9436C1', '0101000020E6100000E02D90A0F81155C0992A1895D4693E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1470, 'BKG', '010100002073080000C812203A85A93AC18B1E4EB54F8F1241', '0101000020E61000008A4160E5D0B25EC01E85EB51B8BE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1471, 'BKG', '0101000020730800008135464862C53141F000AC3C67861DC1', '0101000020E6100000D656EC2FBB9355C0C1CAA145B6E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1472, 'BKG', '010100002073080000F8994664B19A2D41F5A757F0D3BF38C1', '0101000020E610000079E92631088056C020B0726891DD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1473, 'BKG', '010100002073080000219FD220102434413532D81C4BE01EC1', '0101000020E610000008CE1951DA2355C07A36AB3E57AB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1474, 'BKG', '010100002073080000C014712682182EC199903A188E6412C1', '0101000020E6100000C3F5285C8FFA5BC03380B74082D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1475, 'BKG', '010100002073080000F22AC8E2D0103B41E36FDE5787B622C1', '0101000020E610000096B20C71ACEB53C05F4BC8073DC34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1476, 'BKG', '010100002073080000BEFAA5CCEA3F2C41EA427F47FAF210C1', '0101000020E6100000F7065F984C3156C0E661A1D634F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1477, 'BKG', '010100002073080000E5F53D2C15733F412C3D658F84CE0FC1', '0101000020E6100000A44E401361DB52C02085EB51B8EE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1478, 'BKG', '010100002073080000D66E1F1DD4C14141C913895BC4B4FB40', '0101000020E6100000499D8026C2BE51C083C0CAA1451E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1479, 'BKG', '010100002073080000291C473AAF293F41AC4C66421958F940', '0101000020E610000025068195439752C01B0DE02D90804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1480, 'BKG', '010100002073080000B429AF105F602541664775E723EDF6C0', '0101000020E6100000728A8EE4F2CF56C02A3A92CB7FE84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1481, 'BKG', '010100002073080000518EE8A922213BC133DDFF2D94B10E41', '0101000020E6100000E5D022DBF9BE5EC024068195437B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1482, 'BKG', '01010000207308000067D237739EFF22413DB9C507FD2F30C1', '0101000020E610000066666666664A57C006F01648509C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1483, 'BKG', '010100002073080000403D5B8D4C1239C11BB07C80B8A42FC1', '0101000020E610000033333333337B5DC05DDC4603780B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1484, 'BKG', '0101000020730800007387F2FD18B9314114FEC041331312C1', '0101000020E6100000AC1C5A643B7F55C0D29AE61DA7B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1485, 'BKG', '010100002073080000B92C67F8D17F3141C02C85EF083412C1', '0101000020E610000018265305A38A55C0361AC05B20B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1486, 'BKG', '010100002073080000D6CCB0B10E0E3241A730C235357907C1', '0101000020E6100000BE30992A186155C08D6CE7FBA9294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1487, 'BKG', '010100002073080000D2403A5D9DF509412E11859E60E32FC1', '0101000020E6100000BC749318046A58C071AC8BDB68C84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1488, 'BKG', '010100002073080000ED37690F144E3141D551BA549DCFFCC0', '0101000020E61000006891ED7C3F7D55C01B38674469874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1489, 'BKG', '01010000207308000029005BD1B9D637C119E848E92AA130C1', '0101000020E61000004D378941603D5DC0A52C431CEBE24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1490, 'BKG', '0101000020730800008C4EE24602BA1741FE91A0EEE3BBD740', '0101000020E61000006D567DAEB6C257C084C0CAA1458E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1491, 'BKG', '010100002073080000C37D235D2AD42D417CEAF1F6CAD612C1', '0101000020E61000009BE61DA7E80C56C0CFF753E3A5CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1492, 'BKG', '0101000020730800000B8BC209ED1739C1C5BB6346C61D30C1', '0101000020E61000008C6CE7FBA9795DC013F241CF66F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1493, 'BKG', '010100002073080000557615FD9E973F41F7FBCEA42F9722C1', '0101000020E61000002F6EA301BC1953C0927EFB3A706E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1494, 'BKG', '0101000020730800007BD95358C19334413E0740A95A911FC1', '0101000020E6100000956588635D1055C00D4FAF9465984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1495, 'BKG', '010100002073080000ED68675B676E414190D728D7C0831441', '0101000020E6100000A8C64B3789A151C008AC1C5A641B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1496, 'BKG', '010100002073080000BB416F080C3720413165D63AF17B15C1', '0101000020E610000066666666666657C0A42C431CEBD24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1497, 'BKG', '010100002073080000E67CA195C70A3D419043F12D6B6927C1', '0101000020E610000076711B0DE0A953C0A54E401361F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1498, 'BKG', '0101000020730800007B0BF3187CB120412FD79AC383BEEA40', '0101000020E61000006B2BF697DD3F57C0B29DEFA7C6A34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1499, 'BKG', '0101000020730800001F21D1C31318F2C022618A2B41CD27C1', '0101000020E6100000BD749318043659C0DA1B7C6132FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1500, 'BKG', '0101000020730800001F0E9797418030414F00D57C5C7F21C1', '0101000020E6100000D0D556EC2FDB55C01361C3D32B8D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1501, 'BKG', '0101000020730800001A69EB7DEDC63B41D52D2D2FFD9F25C1', '0101000020E610000058A835CD3BDA53C031772D211F4C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1502, 'BKG', '010100002073080000059C0C9C0E7E364172689503D8902AC1', '0101000020E6100000151DC9E53FE454C09FABADD85FEE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1503, 'BKG', '010100002073080000E465D34C4847144146EA298397ED18C1', '0101000020E6100000280F0BB5A60158C0555227A089A04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1504, 'BKG', '01010000207308000011B2AA11DFB034C1F06B9757817A2AC1', '0101000020E6100000E07A14AE47C95CC0518D976E120B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1505, 'BKG', '01010000207308000084755DD816432241F921AA15A5E4F2C0', '0101000020E61000004772F90FE91F57C02BD49AE61D074640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1506, 'BKG', '01010000207308000015E0259EF9671F415AEBFE3F63F615C1', '0101000020E6100000D656EC2FBB7357C06D09F9A067CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1507, 'BKG', '010100002073080000E6C15FCA93813141315A9F155F3500C1', '0101000020E6100000772D211FF47455C0CF1951DA1B744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1508, 'BKG', '01010000207308000030793D49AA6A3E412116A0550F1E15C1', '0101000020E61000006744696FF01D53C0E3141DC9E5A74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1509, 'BKG', '010100002073080000D7905C04B4DB3041A8E5DD2CAAA137C1', '0101000020E610000011363CBD522256C08EC2F5285C5F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1510, 'BKG', '0101000020730800005AF985D92A0A40413EBB4E2019BD08C1', '0101000020E6100000865AD3BCE3B052C0ACADD85F761F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1511, 'BKG', '0101000020730800006A4691F34D842941F2D80597B15025C1', '0101000020E6100000FCA9F1D24D9A56C0075F984C15244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1512, 'BKG', '0101000020730800008D3BDEC2DFBE2C41F173B6376888B440', '0101000020E610000068226C787A0556C0BB0512143F364640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1513, 'BKG', '010100002073080000589D57ADB8CDF4C07305A7DB439534C1', '0101000020E6100000355EBA490C3A59C050401361C36B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1514, 'BKG', '010100002073080000AB7697D854C429415C7641B1B80524C1', '0101000020E6100000B0726891ED9056C034C4B12E6E534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1515, 'BKG', '010100002073080000CA3059C0809B3D41AF0B5B39B0CF03C1', '0101000020E61000008FC2F5285C1F53C0B4A679C729824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1516, 'BKG', '010100002073080000A33A7360E2A03D418724CE8F6CC119C1', '0101000020E610000005E78C28ED5153C03EE8D9ACFA644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1517, 'BKG', '0101000020730800001C61CC1A0AF14141183968E5A520EB40', '0101000020E6100000BFEC9E3C2CBC51C0D7A3703D0AD74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1518, 'BKG', '010100002073080000DC2FBC9FF4643A417ADAE95621412FC1', '0101000020E61000000E2DB29DEF4754C05D8FC2F528044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1519, 'BKG', '010100002073080000AE4289EEAE873841DC51E2261C9A2EC1', '0101000020E6100000226C787AA59854C07BF2B0506B3A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1520, 'BKG', '010100002073080000766C49504C6536410DF89AD4B16436C1', '0101000020E6100000AB605452272C55C04B9D8026C2963E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1521, 'BKG', '0101000020730800002B52C22376BE22C121A78742BE0736C1', '0101000020E610000021B07268919D5AC0F51FD26F5FC73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1522, 'BKG', '010100002073080000B1C648DF3F3C30415534ACDE75D913C1', '0101000020E61000007FFB3A70CECC55C0E12D90A0F8A94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1523, 'BKG', '010100002073080000F56E71E16BB33E414D08D4F3A1B128C1', '0101000020E61000002F6EA301BC6553C014AE47E17AA44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1524, 'BKG', '010100002073080000970E0A5D335D40414627FAE31C1002C1', '0101000020E6100000280F0BB5A68552C03255302AA94B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1525, 'BKG', '010100002073080000640F0AD19C5A41410405FB4C5C650241', '0101000020E61000002BA913D044DC51C096FF907EFB5A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1526, 'BKG', '0101000020730800003B77A6488F0241414C9CCA1F8A851441', '0101000020E6100000006F8104C5CB51C099BB96900F324640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1527, 'BKG', '010100002073080000BF31FA45E93132419AA4C6EE529A1CC1', '0101000020E6100000BEC11726537D55C00F0BB5A679EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1528, 'BKG', '0101000020730800009C27E7957B7D2341ED421F00B10832C1', '0101000020E61000004C378941604557C0D6C56D34800F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1529, 'BKG', '0101000020730800004C10C3F6F7DA3541844B1CBC4D2831C1', '0101000020E6100000ECC039234A1F55C0A9F1D24D62D84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1530, 'BKG', '0101000020730800009EBC0234F6953541B7BCC42923E12AC1', '0101000020E6100000DE02098A1F0F55C0F341CF66D5EF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1531, 'BKG', '010100002073080000237066B49F8D3441F345C0853EED23C1', '0101000020E6100000508D976E122355C0560E2DB29DFF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1532, 'BKG', '010100002073080000AAE1E48CFBD04041696B3A498761A9C0', '0101000020E6100000C05B2041F13752C00CB5A679C7D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1533, 'BKG', '0101000020730800000197DCCC506137419BC770A59F7530C1', '0101000020E6100000A757CA32C4D554C0DAF0F44A59F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1534, 'BKG', '010100002073080000543B38FF4EF33341F42C2FF20A20F3C0', '0101000020E6100000713D0AD7A3F054C048BF7D1D388F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1535, 'BKG', '010100002073080000E83803101DCB334169181A4344F236C1', '0101000020E6100000E4141DC9E59F55C0A589B0E1E9853E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1536, 'BKG', '010100002073080000A5603E881FC63B411EDA3D7BC38525C1', '0101000020E61000004B598638D6D953C04672F90FE94F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1537, 'BKG', '010100002073080000098AFBE1D029194193CC99AC3E0624C1', '0101000020E6100000A52C431CEBCE57C02285EB51B87E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1538, 'BKG', '0101000020730800007ADC2E4244061B41E937347C4C2B39C1', '0101000020E6100000C7BAB88D06DC57C0143FC6DCB5043E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1539, 'BKG', '010100002073080000630BC14C1D583E41C82D0BA3F5F43CC1', '0101000020E61000005A643BDF4F0D54C0F8EDEBC039D33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1540, 'BKG', '01010000207308000060823ED812493E41DE5E3A69E2A23CC1', '0101000020E6100000F7065F984C0D54C06C6FF085C9043A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1541, 'BKG', '010100002073080000FD97C46DE5703A41D05F551942013AC1', '0101000020E61000001361C3D32B9954C0B61E85EB51083C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1542, 'BKG', '010100002073080000792C74C30FFC31413719F7C5C97608C1', '0101000020E6100000CB10C7BAB86555C08CDB68006F214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1543, 'BKG', '0101000020730800005E34FD9D5489364179E0B36D2CBF0CC1', '0101000020E6100000F2B0506B9A8754C0920F7A36ABB64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1544, 'BKG', '01010000207308000067814E61664C404162F2FCDE7522FEC0', '0101000020E61000009FABADD85F8652C0E27A14AE47694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1545, 'BKG', '010100002073080000959D9744C2E72BC1EA886C718DEF0D41', '0101000020E6100000D34D621058015CC009AC1C5A644B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1546, 'BKG', '0101000020730800000BBBBD7DE67929413F4F804E7AFA32C1', '0101000020E6100000D95F764F1EC256C0A4BDC11726B34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1547, 'BKG', '0101000020730800005F555F8B14613341803A1E25AB4106C1', '0101000020E610000054742497FF1C55C07A832F4CA6224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1548, 'BKG', '010100002073080000CA9F470B2BB4344109BC367126C804C1', '0101000020E6100000D49AE61DA7D854C04D840D4FAF1C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1549, 'BKG', '010100002073080000EC7919F94C603DC17CA3E087EB4222C1', '0101000020E6100000273108AC1C825EC0E5839ECDAAA74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1550, 'BKG', '0101000020730800002997CBEAA5773241B18DD1A20636FEC0', '0101000020E610000074B515FBCB4255C0287E8CB96B714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1551, 'BKG', '0101000020730800003943071289C33141D1712F178C5F1CC1', '0101000020E610000060E5D022DB9155C0C58F31772DF94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1552, 'BKG', '0101000020730800006CEFBD3A42A93A41FD69FF5D53AACA40', '0101000020E6100000EA95B20C718C53C0AA60545227804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1553, 'BKG', '010100002073080000C3405FDE22443441150397FB2D4705C1', '0101000020E61000005E4BC8073DEF54C02085EB51B81E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1554, 'BKG', '0101000020730800000D6DDD1089BF344123220BF56E1820C1', '0101000020E6100000933A014D840955C044AD69DE718A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1555, 'BKG', '01010000207308000080C3441841AF3D411E85590C3F673AC1', '0101000020E61000004D158C4AEA1454C033772D211F643B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1556, 'BKG', '0101000020730800000E2AE69E436B3341EDE21ACDB85406C1', '0101000020E6100000B3EA73B5151B55C061C3D32B65214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1557, 'BKG', '010100002073080000B15473112B0E37C1A5B3DC6B27E030C1', '0101000020E61000009CC420B072185DC0A4923A014DDC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1558, 'BKG', '01010000207308000088E0CDF820BB39C1B6151EACCA0C1BC1', '0101000020E6100000B7F3FDD478F15DC0AAF1D24D62984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1559, 'BKG', '0101000020730800006DA15D2ACC9B3A413645118D384C2FC1', '0101000020E6100000742497FF903E54C082734694F6FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1560, 'BKG', '0101000020730800002A07E8ABB0C03B419EE8DAE25BA338C1', '0101000020E6100000B22E6EA3015854C026A089B0E1A93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1561, 'BKG', '010100002073080000C842C48188F02741918B91735E5715C1', '0101000020E61000002AA913D044A456C0708104C58FB94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1562, 'BKG', '0101000020730800002304B578B4FD344191B7AE682B3E25C1', '0101000020E610000032E6AE25E41355C01C9E5E29CBC84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1563, 'BKG', '010100002073080000218ED075417E1AC18FC7CF32B54321C1', '0101000020E6100000931804560E455AC0053411363CE54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1564, 'BKG', '0101000020730800001749A29F229039416E26DFD9BE8212C1', '0101000020E6100000D1B359F5B9FE53C06788635DDC364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1565, 'BKG', '010100002073080000233E5405D9743041131B5E50D4C613C1', '0101000020E61000008C6CE7FBA9C155C0C56D3480B7A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1566, 'BKG', '0101000020730800009BD92D8F12F734417327ABEADA1C15C1', '0101000020E6100000849ECDAACFE554C02397FF907E534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1567, 'BKG', '010100002073080000826B0A6AB0533F411B215128877A11C1', '0101000020E6100000039A081B9EE652C059643BDF4FD54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1568, 'BKG', '010100002073080000545BF08C5E4B36C1A4D0E04B2A0F1341', '0101000020E6100000A01A2FDD24CE5DC006A3923A011D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1569, 'BKG', '010100002073080000B9CF54E25E7E394166EE86182F8125C1', '0101000020E6100000C2172653054354C0B7D100DE02794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1570, 'BKG', '010100002073080000D153B98B22160A41B6ABD35038D513C1', '0101000020E610000003098A1F635A58C020D26F5F07064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1571, 'BKG', '0101000020730800001D6C9AC6DE6355C138F6DEB615E923C1', '0101000020E61000008B6CE7FBA9BD63C0DFBE0E9C33623540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1572, 'BKG', '0101000020730800003071D920A83B2C41E44D1EEEA02930C1', '0101000020E6100000022B8716D97656C0A6BDC117267B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1573, 'BKG', '01010000207308000088205DDAAD9434C148BCA27C12FD29C1', '0101000020E6100000AD47E17A14C65CC083E2C798BB1E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1574, 'BKG', '010100002073080000E9E3700BDC0E40415BC3695CBAA908C1', '0101000020E6100000AC8BDB6800AF52C09EEFA7C64B1F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1575, 'BKG', '01010000207308000091DA5FC47FE33A4197D95E0AB9AF23C1', '0101000020E6100000F775E09C11F953C097FF907EFBA24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1576, 'BKG', '010100002073080000C011C19E45253B416D22C5AE3D9D25C1', '0101000020E6100000107A36AB3EF753C02C1895D409584240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1577, 'BKG', '010100002073080000894399941BB534418286E72F595702C1', '0101000020E610000061C3D32B65D554C0ED2FBB270F334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1578, 'BKG', '0101000020730800000971599FED0831C1AC068560839B32C1', '0101000020E61000000E2DB29DEFFF5BC0D6A3703D0AA74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1579, 'BKG', '010100002073080000415562F838B63C4153F7F35DF30415C1', '0101000020E610000009F9A067B36E53C0A145B6F3FDCC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1580, 'BKG', '01010000207308000072B71BC3F5E22741D499F6D9368114C1', '0101000020E61000008638D6C56DA456C0F138454772C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1581, 'BKG', '0101000020730800000EC2788FC1802B41A0DC759C5D1C11C1', '0101000020E61000004694F6065F4456C09EA223B9FCF74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1582, 'BKG', '0101000020730800004DEED881B2523141239EE8C544F9F140', '0101000020E6100000992A1895D46155C0643BDF4F8D5F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1583, 'BKG', '010100002073080000B01B7A6C5420404127CEFC1D773B03C1', '0101000020E6100000B4C876BE9F9E52C05C2041F1634C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1584, 'BKG', '0101000020730800008C38F56C5C4831416CC586D7C6A82BC1', '0101000020E61000005C8FC2F528D855C00C24287E8C094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1585, 'BKG', '010100002073080000863368541ED23141B74F37EB2F69FFC0', '0101000020E6100000F9C264AA606455C05BB1BFEC9E744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1586, 'BKG', '0101000020730800006197E9EBA72B2D4197E718F155B023C1', '0101000020E610000027C286A7573E56C04772F90FE94F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1587, 'BKG', '0101000020730800006149A72B87CB2B41A417D0EE111730C1', '0101000020E6100000780B24287E8056C0C3F5285C8F824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1588, 'BKG', '01010000207308000005D83330D714DB40493C209F683C35C1', '0101000020E6100000DA1B7C6132ED58C0A69BC420B03A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1589, 'BKG', '010100002073080000F8BE1402C0BB3F414F1E61A491E00DC1', '0101000020E61000008351499D80CA52C0D3DEE00B93F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1590, 'BKG', '010100002073080000CA6E46111D122E413A928725BE990EC1', '0101000020E6100000545227A0890056C04D621058390C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1591, 'BKG', '0101000020730800002BCD47811B161F415C75DAC3196436C1', '0101000020E61000000BB5A679C7A957C0C420B07268A13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1592, 'BKG', '0101000020730800006238ECA3FBC32D413407A09FD165F9C0', '0101000020E610000088855AD3BCF755C014AE47E17AB44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1593, 'BKG', '0101000020730800005B59EE1C622B38C1BB04C115831430C1', '0101000020E6100000713D0AD7A3505DC08351499D80064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1594, 'BKG', '010100002073080000DC66CE7A96E83941E2D1A3BC317D3AC1', '0101000020E610000050FC1873D7B254C0E6361AC05BD03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1595, 'BKG', '010100002073080000ABDF1B4750AF2E41BDADD784C15A12C1', '0101000020E6100000B4C876BE9FF655C03A454772F9CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1596, 'BKG', '010100002073080000737F5519199A3441568DE30A43D023C1', '0101000020E6100000A3923A014D2055C0DF02098A1F034340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1597, 'BKG', '010100002073080000C858D61ADF503E41D2B5625817093DC1', '0101000020E6100000EC2FBB270F0F54C0F4F44A5986C83940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1598, 'BKG', '010100002073080000DEEB716795683241376A4450B15907C1', '0101000020E61000009031772D214F55C0E58C28ED0D264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1599, 'BKG', '0101000020730800001C65CC4DEDCF1E41FD197EF4F839D240', '0101000020E6100000BF0E9C33A26457C0CAC342AD697E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1600, 'BKG', '01010000207308000047F44EBFD5C50F414EF783636E9203C1', '0101000020E6100000FF65F7E4613158C07EAEB6627FC14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1601, 'BKG', '010100002073080000F25D089EDE093A41C211486D492D2BC1', '0101000020E61000005305A3923A4554C0B8FC87F4DB9F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1602, 'BKG', '010100002073080000C6E350FADEB439C1A692F557A4A32EC1', '0101000020E61000007AE92631089C5DC0CA32C4B12E264140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1603, 'BKG', '010100002073080000A384DF2E8E4C3A4198A43F1863731CC1', '0101000020E61000007A36AB3E57F753C05BB1BFEC9E744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1604, 'BKG', '0101000020730800003BEB987C801332415B7BCDD652881CC1', '0101000020E610000082734694F68255C0974C158C4AF24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1605, 'BKG', '01010000207308000053A2C11ED7CB1A417FC6BD28198939C1', '0101000020E61000008104C58F31DF57C0CA7F48BF7DCD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1606, 'BKG', '0101000020730800004505B262D348404172CE3D3B9723F8C0', '0101000020E610000012A5BDC1178252C015AE47E17A844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1607, 'BKG', '01010000207308000083DDAE520FB4404146C7ED137496F9C0', '0101000020E6100000F38E5374245B52C060764F1E166A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1608, 'BKG', '010100002073080000FA5832FC1B0C4041B0F67A01B9AAFEC0', '0101000020E6100000ED2FBB270F9F52C07B832F4CA6724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1609, 'BKG', '010100002073080000CFE333F643E93F418981446DD4A022C1', '0101000020E61000002C6519E2580B53C0AED85F764F664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1610, 'BKG', '010100002073080000428542D380FC36416E9414CBE90D0CC1', '0101000020E6100000EA95B20C717054C0830D4FAF94B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1611, 'BKG', '0101000020730800003A62128001903B41E42D757EE92018C1', '0101000020E6100000A52C431CEBAE53C096218E7571AB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1612, 'BKG', '0101000020730800007931C02C9B433E4176F0006102013DC1', '0101000020E610000014D044D8F01054C0E5D022DBF9CE3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1613, 'BKG', '01010000207308000083D41AE883E824412F981867945D2CC1', '0101000020E61000006DE7FBA9F11657C0AF03E78C282D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1614, 'BKG', '010100002073080000EA14B1CADCD42C41CC910759C8D8FCC0', '0101000020E6100000AF946588631156C0D3DEE00B93A94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1615, 'BKG', '0101000020730800000FFC45E8152139C151550DA869A22FC1', '0101000020E6100000E7FBA9F1D27D5DC07B14AE47E10A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1616, 'BKG', '010100002073080000B86F5782C0202E41E6DDFFE42DDF0FC1', '0101000020E610000063EE5A423E0056C055302AA913004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1617, 'BKG', '010100002073080000AFEBA831C4C730C128E7B872986432C1', '0101000020E6100000F6285C8FC2F55BC0D26F5F07CEB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1618, 'BKG', '01010000207308000020F3571C9D433E4143D65D2FAA3110C1', '0101000020E6100000295C8FC2F51453C034C4B12E6E034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1619, 'BKG', '010100002073080000FEED089911683141C07A0A7541A610C1', '0101000020E6100000085F984C158C55C0CA76BE9F1AD74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1620, 'BKG', '010100002073080000A3ABB63D73BD314130AB368B2D6A00C1', '0101000020E6100000304CA60A466955C09031772D216F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1621, 'BKG', '010100002073080000F7CEAA4EFE08314101DDB4946309FDC0', '0101000020E610000057EC2FBB278B55C0992A1895D4894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1622, 'BKG', '010100002073080000F5399B387CAE3C418D998DD093B812C1', '0101000020E6100000772D211FF46853C0D7A3703D0AF74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1623, 'BKG', '010100002073080000455280D6A58639C1A852738BC43730C1', '0101000020E61000006ABC7493188C5DC0482EFF21FDE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1624, 'BKG', '010100002073080000856A184F78BF3D417F479036FD47E0C0', '0101000020E610000070CE88D2DEFC52C0CE88D2DEE00B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1625, 'BKG', '0101000020730800006C0E6CC256E409C1549B83B0E3380A41', '0101000020E6100000A69BC420B0B259C088D2DEE00B734740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1626, 'BKG', '0101000020730800004DFF8D492E2F3AC1159D452B20711E41', '0101000020E61000000000000000C85EC0E86A2BF6979D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1627, 'BKG', '010100002073080000B0F5A14F00A83AC16C9518E788DC1141', '0101000020E61000001D5A643BDFAF5EC0C264AA6054B24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1628, 'BKG', '010100002073080000F3548D6374C73C41858D841E07D32BC1', '0101000020E6100000F085C954C1CC53C048E17A14AE574140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1629, 'BKG', '0101000020730800008BA54A2B641D3E418923BCDE539A3CC1', '0101000020E61000002B1895D4091454C0C798BB96900F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1630, 'BKG', '0101000020730800008A61411975993941C18B8A5206B534C1', '0101000020E610000044696FF0859554C068DE718A8E343F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1631, 'BKG', '0101000020730800009F14BCB53BE440418B2A0DB66310E540', '0101000020E61000001261C3D32B2552C065CC5D4BC8FF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1632, 'BKG', '0101000020730800001A52FA6A11A09140058F86C9553C1CC1', '0101000020E6100000F38E537424FF58C0E09387855A6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1633, 'BKG', '010100002073080000A7D2F571B0483E41F670093B528F16C1', '0101000020E6100000865AD3BCE32853C0E25817B7D1904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1634, 'BKG', '0101000020730800005FEA11A332E74041CA6D22A94934EF40', '0101000020E61000009FCDAACFD51E52C03E0AD7A370154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1635, 'BKG', '0101000020730800005C20F314DB9730C1D90681BCCD2632C1', '0101000020E61000001F85EB51B8EE5BC0AEB6627FD9CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1636, 'BKG', '0101000020730800006A02C07CB3E03C412CBD50CB4EC61CC1', '0101000020E6100000917EFB3A707E53C0D93D7958A83D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1637, 'BKG', '010100002073080000DBAA427B67A93141CFF17E6099CCFFC0', '0101000020E6100000FFB27BF2B06C55C0B1726891ED744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1638, 'BKG', '010100002073080000F7A473D9379940413A40F1A1AE4FFEC0', '0101000020E610000069B3EA73B56952C0D1915CFE435A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1639, 'BKG', '010100002073080000E7A425E55A484041B1BDF0C67B12F5C0', '0101000020E6100000F31FD26F5F7F52C0EDEBC03923924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1640, 'BKG', '0101000020730800008F4C54561B340B41E6E08622EFB738C1', '0101000020E6100000A323B9FC876C58C03F0AD7A3705D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1641, 'BKG', '010100002073080000CBA3D1CB102840412B764F7EEE250CC1', '0101000020E6100000A3703D0AD7AB52C07958A835CDFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1642, 'BKG', '010100002073080000C2540280F22933410207A705F16223C1', '0101000020E61000003411363CBD6255C005098A1F63264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1643, 'BKG', '0101000020730800008432A381106C0941929D8A8D393D35C1', '0101000020E6100000894160E5D07258C0BBDA8AFD65374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1644, 'BKG', '010100002073080000CF605788889341412DED8F7BB5350141', '0101000020E6100000A9A44E4013C951C005A3923A01454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1645, 'BKG', '010100002073080000170FBC67C2E22341BEE6E5C4262F37C1', '0101000020E6100000302AA913D04C57C0A8E8482EFF113F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1646, 'BKG', '010100002073080000F82838687E423E4107899AA2451C03C1', '0101000020E6100000E6AE25E483FE52C0C464AA60547A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1647, 'BKG', '010100002073080000C797C2675D1037412A724A7D75600DC1', '0101000020E610000003098A1F636E54C0D578E92631A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1648, 'BKG', '010100002073080000618E41DCFC443E41934AA3AAF33EFDC0', '0101000020E610000067D5E76A2BF652C0E0BE0E9C33A24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1649, 'BKG', '010100002073080000E0BCBE1ABFBF30C111144D101C2A32C1', '0101000020E61000001283C0CAA1F55BC0C2A8A44E40CB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1650, 'BKG', '010100002073080000A23F1F87E8673E415C2E0897A39AF8C0', '0101000020E61000006C09F9A067EB52C097438B6CE7B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1651, 'BKG', '010100002073080000AD27CEDCA05405C1294E3352E23F33C1', '0101000020E6100000D578E926317859C08104C58F31CF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1652, 'BKG', '010100002073080000D298EDCA0C2A3F415DD9D320E5FE05C1', '0101000020E610000096438B6CE7D752C031992A18954C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1653, 'BKG', '010100002073080000092EFA13C0153841CB283514677C27C1', '0101000020E610000021B07268918D54C03A234A7B83474240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1654, 'BKG', '010100002073080000C3B3EC0550CE4141ADE10E4611701641', '0101000020E61000000A8A1F63EE7251C055302AA913284640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1655, 'BKG', '010100002073080000A290CC1FD85D3E4175D2B53B267A3CC1', '0101000020E610000054E3A59BC40854C09999999999193A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1656, 'BKG', '010100002073080000F4CE358723053741A44316506BC32DC1', '0101000020E6100000A835CD3B4ED954C00D4FAF9465704140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1657, 'BKG', '01010000207308000070E83B9A31EE3841698D6819427D2CC1', '0101000020E610000012F241CF667D54C08BFD65F7E4814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1658, 'BKG', '010100002073080000705E173F8B642C414A6BC55BBCA401C1', '0101000020E61000007BC7293A921F56C06644696FF08D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1659, 'BKG', '010100002073080000AE45E6D235C62F4173F0E0A841FD12C1', '0101000020E61000006ADE718A8EDC55C05917B7D100BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1660, 'BKG', '0101000020730800007D6A9B63931D3D41EA869E4FED6727C1', '0101000020E61000008351499D80A653C07C61325530F24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1661, 'BKG', '010100002073080000F693F41D687C3B41F738A6584CB836C1', '0101000020E61000007FD93D79585454C0AE69DE718ACE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1662, 'BKG', '01010000207308000044D997FD00523E410A708FCBBB0D3DC1', '0101000020E610000010E9B7AF030F54C0A4F831E6AEC53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1663, 'BKG', '0101000020730800004B88518C50523A4197BAA49C81642BC1', '0101000020E6100000287E8CB96B3954C0A5BDC11726934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1664, 'BKG', '0101000020730800008C403A0760463D41CF41B0FFB65428C1', '0101000020E61000004E62105839A453C0F597DD9387CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1665, 'BKG', '010100002073080000CB782861F7122741AE70A677B1E82FC1', '0101000020E6100000EB73B515FBEB56C0F2D24D6210A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1666, 'BKG', '010100002073080000721258DAC8B93A4113004F09539003C1', '0101000020E610000088855AD3BCAB53C074D712F241BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1667, 'BKG', '0101000020730800001401F5609F2F2041E752B20F7D7534C1', '0101000020E610000082E2C798BB9657C0EF38454772614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1668, 'BKG', '01010000207308000005D1A8C212473A41A7233F02D60C3AC1', '0101000020E61000001D7C613255A054C0DA81734694063C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1669, 'BKG', '01010000207308000031266785E3922F41BAFD7EAF9A7612C1', '0101000020E6100000E3C798BB96E055C062A1D634EFC84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1670, 'BKG', '010100002073080000DDEEB9BAAAE33441D3F64EC11AA102C1', '0101000020E6100000AA8251499DCC54C0AE25E4839E2D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1671, 'BKG', '0101000020730800004A996AF38AF7404194A05CDDE935F8C0', '0101000020E61000003FC6DCB5844052C07936AB3E57634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1672, 'BKG', '0101000020730800007A5B71CF337C39C1BBA0E46E77472FC1', '0101000020E61000009FEFA7C64B8F5DC00AD7A3703D124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1673, 'BKG', '010100002073080000262CCA32FCF33441717D9B1C8F3FFFC0', '0101000020E6100000BD5296218EC554C000917EFB3A484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1674, 'BKG', '010100002073080000DDC487B1E6632B41B4290760AB19E340', '0101000020E610000029ED0DBE302556C040A4DFBE0E644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1675, 'BKG', '010100002073080000A13EE1259F8E3D410CFD1EDB37D42EC1', '0101000020E6100000FED478E926B953C0083D9B559FDB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1676, 'BKG', '010100002073080000C7603CEA25180A4128F17473CF823DC1', '0101000020E610000017B7D100DE7658C04CD1915CFE833B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1677, 'BKG', '010100002073080000312006DDA1AF3A4154FF5B1FD33035C1', '0101000020E61000007CF2B0506B6A54C0B7C876BE9FCA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1678, 'BKG', '0101000020730800007A1CAF314AA639C1592C4513D0EF2FC1', '0101000020E6100000B39DEFA7C6935DC090C2F5285CF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1679, 'BKG', '010100002073080000BD19444DF3A0414149A5F92501ACF040', '0101000020E61000007AA52C431CD751C0A345B6F3FDF44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1680, 'BKG', '0101000020730800005F3D4902750F364187A47AFBCF5119C1', '0101000020E61000008351499D80BA54C0764F1E166AF54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1681, 'BKG', '010100002073080000DD8AD1A71FF7184170BCF0C8EA013AC1', '0101000020E610000039B4C876BEF357C0B7627FD93D893D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1682, 'BKG', '01010000207308000098BAE8D1EAE7DB40C7E46819172A35C1', '0101000020E6100000AA8251499DEC58C08048BF7D1D404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1683, 'BKG', '010100002073080000C15656712F1640411A58D97E097708C1', '0101000020E61000004772F90FE9AB52C03AB4C876BE1F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1684, 'BKG', '010100002073080000E97DBD8C855C0241E5870D3CF12B3AC1', '0101000020E6100000764F1E166A9D58C0A001BC0512843D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1685, 'BKG', '010100002073080000E5199FE98B203E4137F5D130BE9426C1', '0101000020E610000025B9FC87F47353C022DBF97E6AFC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1686, 'BKG', '0101000020730800006A078D985F123B41AF18C0A9438C25C1', '0101000020E6100000FCA9F1D24DFA53C016FBCBEEC95B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1687, 'BKG', '0101000020730800003D1EE3A64D432D41D5CB4B11BB760DC1', '0101000020E6100000FAA067B3EA1356C033333333331B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1688, 'BKG', '0101000020730800004A42EEE086EB1041B3F3C35ABBE61BC1', '0101000020E61000001361C3D32B2D58C0EDC039234A6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1689, 'BKG', '0101000020730800008F396FBD810301410B5F10772DC832C1', '0101000020E6100000C7293A92CB9F58C096218E7571F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1690, 'BKG', '010100002073080000E68AA351FDB12E41617761157ACD30C1', '0101000020E6100000D95F764F1E4256C001DE02098A3F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1691, 'BKG', '010100002073080000E7A5176DEA473141A540F96710E129C1', '0101000020E61000001FF46C567DD255C08716D9CEF74B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1692, 'BKG', '0101000020730800002E28F0FD27CD104134F921B2FD1D24C1', '0101000020E61000008E06F016483458C0FBCBEEC9C3824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1693, 'BKG', '0101000020730800003BBAEEECE0C32CC11DF2CED29B01EFC0', '0101000020E6100000518D976E12F35BC02B1895D409E84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1694, 'BKG', '0101000020730800000F7AAF2DDDAD4141CCF6235524D0EB40', '0101000020E6100000613255302AD551C0ADD85F764FE64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1695, 'BKG', '01010000207308000045FA69A851BE3F419BCB2208802B22C1', '0101000020E61000004F621058391053C08A1F63EE5A7A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1696, 'BKG', '010100002073080000093825BC960F3CC1BCE98586CFF622C1', '0101000020E6100000F1A7C64B37415EC0560E2DB29DA74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1697, 'BKG', '01010000207308000011C96D75FE873AC16584D9EC148A1241', '0101000020E610000096438B6CE7AB5EC0D3BCE3141DC14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1698, 'BKG', '0101000020730800002084A06DA0B23441FDCF9986267FFAC0', '0101000020E610000008AC1C5A64CF54C0A6E8482EFF614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1699, 'BKG', '01010000207308000002EF4D1E2F9330C124EAD097908932C1', '0101000020E6100000B29DEFA7C6EB5BC0381AC05B20B14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1700, 'BKG', '010100002073080000CD11D00CA76730415E8F339B68AF12C1', '0101000020E6100000A01A2FDD24C255C04BC8073D9BBD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1701, 'BKG', '010100002073080000EED01501DC6E37416F37C08A610210C1', '0101000020E6100000006F8104C55F54C0FC87F4DBD7894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1702, 'BKG', '01010000207308000013807B3D912C2C41DCFC8723D84D28C1', '0101000020E610000073D712F2416356C01DEBE2361AA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1703, 'BKG', '010100002073080000F0E9AC3786B62941D590625C1E3224C1', '0101000020E6100000F46C567DAE9256C01461C3D32B4D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1704, 'BKG', '010100002073080000080019C44A3A39C169830844F36930C1', '0101000020E610000084EB51B81E7D5DC0BEC1172653DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1705, 'BKG', '010100002073080000C9751A0C50342241F24526B3CFED29C1', '0101000020E6100000F6285C8FC25157C060545227A0914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1706, 'BKG', '0101000020730800002C49FFCCCFA40341E8FA8B6A2B0A3AC1', '0101000020E6100000927EFB3A709658C0109C33A2B4973D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1707, 'BKG', '0101000020730800005B6D74DB564A39C1B95914EB6E7E30C1', '0101000020E6100000AC1C5A643B7F5DC02D211FF46CD64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1708, 'BKG', '010100002073080000792731A2C43238C1C16E5C57888030C1', '0101000020E61000005839B4C8764E5DC02E431CEBE2E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1709, 'BKG', '010100002073080000ECE73873EFAA3841C5BB51DAB8930BC1', '0101000020E6100000FF43FAEDEB1C54C0B0726891ED9C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1710, 'BKG', '0101000020730800000A8589D97AAE384183438F005BC013C1', '0101000020E610000054742497FF2C54C0C8BAB88D06304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1711, 'BKG', '010100002073080000103DE7C8DCA93141AB41BFAA3F2F10C1', '0101000020E610000083C0CAA1457E55C0E995B20C71DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1712, 'BKG', '010100002073080000F0068699C5FD3941C128E69E6DD52AC1', '0101000020E6100000A857CA32C44554C06891ED7C3FAD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1713, 'BKG', '0101000020730800008DE8BDED6EAC314165D935D5A113FCC0', '0101000020E610000020D26F5F076A55C0F4B9DA8AFD854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1714, 'BKG', '010100002073080000919B634309F42B41C47EAF63C6102FC1', '0101000020E610000075029A081B7A56C0F90FE9B7AFAB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1715, 'BKG', '010100002073080000DACD76A000D2374179E5AE40AC8228C1', '0101000020E6100000B437F8C2649E54C05917B7D100264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1716, 'BKG', '01010000207308000077D1E7C1B6A64041FE75E6BFD98DFBC0', '0101000020E61000001FD26F5F076252C0F9A067B3EA634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1717, 'BKG', '0101000020730800002AD924E6F5CB2D41AD727B3783DD02C1', '0101000020E6100000DBF97E6ABCFC55C06EE7FBA9F17A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1718, 'BKG', '010100002073080000444C7505D3B13C413BE2CB2B518C14C1', '0101000020E6100000E78C28ED0D6E53C04B598638D6D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1719, 'BKG', '0101000020730800006BBF964441973541D535524EE4E0F5C0', '0101000020E61000001EA7E8482E9F54C0D2BCE3141D694540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1720, 'BKG', '0101000020730800001609B4EF2E44244140E5137AE0A023C1', '0101000020E61000008638D6C56D1457C0ABCFD556EC774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1721, 'BKG', '010100002073080000ACF89E1483D1FF40935AE3757F3A3AC1', '0101000020E6100000516B9A779CAA58C0234A7B832F7C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1722, 'BKG', '010100002073080000BC3972024EA53B41CD8F089EBD3B39C1', '0101000020E61000001B2FDD24066154C0C030992A18553C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1723, 'BKG', '0101000020730800003074330298C52B4110465E60C8822FC1', '0101000020E6100000F31FD26F5F7F56C017FBCBEEC99B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1724, 'BKG', '010100002073080000906AC39216903CC1567EB811062314C1', '0101000020E6100000B0726891ED8C5EC04772F90FE9DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1725, 'BKG', '010100002073080000C20FD71B8FFC3F41262DB81AA1950AC1', '0101000020E61000005BB1BFEC9EB852C0613255302A114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1726, 'BKG', '01010000207308000052644158D32C1AC15B91191D6EF420C1', '0101000020E61000009A99999999415AC07E1D386744F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1727, 'BKG', '01010000207308000000B4649E80082C41E5720708B66C2FC1', '0101000020E61000001361C3D32B7956C0ADB6627FD99D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1728, 'BKG', '01010000207308000067D4A23D684239C1A711A93609622FC1', '0101000020E6100000DBF97E6ABC845DC098BB96900F124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1729, 'BKG', '010100002073080000C17A782BCD722D41114F8E10475401C1', '0101000020E61000004E621058390456C0091B9E5E298B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1730, 'BKG', '010100002073080000A65A1121AC412F4145E06E44E5C837C1', '0101000020E6100000C0EC9E3C2C5856C0E7A59BC420603E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1731, 'BKG', '010100002073080000C594E88EC5CE25414EC26E6DA9A336C1', '0101000020E6100000BE30992A182157C04694F6065F583F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1732, 'BKG', '010100002073080000A37DC1CBB2982E41B03DF6F9D8630EC1', '0101000020E61000006619E25817F355C025068195430B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1733, 'BKG', '010100002073080000B0E3FFF5596A18C1755C4706B55B1EC1', '0101000020E610000066666666662E5AC0D75F764F1E364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1734, 'BKG', '010100002073080000558D31F3DF353841D7ED7C59F5540CC1', '0101000020E6100000637FD93D793454C03CBD5296219E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1735, 'BKG', '010100002073080000C73F1630779B3D419F06269D366E17C1', '0101000020E610000096B20C71AC4B53C03A92CB7F488F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1736, 'BKG', '010100002073080000485CC60C94AA3541C800B211EF0931C1', '0101000020E6100000C9E53FA4DF2655C015FBCBEEC9E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1737, 'BKG', '0101000020730800006C40288F324D3141AD9A12F8A89C20C1', '0101000020E6100000287E8CB96BB155C03F575BB1BFA44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1738, 'BKG', '010100002073080000C5CDFFC12A703CC1C8D75E7D3952E340', '0101000020E6100000273108AC1CD25EC08FE4F21FD2774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1739, 'BKG', '0101000020730800004B66F3A0BC2810418CB96F2DE94D02C1', '0101000020E6100000E10B93A9822D58C0073411363CCD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1740, 'BKG', '010100002073080000AAA574D283D43841A7BFFDC42CE313C1', '0101000020E6100000B5A679C7292654C00A8A1F63EE2A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1741, 'BKG', '01010000207308000027EDB95402E43241E694F9E6F2C311C1', '0101000020E61000008D976E12834455C0575BB1BFECAE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1742, 'BKG', '010100002073080000F5412DFDBD783B41F9E2A8247105EA40', '0101000020E6100000BADA8AFD655B53C06D787AA52C9B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1743, 'BKG', '0101000020730800002E6A231D19233241B2EE57A2A6C92FC1', '0101000020E61000001904560E2DBE55C003560E2DB2654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1744, 'BKG', '010100002073080000FBC2BCE322673B41466C790202C821C1', '0101000020E6100000F4FDD478E9D653C0BAB88D06F0DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1745, 'BKG', '010100002073080000156D0E8761413E413465E4A340F222C1', '0101000020E610000094A98251495953C0F8065F984C7D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1746, 'BKG', '0101000020730800008D08884EDCF938C1E95C5BC007771F41', '0101000020E61000007B14AE47E18A5EC01B51DA1B7CC94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1747, 'BKG', '0101000020730800000D5F0F3D0A072B41DB3981064CA61FC1', '0101000020E610000009F9A067B36656C0FACBEEC9C3EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1748, 'BKG', '0101000020730800001E63617FC9EE3941F792333B53232CC1', '0101000020E6100000BC96900F7A4E54C03C4ED1915C7E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1749, 'BKG', '01010000207308000002F0D72707422E417EE731D987C310C1', '0101000020E61000005839B4C876FE55C0718A8EE4F2EF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1750, 'BKG', '01010000207308000004A3825D3EAA4141BFB0139801AF0141', '0101000020E610000041F163CC5DBF51C0EA95B20C71444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1751, 'BKG', '010100002073080000892F40850FA73141C348B9106E0421C1', '0101000020E6100000A7E8482EFFA155C08DDB68006F914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1752, 'BKG', '0101000020730800002EA1A58AC34922C19D9B41084B4730C1', '0101000020E6100000A245B6F3FDA45AC02BF697DD93974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1753, 'BKG', '01010000207308000038DE2CCC947E2E41CF646F964B011FC1', '0101000020E6100000613255302A1156C0857CD0B359E54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1754, 'BKG', '0101000020730800003A3BCBFB00D83141D8E74167E6F110C1', '0101000020E61000006688635DDC7655C079E9263108CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1755, 'BKG', '01010000207308000023A0D9CB776E2F41D9B92AA2247F35C1', '0101000020E61000006F8104C58F4956C04A2EFF21FDB63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1756, 'BKG', '0101000020730800005432A4A870C63B415E0F2EC2B62739C1', '0101000020E6100000AC8BDB68005B54C041C6DCB5845C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1757, 'BKG', '01010000207308000048C933D710244041B2844FA75B10E7C0', '0101000020E61000002B1895D4098452C089D2DEE00BC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1758, 'BKG', '010100002073080000B1AA74497F6A1B416E6C664194953AC1', '0101000020E610000011C7BAB88DDA57C09487855AD32C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1759, 'BKG', '010100002073080000AB79AEA19C643141C44811AAE2F2F2C0', '0101000020E610000065AA6054527355C096438B6CE7B34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1760, 'BKG', '010100002073080000C2E0A6AEC1AB1B412559549F048A39C1', '0101000020E6100000BDE3141DC9D557C0CFD556EC2FCB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1761, 'BKG', '010100002073080000ED0699F0858B1A412F9275BA7C0935C1', '0101000020E6100000865AD3BCE3D857C040355EBA493C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1762, 'BKG', '0101000020730800004E93256F7BC62841D11CEC6B0DA023C1', '0101000020E610000024287E8CB9A756C09F3C2CD49A664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1763, 'BKG', '0101000020730800001D8C0F60CF603B415CA4C05F3F5531C1', '0101000020E6100000560E2DB29D2B54C004780B2428764040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1764, 'BKG', '0101000020730800006D420F8DE6143A415355DA29E8D195C0', '0101000020E6100000AB8251499DAC53C088D2DEE00B7B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1765, 'BKG', '01010000207308000002382607652927411A6BBE67B5B80CC1', '0101000020E6100000C3D32B6519AE56C000DE02098A3F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1766, 'BKG', '0101000020730800001FFDB4CCF9F93D417E3FF88212E417C1', '0101000020E6100000E4839ECDAA3B53C02C6519E2587F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1767, 'BKG', '01010000207308000004D209AE0FDD1A416F21E996B33F35C1', '0101000020E6100000D26F5F07CED557C0F9A067B3EA2B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1768, 'BKG', '0101000020730800009B6D985C5D2D30C10F3CCF05DD7F1241', '0101000020E6100000D122DBF97E825CC00CB5A679C7714740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1769, 'BKG', '010100002073080000F83431F4D6EC2E41E042E747193136C1', '0101000020E61000008716D9CEF75756C06B787AA52C533F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1770, 'BKG', '010100002073080000A81BC59DC02555C1656D55C487322DC1', '0101000020E6100000A4703D0AD77F63C04F840D4FAFA43340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1771, 'BKG', '010100002073080000F54A9FF296803A41E394CC7AE1D301C1', '0101000020E6100000B22E6EA301B453C0EBC039234AD34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1772, 'BKG', '010100002073080000C08C16F362240C41DE25CAA0CE5336C1', '0101000020E61000004D158C4AEA6458C061EE5A423EC83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1773, 'BKG', '010100002073080000FEB173327FB5344189975FFD05EC00C1', '0101000020E6100000EC51B81E85D354C056302AA913404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1774, 'BKG', '0101000020730800006C1CB9D4E5FD3541C884F97124FE30C1', '0101000020E610000039454772F91755C0CFB359F5B9E24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1775, 'BKG', '010100002073080000B318995FF2451B419512AE90D54D35C1', '0101000020E6100000FE65F7E461D157C0014D840D4F274040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1776, 'BKG', '0101000020730800007EEBE1D432D83141A1164301130E1EC1', '0101000020E610000077BE9F1A2F9155C0295C8FC2F5D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1777, 'BKG', '0101000020730800004F728D5348F43541660ABD14F78B30C1', '0101000020E610000075931804561655C03008AC1C5A044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1778, 'BKG', '01010000207308000069FEBBF685783BC1DCC3E2911F2B20C1', '0101000020E610000077BE9F1A2F355EC0F163CC5D4B184340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1779, 'BKG', '0101000020730800005B9FEC5163863841C8F76B4C87FD15C1', '0101000020E61000000AF9A067B33A54C0ED5A423EE8094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1780, 'BKG', '0101000020730800006348CFBF178E4041EC8E80BDF8EBE4C0', '0101000020E61000003B70CE88D25A52C0EB73B515FBB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1781, 'BKG', '010100002073080000F73930302E3139C127EA63309A7F30C1', '0101000020E61000008A4160E5D07A5DC07F26C286A7D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1782, 'BKG', '0101000020730800007097AD54004B39418C886AE699D910C1', '0101000020E6100000174850FC180754C0E02D90A0F8594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1783, 'BKG', '0101000020730800002F2055ECDB693A4197093295EF372FC1', '0101000020E6100000A52C431CEB4654C0AF03E78C28054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1784, 'BKG', '010100002073080000BF8B19D5F6524041C4F0C731A25C01C1', '0101000020E6100000234A7B832F8852C0EBE2361AC0534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1785, 'BKG', '010100002073080000EFC2D33BBA763241ECA98ED7FCC507C1', '0101000020E6100000E25817B7D14C55C061C3D32B65214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1786, 'BKG', '010100002073080000CAEDDD6602D7004190235C23D9173AC1', '0101000020E6100000A8C64B3789A558C08F976E1283903D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1787, 'BKG', '010100002073080000F0E42248BDC43241094FA2B0C7C919C1', '0101000020E6100000E4839ECDAA5B55C05D8FC2F5281C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1788, 'BKG', '0101000020730800003089C49C2CA63E4129D9928290762CC1', '0101000020E6100000FF21FDF6757C53C0302AA913D01C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1789, 'BKG', '010100002073080000CAAB4A9C9D8037416943F4C23EC506C1', '0101000020E61000003255302AA94F54C0E8482EFF21DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1790, 'BKG', '0101000020730800001489C4BFD8313441B56F71AD06FD20C1', '0101000020E6100000B9FC87F4DB2755C0E17A14AE47714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1791, 'BKG', '0101000020730800009A0CFACF9A3F1241EDB82FD2EBFC33C1', '0101000020E610000088F4DBD7813358C0D044D8F0F4924040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1792, 'BKG', '010100002073080000464D462EF5673F415CC7CFE3121923C1', '0101000020E6100000D34D6210582553C01DEBE2361A604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1793, 'BKG', '010100002073080000FA899D980C1422419C29E12C87BE34C1', '0101000020E6100000DBACFA5C6D6D57C06788635DDC464040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1794, 'BKG', '010100002073080000E6498FBE54DE2E41F1F045ED42DE0EC1', '0101000020E61000009B559FABADEC55C094A9825149054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1795, 'BKG', '0101000020730800002CCA55E06F4C3E4123B63ADC456A3BC1', '0101000020E6100000BADA8AFD650354C0801D386744B93A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1796, 'BKG', '0101000020730800009065A4EB55713B41C8FD6AA319A33AC1', '0101000020E610000080B74082E27354C04060E5D0228B3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1797, 'BKG', '010100002073080000A935CC64430534415244952C651AF6C0', '0101000020E61000006DE7FBA9F1EE54C0627FD93D79804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1798, 'BKG', '010100002073080000E18F0BB6FF91344139D78D0F0C5B0CC1', '0101000020E61000009B559FABADE854C0E3E995B20CD94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1799, 'BKG', '010100002073080000BDAF6BAB32D92E414F28871AA47512C1', '0101000020E61000001F85EB51B8F255C0228E75711BCD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1800, 'BKG', '010100002073080000526DF3B410CF1E41DB20431321E536C1', '0101000020E6100000BD74931804AE57C0D93D7958A8553F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1801, 'BKG', '010100002073080000F4311AC272880A411847CC6F3B251441', '0101000020E610000093A98251494558C08095438B6CF74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1802, 'BKG', '0101000020730800006B1B6AA275792B41B9B3AFCE74440EC1', '0101000020E6100000992A1895D44156C068006F81041D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1803, 'BKG', '010100002073080000847A198E7A7F26C17C6A8C55D50E23C1', '0101000020E6100000986E1283C0225BC0E9482EFF21854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1804, 'BKG', '010100002073080000C957EC52F0DE3141C5C9EBE06B35FFC0', '0101000020E610000019E25817B76155C0865AD3BCE3744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1805, 'BKG', '01010000207308000046190EA4FCEC3141E6383F34AA6A1DC1', '0101000020E6100000B22E6EA3018C55C017FBCBEEC9E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1806, 'BKG', '010100002073080000E05D584803342141EF2965C367EEFDC0', '0101000020E61000006D567DAEB63E57C02E431CEBE2D64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1807, 'BKG', '0101000020730800008CE4EB2CBB553DC1CAD31CE787E220C1', '0101000020E6100000D478E92631885EC036EF384547DA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1808, 'BKG', '01010000207308000052296F2A24D63F4124B9C8FF83E80241', '0101000020E61000008C4AEA04346952C0F1B0506B9AA74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1809, 'BKG', '0101000020730800008A4B7CA9DA3A39C1211D544E1B9F30C1', '0101000020E6100000FA7E6ABC747B5DC0945CFE43FACD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1810, 'BKG', '010100002073080000C1FC56A58C8C34C149A1117A3D282AC1', '0101000020E61000008616D9CEF7C35CC09BE61DA7E8184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1811, 'BKG', '010100002073080000342301B2FFD32E41BE724A8CE7C010C1', '0101000020E610000032772D211FF055C0DB8AFD65F7EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1812, 'BKG', '01010000207308000028C3AED837DB23C129B718EF535BFE40', '0101000020E6100000D122DBF97E1A5BC02A1895D409E84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1813, 'BKG', '0101000020730800005A79B8690E5D10413A2E6468644B03C1', '0101000020E61000007AA52C431C2B58C0ECE2361AC0C34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1814, 'BKG', '0101000020730800004C5BE7F38D2332417A5A09AA0BBD2AC1', '0101000020E6100000F697DD9387AD55C0B515FBCBEE214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1815, 'BKG', '0101000020730800006CC347CA324042410BA56DAD95691641', '0101000020E6100000BB270F0BB54651C01F85EB51B80E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1816, 'BKG', '01010000207308000005CB7AD2D26A55C14CC8B8E9294223C1', '0101000020E61000007C14AE47E1C263C0B1E1E995B27C3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1817, 'BKG', '0101000020730800007F5E2FACF0931E4168BB4527CF94F440', '0101000020E6100000736891ED7C6357C06EA301BC05CA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1818, 'BKG', '010100002073080000E72C86A774543A4162E0820CAFD3DE40', '0101000020E6100000EF384547729953C00868226C789A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1819, 'BKG', '0101000020730800009A82EE5599353A4138A580790C0D2CC1', '0101000020E6100000D3DEE00B934154C0E9B7AF03E77C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1820, 'BKG', '010100002073080000A7A738B978BB0A41E186142F7FAA38C1', '0101000020E61000002575029A086F58C0DA3D7958A8653E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1821, 'BKG', '010100002073080000D288888851BE34C1FC0649E2AC682AC1', '0101000020E61000008816D9CEF7CB5CC014D044D8F00C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1822, 'BKG', '010100002073080000393A7468B8A53E419E06C50B3467DB40', '0101000020E6100000DFE00B93A9C252C0D022DBF97E3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1823, 'BKG', '0101000020730800008F11DC0CD4A72D41515215A4417B01C1', '0101000020E6100000EC2FBB270FFF55C0452575029A884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1824, 'BKG', '0101000020730800006A5BB158ED7719C11F0E1A8923F621C1', '0101000020E6100000643BDF4F8D375AC096D4096822CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1825, 'BKG', '010100002073080000A70F122E7352404188252B54CF161141', '0101000020E6100000386744696F2052C06F1283C0CA194640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1826, 'BKG', '0101000020730800003779541DDB27284155123E6B4F2315C1', '0101000020E6100000265305A3929E56C08638D6C56DBC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1827, 'BKG', '010100002073080000234F34F28F3230416C355900E15334C1', '0101000020E61000003480B740822E56C0CA54C1A8A42E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1828, 'BKG', '010100002073080000843F40C075492A411C2514EBC7B834C1', '0101000020E6100000F31FD26F5FB756C0068195438B2C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1829, 'BKG', '01010000207308000058CADEFF2FAE414174C9EDEE2FE0FB40', '0101000020E6100000832F4CA60AC651C0ED2FBB270F234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1830, 'BKG', '010100002073080000DFA0C1F46003374106423AB8CE7E36C1', '0101000020E610000058A835CD3B1255C083E2C798BB763E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1831, 'BKG', '0101000020730800002D4F4006E5963E41B9033D20DF790AC1', '0101000020E61000002D6519E258FB52C045D8F0F44A314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1832, 'BKG', '010100002073080000A9F9CB8FE5B71F41F56673871FC8CB40', '0101000020E610000022FDF675E05857C0728A8EE4F2774640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1833, 'BKG', '0101000020730800008EF541AD0CC4294191839F6E8EF109C1', '0101000020E6100000B6847CD0B36956C092CB7F48BF4D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1834, 'BKG', '0101000020730800001B24E30193A73D4119C788798BA33AC1', '0101000020E61000004ED1915CFE1754C037EF384547423B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1835, 'BKG', '0101000020730800004546230D6E190C41EAC83CE93AB828C1', '0101000020E61000009BE61DA7E85858C074B515FBCBD64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1836, 'BKG', '010100002073080000ADF337ED148F1041A62C159388A934C1', '0101000020E6100000C8073D9B554758C0EF164850FC604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1837, 'BKG', '010100002073080000CD18365402D23DC1EDD06D2D8EC91CC1', '0101000020E6100000F6285C8FC2AD5EC07EF2B0506B2A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1838, 'BKG', '01010000207308000022F6370544782D41A05077EC560312C1', '0101000020E6100000FF21FDF6751456C0DC8AFD65F7DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1839, 'BKG', '010100002073080000991DF08FDAFE1241FAAC65C6070F34C1', '0101000020E6100000C1A8A44E402B58C0921804560E8D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1840, 'BKG', '01010000207308000096FE3402645F2641C81CABC3DBCBF2C0', '0101000020E6100000A323B9FC87B456C0AB3E575BB1F74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1841, 'BKG', '01010000207308000081EBC501F3691B4101846AFEC06724C1', '0101000020E610000000917EFB3AB457C0E6FBA9F1D26D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1842, 'BKG', '0101000020730800006D6AF6BDBD8239C1CD78465803092041', '0101000020E61000000AD7A3703DAA5EC09A779CA223C94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1843, 'BKG', '01010000207308000010F9179191013E419ABD77085B8F16C1', '0101000020E6100000D200DE02093653C02DB29DEFA7964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1844, 'BKG', '0101000020730800009AB43EF0565D38412CCB8FAD6FB032C1', '0101000020E61000008126C286A7BB54C08CB0E1E995424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1845, 'BKG', '010100002073080000D19CCFA92CB04141B238BED0AF050241', '0101000020E6100000E3361AC05BBC51C002780B2428464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1846, 'BKG', '0101000020730800001707D248D3CD3341EBBABE3B129F2AC1', '0101000020E6100000AA605452276055C00B24287E8C114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1847, 'BKG', '01010000207308000095535618BAC12C410B0248F535E9C740', '0101000020E6100000966588635D0456C0D75F764F1E3E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1848, 'BKG', '01010000207308000092108C82A02232C12D5EA83E7C0F33C1', '0101000020E610000075931804562E5CC0444772F90F794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1849, 'BKG', '010100002073080000F34B9B926F1A3741B745F99A380E14C1', '0101000020E610000066F7E461A17A54C05A643BDF4F454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1850, 'BKG', '0101000020730800004745BF626F3C414123BC1ACE87D60541', '0101000020E6100000E2361AC05BE051C02DD49AE61D7F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1851, 'BKG', '01010000207308000004D8EB78D8ED2741D6F63D17BFEF18C1', '0101000020E61000001A51DA1B7CA956C0AED85F764F764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1852, 'BKG', '0101000020730800000EB5A32202AE354137958858EB9313C1', '0101000020E61000009E5E29CB10BF54C0F6E461A1D6644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1853, 'BKG', '0101000020730800002173C53012BA404174239B7C1916ECC0', '0101000020E610000068B3EA73B54D52C007CE1951DA9B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1854, 'BKG', '010100002073080000D4F8ADEA29003E41DEB0BB8181F820C1', '0101000020E6100000AF946588635953C06E1283C0CAC94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1855, 'BKG', '0101000020730800008DBEFE0C02FE314116CA0E31BDE519C1', '0101000020E61000004B598638D68155C04E62105839244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1856, 'BKG', '010100002073080000490C64AC984731C1E30623FDA00032C1', '0101000020E610000075931804560E5CC018E25817B7D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1857, 'BKG', '01010000207308000087CEC67F24F23D41C0763A6241B821C1', '0101000020E6100000956588635D6053C0B8FC87F4DBAF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1858, 'BKG', '010100002073080000E914457184EE31410ACE80E7473F0841', '0101000020E6100000B459F5B9DA2E55C0B22E6EA301E44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1859, 'BKG', '0101000020730800001DDC9D92C9A9344115A41997117810C1', '0101000020E61000004BC8073D9BE954C0CB7F48BF7DAD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1860, 'BKG', '010100002073080000716CC60E4CB831416955344E1A4DFCC0', '0101000020E610000016FBCBEEC96755C0CEAACFD556844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1861, 'BKG', '010100002073080000A6511C4A62B62E411983DF0991F010C1', '0101000020E610000041F163CC5DF355C052499D8026EA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1862, 'BKG', '01010000207308000016A951413CED2D4188105C153DBE10C1', '0101000020E6100000986E1283C00656C052499D8026F24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1863, 'BKG', '0101000020730800000B6E0EAF83161541BF6BCF9D29D618C1', '0101000020E6100000FA7E6ABC74F757C0E20B93A982A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1864, 'BKG', '010100002073080000B54F7563AE9E3641125EEDBB94B017C1', '0101000020E610000009AC1C5A649B54C0FC3A70CE880A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1865, 'BKG', '01010000207308000099349BC2591D1A412ACFD50846A839C1', '0101000020E6100000499D8026C2E657C007F0164850BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1866, 'BKG', '0101000020730800009FDAA3D9AE6F3F410057A7117CD928C1', '0101000020E61000002FDD2406814553C00000000000904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1867, 'BKG', '010100002073080000D2CD1CF70AA8354160C0C34AB3152AC1', '0101000020E610000062105839B40855C0161DC9E53F0C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1868, 'BKG', '010100002073080000E6FF729C27ED38C1563A7ED382AE30C1', '0101000020E61000003E0AD7A3706D5DC07593180456CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1869, 'BKG', '010100002073080000277A69148EDC014184FFAA92BF7B31C1', '0101000020E61000000C462575029A58C03D9B559FAB554140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1870, 'BKG', '010100002073080000BD79B951FF382D4138E2FE36C6280E41', '0101000020E6100000516B9A779CDA55C0D9CEF753E3454740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1871, 'BKG', '010100002073080000BA0A0952771939C1A8966A976D6730C1', '0101000020E6100000746891ED7C775DC0B98D06F016E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1872, 'BKG', '010100002073080000832332F6EFF037C1F5D00F3429E131C1', '0101000020E61000000100000000385DC0875AD3BCE3844040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1873, 'BKG', '0101000020730800006208CB39593733412EB727DA093B15C1', '0101000020E6100000B22E6EA3013C55C07BF2B0506B6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1874, 'BKG', '01010000207308000005129EEFA50D39C15E4786851DFA2FC1', '0101000020E6100000295C8FC2F5785DC0ADADD85F76FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1875, 'BKG', '010100002073080000F42660516D092F41B5F291C8269C13C1', '0101000020E61000006ABC749318F055C0CA54C1A8A4B64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1876, 'BKG', '010100002073080000047E7485BD9C32418107BB5A0A2337C1', '0101000020E61000009CA223B9FCD355C0DB68006F81843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1877, 'BKG', '0101000020730800008E71D516C5C42D4100E314F63C0010C1', '0101000020E6100000C520B072680956C047B6F3FDD4004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1878, 'BKG', '01010000207308000042AA99B422D73F410AEDE4ECEA7905C1', '0101000020E61000006DC5FEB27BB652C0B515FBCBEE414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1879, 'BKG', '0101000020730800000C4E6873B7A8344149C22E956D18FDC0', '0101000020E610000010E9B7AF03D354C02CB29DEFA7564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1880, 'BKG', '010100002073080000140D80DB5F433C4183858FD33629E040', '0101000020E6100000DC4603780B3853C0B1506B9A77744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1881, 'BKG', '010100002073080000F65B85C785273741C36A2DD7607410C1', '0101000020E61000002DB29DEFA76E54C0A0ABADD85F864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1882, 'BKG', '0101000020730800006716702222BF2B410A5CD087E474E6C0', '0101000020E6100000287E8CB96B2556C0C620B07268014640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1883, 'BKG', '0101000020730800006A033D1450543941F9BB469072B437C1', '0101000020E6100000F2B0506B9AB754C08C75711B0D803D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1884, 'BKG', '010100002073080000E9D198E724A40C418F1CE98B3BBF37C1', '0101000020E6100000C1CAA145B66358C0E2361AC05BF03E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1885, 'BKG', '010100002073080000854EB24A71463F41CAE6196362C41241', '0101000020E61000008351499D805E52C07E1D386744594640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1886, 'BKG', '010100002073080000E5C07B46CAD33BC106F7722807511CC1', '0101000020E6100000C520B07268515EC00B68226C785A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1887, 'BKG', '010100002073080000251B45159F7E2D4167F5DFE5E1C024C1', '0101000020E6100000BDE3141DC93956C08551499D80264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1888, 'BKG', '010100002073080000024F323F3DD72B41B2A9172AEAA934C1', '0101000020E6100000A2B437F8C29456C0A60A4625752A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1889, 'BKG', '010100002073080000E3FEB5E8C49922C1F37471E50AD335C1', '0101000020E61000005EBA490C029B5AC02C6519E258E73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1890, 'BKG', '0101000020730800000F9BDC06C7E2F240081592FE79F51CC1', '0101000020E610000093A9825149C558C03F7958A8355D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1891, 'BKG', '010100002073080000B6C459AB6C541341CDC42D2FF8A20941', '0101000020E6100000F697DD9387F557C0B91E85EB51684740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1892, 'BKG', '010100002073080000AC4F87439F012E4196A94FE773680CC1', '0101000020E6100000711B0DE02D0056C0F2164850FC204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1893, 'BKG', '01010000207308000026B1022BF5703B4139CB96D57D0A2FC1', '0101000020E610000063EE5A423E1854C0C2D32B6519FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1894, 'BKG', '010100002073080000D6250F4BD5903B417A00E9F5A6A938C1', '0101000020E6100000F2D24D62106054C03E355EBA49AC3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1895, 'BKG', '0101000020730800001508AB0C479F3441B6CF148D16840CC1', '0101000020E6100000984C158C4AE654C074B515FBCBD64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1896, 'BKG', '01010000207308000051205D2C716A3441A160D15602A11FC1', '0101000020E6100000151DC9E53F1855C06D8104C58F994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1897, 'BKG', '01010000207308000092FBC7D35E6B2C41C87E4B7F68AF1AC1', '0101000020E6100000A245B6F3FD3C56C063105839B4404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1898, 'BKG', '010100002073080000249DF84F77553A41D7A230BFB7EA3AC1', '0101000020E610000040A4DFBE0EA454C0DBB5847CD0833B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1899, 'BKG', '01010000207308000046743483A7FE3E41D0671A67CEBB05C1', '0101000020E6100000F2B0506B9ADF52C00AF9A067B3524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1900, 'BKG', '010100002073080000318C8CFB6ABA34412308B914010903C1', '0101000020E61000005305A3923AD554C0956588635D2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1901, 'BKG', '0101000020730800000FCF8F8416C01A41773C0C2C36F022C1', '0101000020E61000007C61325530BA57C076711B0DE0A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1902, 'BKG', '010100002073080000BFE315510B142041FD8095161CED15C1', '0101000020E61000002063EE5A426A57C05EBA490C02CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1903, 'BKG', '010100002073080000DEA263A8CE724041B0785FE700E105C1', '0101000020E6100000BF0E9C33A28452C0D9CEF753E3254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1904, 'BKG', '01010000207308000022040B6D10AD3941530EF9D5DD0E24C1', '0101000020E61000008FC2F5285C3354C0ED9E3C2CD4AA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1905, 'BKG', '0101000020730800001AFEEDB1C51D3241C2D1B4E057A237C1', '0101000020E6100000A301BC0512EC55C0173FC6DCB5443E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1906, 'BKG', '0101000020730800007D774B85F7123D41C4075F1BEF36EF40', '0101000020E6100000B2E1E995B20853C085C954C1A8844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1907, 'BKG', '01010000207308000009667180C9EA2C41B705AE1534530CC1', '0101000020E61000003255302AA91B56C08126C286A7274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1908, 'BKG', '0101000020730800004A879977D1A7414159242575E2BEE540', '0101000020E6100000DFE00B93A9DA51C05F07CE1951DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1909, 'BKG', '0101000020730800006F1994F48CA13C4198196C97FDD4E540', '0101000020E61000002DD49AE61D2353C0A835CD3B4E794540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1910, 'BKG', '010100002073080000AF28EE8B0CC03F41430A5419D2F8F640', '0101000020E6100000B1506B9A777C52C0721B0DE02D684540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1911, 'BKG', '0101000020730800007F7704B542B52341BB77A354A19B38C1', '0101000020E6100000A913D044D85457C07C36AB3E573B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1912, 'BKG', '0101000020730800004FD6F316BE473E41148C797EEC263DC1', '0101000020E6100000AF946588631154C09CC420B072B83940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1913, 'BKG', '010100002073080000CF4586275D941D411E1B063AC75CE940', '0101000020E6100000D044D8F0F47257C003098A1F63A64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1914, 'BKG', '010100002073080000F4FA917D00DC34C101608B0AEA372AC1', '0101000020E6100000355EBA490CD25CC07CF2B0506B124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1915, 'BKG', '0101000020730800007233BC38828C3041DE8F0E81C17DC440', '0101000020E6100000174850FC189355C08B1F63EE5A224640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1916, 'BKG', '01010000207308000013ED7C7E0C453B41DCDF5741CCF138C1', '0101000020E61000007C832F4CA66E54C0ED73B515FB8B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1917, 'BKG', '0101000020730800000674556CA2D80D4147E3417CE96135C1', '0101000020E61000002E211FF46C5A58C0DE9387855A2B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1918, 'BKG', '0101000020730800000F5CDCE3CA491241CD3ABA1F10F710C1', '0101000020E610000083C0CAA1451658C0B71E85EB51384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1919, 'BKG', '010100002073080000C49F49F923A532410F3CA8286B3A37C1', '0101000020E6100000508D976E12D355C047EA043411763E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1920, 'BKG', '010100002073080000BE805D0A4B881C41687BC55AF5E423C1', '0101000020E61000002EFF21FDF6A557C0D556EC2FBB7F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1921, 'BKG', '01010000207308000001B309A85AB439C1D94B72F58D842FC1', '0101000020E6100000F2D24D6210985DC0DACEF753E3054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1922, 'BKG', '010100002073080000C093E22F823B3E411769F66A8CD424C1', '0101000020E61000006891ED7C3F6553C0EEC9C342AD394240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1923, 'BKG', '010100002073080000E927C9EF51553F41A61BF4B53F8710C1', '0101000020E61000009E5E29CB10E352C0A01A2FDD24E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1924, 'BKG', '010100002073080000BED45B6B91DF3F41F966162331A80EC1', '0101000020E61000008C4AEA0434C552C00E0BB5A679EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1925, 'BKG', '01010000207308000077012461FAE1144186183610CAA019C1', '0101000020E61000008351499D80FA57C0C186A757CA924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1926, 'BKG', '01010000207308000089391BDF4F4437418F03B9AC375B0BC1', '0101000020E6100000C4B12E6EA36154C072D712F241B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1927, 'BKG', '01010000207308000089D08981838D0A415A9D1C7D38F838C1', '0101000020E6100000A3923A014D7058C02BF697DD93373E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1928, 'BKG', '010100002073080000A9601A9C885938C1955B5066944B32C1', '0101000020E6100000115839B4C8465DC038454772F95F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1929, 'BKG', '0101000020730800009CDFCBBD46D22C41234409564E2237C1', '0101000020E6100000D200DE02098A56C04703780B24D83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1930, 'BKG', '01010000207308000040F86D765E0A3241B449AAF734E82CC1', '0101000020E610000093A9825149B955C035EF384547D24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1931, 'BKG', '010100002073080000C6D21F77AECC2741E865B51A86EE14C1', '0101000020E6100000E561A1D634A756C0972A1895D4C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1932, 'BKG', '010100002073080000E0D9ABBF07853741EFD5798E5BF62DC1', '0101000020E6100000EC51B81E85C354C0D4DEE00B93614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1933, 'BKG', '0101000020730800006CF8527D4EB5344177704244EACA30C1', '0101000020E610000041A4DFBE0E5055C0A52C431CEB024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1934, 'BKG', '0101000020730800004E994232B8E43BC1B1F530D4A80A1DC1', '0101000020E6100000DF4F8D976E525EC041A4DFBE0E4C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1935, 'BKG', '010100002073080000E73070B8ACAD41417145F5CD8332FE40', '0101000020E6100000C1CAA145B6C351C0CDEEC9C3422D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1936, 'BKG', '0101000020730800009FBC274CD507154121A18F316C0319C1', '0101000020E61000008E06F01648F857C057A835CD3B9E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1937, 'BKG', '010100002073080000E76BE867C48A39C10219ED05744530C1', '0101000020E61000003208AC1C5A8C5DC0C186A757CAE24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1938, 'BKG', '010100002073080000B0D615F7A8012941C6808C6F33A523C1', '0101000020E6100000431CEBE236A256C0BE9F1A2FDD644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1939, 'BKG', '01010000207308000081C6BF274D8240413B472042EEADFFC0', '0101000020E61000008E537424977352C0C6DCB5847C584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1940, 'BKG', '01010000207308000063B3C60B91E03541CB0E31B11D7A2AC1', '0101000020E6100000E3A59BC4200055C08AB0E1E995FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1941, 'BKG', '010100002073080000577407F1F7DF3641D48EDEDC12A034C1', '0101000020E6100000D734EF38450B55C01A2FDD2406913F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1942, 'BKG', '0101000020730800001E6823F668493F4105A87E1EE1C81241', '0101000020E61000004B598638D65D52C045D8F0F44A594640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1943, 'BKG', '0101000020730800001F9060A0F9F510412977C0A0525C1CC1', '0101000020E6100000D42B6519E22C58C0EE0DBE3099624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1944, 'BKG', '0101000020730800008292FCA75DAC2541306CCE36108138C1', '0101000020E6100000E78C28ED0D2A57C0E5D022DBF93E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1945, 'BKG', '0101000020730800006D733D0473A52941C1A5B067F27D16C1', '0101000020E61000003A92CB7F487B56C023DBF97E6A9C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1946, 'BKG', '0101000020730800007195FE8D8C1428418C1A4BFB851E15C1', '0101000020E6100000386744696FA056C0228E75711BBD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1947, 'BKG', '0101000020730800009082870A5B013441CDC22408B6C10EC1', '0101000020E610000096B20C71AC0755C086635DDC46CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1948, 'BKG', '010100002073080000C6B43978EE5501411ED68AF36A6DF1C0', '0101000020E610000004560E2DB28D58C07AE92631082C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1949, 'BKG', '010100002073080000AAF1ABDA3E394041A5C4BF332EED0841', '0101000020E610000091ED7C3F353E52C04CC8073D9BCD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1950, 'BKG', '0101000020730800006E9B42F88366404192D975AAB15411C1', '0101000020E61000002AA913D044A052C058CA32C4B1B64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1951, 'BKG', '010100002073080000109A25B4773E31C17764AF4058F531C1', '0101000020E6100000A345B6F3FD0C5CC013F241CF66D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1952, 'BKG', '010100002073080000A0CCB3462E7F3BC1F4846AAE1C740241', '0101000020E61000003233333333BB5EC04A598638D6054640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1953, 'BKG', '0101000020730800008885A1029828394184C0FBA3C00031C1', '0101000020E6100000575BB1BFEC8A54C035A2B437F8B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1954, 'BKG', '01010000207308000012F7113F248636C144BA9818FDAA1041', '0101000020E6100000C3F5285C8FD25DC013F241CF66ED4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1955, 'BKG', '010100002073080000D16BA2CC0D323D416C5CCE4B3ECD27C1', '0101000020E6100000A245B6F3FDA453C035EF384547E24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1956, 'BKG', '010100002073080000330E6F3E71231B41B3A63198D18239C1', '0101000020E6100000ACADD85F76DB57C0545227A089D03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1957, 'BKG', '010100002073080000A6AA581EEBE1354157E1BC23D1B718C1', '0101000020E6100000EFC9C342ADC154C0F9EDEBC039034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1958, 'BKG', '0101000020730800006759833F7E6F2DC15093AEC821FDF6C0', '0101000020E610000037894160E5005CC045696FF085C14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1959, 'BKG', '0101000020730800002BF016C2E1464241B8CAFFE04ED32241', '0101000020E6100000E09C11A5BDF550C08B4AEA0434114740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1960, 'BKG', '010100002073080000F04C1AC7EFCB1D4117A7DEE84A601041', '0101000020E6100000A1F831E6AE6157C0CA32C4B12E9E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1961, 'BKG', '010100002073080000A3062482ADBF3BC172A5943371D91CC1', '0101000020E61000005C8FC2F5284C5EC06007CE1951524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1962, 'BKG', '01010000207308000081D6D13CD4F036415018AB7A7AB82BC1', '0101000020E6100000F1F44A5986D454C0F975E09C11BD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1963, 'BKG', '0101000020730800003D823C5EA46E2F4179C265EC550523C1', '0101000020E6100000D200DE02090656C0238E75711B5D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1964, 'BKG', '010100002073080000685DFBBC2231394192108125D36532C1', '0101000020E610000014D044D8F09454C097218E75714B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1965, 'BKG', '01010000207308000029B4AA663F511CC1E1D63ACAC41618C1', '0101000020E6100000CFF753E3A5635AC0C898BB9690A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1966, 'BKG', '010100002073080000FBDFF128FA374041CE81BE82C71903C1', '0101000020E6100000933A014D849552C07E1D386744494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1967, 'BKG', '0101000020730800003B7CB30E58AB1E41E20F284B557DD0C0', '0101000020E6100000CDCCCCCCCC6857C011143FC6DC554640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1968, 'BKG', '0101000020730800001DF7726EC8D52BC1E27D83AC26ED0D41', '0101000020E61000008195438B6CFF5BC05E6DC5FEB24B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1969, 'BKG', '01010000207308000004DB7BC5DB6026413FE242987CB631C1', '0101000020E61000003B70CE88D20257C003780B24281E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1970, 'BKG', '010100002073080000F0B776FF9B0531C1DEA88ED4995532C1', '0101000020E610000037894160E5005CC06D9A779CA2BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1971, 'BKG', '01010000207308000043CD1AE94FF9324169AC48E8E64D37C1', '0101000020E6100000A835CD3B4EC555C0C3A8A44E40633E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1972, 'BKG', '010100002073080000298444088B163E41004D96DA498C07C1', '0101000020E6100000BC96900F7A0E53C09FABADD85F564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1973, 'BKG', '010100002073080000C019BD2F824C2D41514BF05FB97C0BC1', '0101000020E61000001AC05B20411156C0764F1E166A2D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1974, 'BKG', '01010000207308000020C9AB743B8C39415466BD62DDEF12C1', '0101000020E61000004D840D4FAF0054C0577DAEB6622F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1975, 'BKG', '0101000020730800002E6571BE589839C1FC2547B0D07DFD40', '0101000020E6100000DD24068195535EC0C1A8A44E400B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1976, 'BKG', '0101000020730800003659F5DC931E3CC1C914A9FD302D21C1', '0101000020E6100000DACEF753E34D5EC01D38674469E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1977, 'BKG', '0101000020730800007DFD54870680344169A204F90A75FCC0', '0101000020E6100000CA54C1A8A4DA54C0158C4AEA045C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1978, 'BKG', '010100002073080000A9DE869906FA27412B0E77F6193325C1', '0101000020E6100000ED9E3C2CD4BE56C091A0F831E62E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1979, 'BKG', '01010000207308000021A2117CCE313DC1455C7575D34122C1', '0101000020E61000007D3F355EBA795EC06C09F9A067AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1980, 'BKG', '01010000207308000072B301EF1E3F39C103870A65D41530C1', '0101000020E610000055E3A59BC4805DC06891ED7C3FF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1981, 'BKG', '0101000020730800007D8CEE7211DE30C16089690B571B32C1', '0101000020E61000002506819543FB5BC010363CBD52CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1982, 'BKG', '0101000020730800007DF45CCAE1452C413D7ADEE5894531C1', '0101000020E610000008AC1C5A647B56C0AA3E575BB1274140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1983, 'BKG', '0101000020730800003DB5BEE2F55532C13443F38586F027C1', '0101000020E61000005A643BDF4F655CC039B4C876BE874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1984, 'BKG', '010100002073080000E67F53B52DA93441E00C787F0C420CC1', '0101000020E61000008E75711B0DE454C0E2C798BB96D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1985, 'BKG', '0101000020730800006C3D86E8A92D40419E022778C405FCC0', '0101000020E61000008716D9CEF78F52C029A913D044784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1986, 'BKG', '010100002073080000E9B2FE237C2432412A453682541537C1', '0101000020E61000000100000000E855C029431CEBE2963E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1987, 'BKG', '010100002073080000AD8CD30F219F20410ADF44F4D05AD440', '0101000020E61000005C8FC2F5284457C0E8482EFF217D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1988, 'BKG', '01010000207308000077D1B884A1631AC1F7A667FDEE8921C1', '0101000020E610000008AC1C5A64435AC0C217265305DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1989, 'BKG', '0101000020730800007B0DD32E1EFE2E41684518F5934F10C1', '0101000020E61000006C787AA52CEB55C0DCD7817346F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1990, 'BKG', '0101000020730800003CF5049B0BCC3F41A1A7E96CF5120DC1', '0101000020E610000098BB96900FC652C09EEFA7C64BFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1991, 'BKG', '01010000207308000022CEF96ADC273F41074F61BC7B452AC1', '0101000020E61000000B462575025A53C009D7A3703D624140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1992, 'BKG', '0101000020730800001AB398FE99A220410F99EBE00AA50041', '0101000020E6100000643BDF4F8D3B57C08CDB68006F014740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1993, 'BKG', '010100002073080000C6AC021A8C4A38C12F0AF74786EA2FC1', '0101000020E6100000CA76BE9F1A575DC077E09C11A50D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1994, 'BKG', '01010000207308000019C4874F7A6040418CF577F82EDFF140', '0101000020E610000055302AA9135052C0B7F3FDD478394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1995, 'BKG', '010100002073080000830B85E7716731C124BA3980423C32C1', '0101000020E6100000C3F5285C8F125CC0565BB1BFECBE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1996, 'BKG', '010100002073080000B652875B41374041EA582C4C5CC50BC1', '0101000020E6100000933A014D84A552C08638D6C56DFC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1997, 'BKG', '010100002073080000B9FA49F3A9FB4141A985D4839623F740', '0101000020E6100000D26F5F07CEAD51C0927EFB3A70FE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1998, 'BKG', '010100002073080000C43C70FDD4413F411CD3A43D3B5F2AC1', '0101000020E61000006EA301BC055653C069DE718A8E5C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (1999, 'BKG', '010100002073080000B0CC42725C402941F14ABB49A364BCC0', '0101000020E61000003480B740826256C08C8EE4F21F3A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2000, 'BKG', '0101000020730800004B3274BFFBB13B41204A2C86ACAA22C1', '0101000020E61000003CBD529621CE53C045D8F0F44AB94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2001, 'BKG', '0101000020730800008CE000A045EA3241B9ACF450BC1902C1', '0101000020E6100000643BDF4F8D2F55C0643BDF4F8D4F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2002, 'BKG', '0101000020730800009EB74A35F97918C10CC27C99D2861EC1', '0101000020E6100000D7A3703D0A2F5AC07B14AE47E1324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2003, 'BKG', '010100002073080000127A1F98CB0834C167F6910F44B030C1', '0101000020E6100000EE7C3F355E925CC041F163CC5D134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2004, 'BKG', '0101000020730800009108F13DA55040414AF000E1C9CAFAC0', '0101000020E610000077E09C11A58152C09EEFA7C64B774440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2005, 'BKG', '010100002073080000FE5445C72D323B41814FA49A4FB6E940', '0101000020E6100000C520B072686953C00EBE30992AA04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2006, 'BKG', '01010000207308000024628248683B1AC1EB4F2BB92C421EC1', '0101000020E6100000B0726891ED445AC02EFF21FDF6354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2007, 'BKG', '010100002073080000F27607DA74153C41D24F541F153D1EC1', '0101000020E610000041A4DFBE0EA853C00AF9A067B3324340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2008, 'BKG', '0101000020730800006948CA190F5C3EC1473216BC2B1A03C1', '0101000020E61000007593180456065FC09C33A2B437784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2009, 'BKG', '0101000020730800009F3DED7453AA3BC1E6AAF308E4DE0241', '0101000020E6100000058195438BC45EC05717B7D100064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2010, 'BKG', '0101000020730800005A9356F82F932741CEA2E15AA65F38C1', '0101000020E6100000F1F44A59860057C06644696FF0453E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2011, 'BKG', '010100002073080000603D0912E43F2441489611C498570EC1', '0101000020E61000006FF085C954F956C0B22E6EA3013C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2012, 'BKG', '01010000207308000052DFFCDC3E0905C1A780755AC8A230C1', '0101000020E610000037894160E57859C0A1D634EF38954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2013, 'BKG', '010100002073080000AA58D80E31011D4166187D4B59BD39C1', '0101000020E6100000579FABADD8C757C0B715FBCBEEA93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2014, 'BKG', '010100002073080000288EB4C37FC23141DF794EFE6133F8C0', '0101000020E6100000ACADD85F766355C0ACFA5C6DC5964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2015, 'BKG', '01010000207308000005FD9F1A397932411F39040A12F92FC1', '0101000020E61000002497FF907EAF55C050FC1873D75A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2016, 'BKG', '010100002073080000B35E8A12FBC81D415B0E3831AD7D39C1', '0101000020E6100000098A1F63EEBE57C022D26F5F07CE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2017, 'BKG', '0101000020730800002F393540125C33418EC421B505FA22C1', '0101000020E61000008FE4F21FD25755C05EBA490C02334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2018, 'BKG', '01010000207308000007C147C2B12F3141E532C11304EA25C1', '0101000020E61000005227A089B0C955C0DF5817B7D1E04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2019, 'BKG', '010100002073080000C41953D05EDB3F411A24FCACB1830DC1', '0101000020E6100000EB73B515FBC352C06FA301BC05FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2020, 'BKG', '010100002073080000B499F6026C7E3F411460847DED0C22C1', '0101000020E6100000D144D8F0F41A53C0C15B2041F1834240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2021, 'BKG', '01010000207308000087047A1ADE353E41251B7C5D9BB714C1', '0101000020E61000007CF2B0506B2653C0FB7E6ABC74B34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2022, 'BKG', '010100002073080000A86EE85E1DED38419FABF628939A2CC1', '0101000020E6100000C3D32B65197E54C093CB7F48BF7D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2023, 'BKG', '01010000207308000071803FF9663838C1C075E61E018F2EC1', '0101000020E61000009A99999999595DC0A813D044D8404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2024, 'BKG', '010100002073080000F10151F14AF12B41333BE92F233B17C1', '0101000020E61000003A92CB7F484356C07BC7293A92834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2025, 'BKG', '0101000020730800000A03FFCDF5A23A418024780011F42EC1', '0101000020E6100000EBE2361AC03B54C04260E5D0220B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2026, 'BKG', '0101000020730800008B9D5773418A2B41F11149C8860315C1', '0101000020E6100000F6285C8FC24956C083734694F6AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2027, 'BKG', '0101000020730800000A9C6F64B5A43F418C335F4307970DC1', '0101000020E6100000984C158C4ACE52C001780B2428FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2028, 'BKG', '010100002073080000797BD55FDCD82141040A6F9083B612C1', '0101000020E61000001895D409683A57C0B315FBCBEE014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2029, 'BKG', '010100002073080000F29188B28DD5294114F78513AC9B23C1', '0101000020E610000091ED7C3F358E56C079832F4CA6624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2030, 'BKG', '01010000207308000002D3DC90BE3B33C172F6BE0651A11A41', '0101000020E6100000D578E92631405DC0174850FC18DB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2031, 'BKG', '0101000020730800000DB71DC38CE90C41D97E7DF421CF28C1', '0101000020E61000004703780B245458C06C787AA52CD34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2032, 'BKG', '010100002073080000078FB13CB10030414CC52426E54913C1', '0101000020E61000002C6519E258D755C0CA76BE9F1AB74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2033, 'BKG', '01010000207308000060179253CBB830411B9387935E4C25C1', '0101000020E6100000E86A2BF697DD55C05CD3BCE314FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2034, 'BKG', '010100002073080000B6B3EA313DEC1D41360B6F40B09530C1', '0101000020E610000000917EFB3AA857C0D34D621058894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2035, 'BKG', '010100002073080000B65667DA08A23341BA8BF28B85D81BC1', '0101000020E610000052B81E85EB3555C01895D40968EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2036, 'BKG', '01010000207308000044F42636424D354178B441A761A211C1', '0101000020E610000022FDF675E0CC54C003098A1F638E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2037, 'BKG', '010100002073080000E45762AC3C6F134167BB73CECA9234C1', '0101000020E6100000A5BDC117262758C0CC10C7BAB8654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2038, 'BKG', '0101000020730800001DAFB69209462B410DD374EF63172CC1', '0101000020E61000004A7B832F4C8256C0ADD85F764F1E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2039, 'BKG', '010100002073080000DF5D3DA4C68C0F41A6679F89561640C1', '0101000020E610000070CE88D2DE5C58C027C286A757EA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2040, 'BKG', '01010000207308000001D34A0E6E391341E9AD3A1A772233C1', '0101000020E6100000FAEDEBC0392758C0DE718A8EE4D24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2041, 'BKG', '010100002073080000E2D196919C1E26414EFBEBBE46042BC1', '0101000020E61000000E2DB29DEFF756C0A4DFBE0E9C5B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2042, 'BKG', '01010000207308000048F3F1DFE7C91F4122CF6601E55EDA40', '0101000020E61000006519E258175757C01FF46C567D864640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2043, 'BKG', '0101000020730800003AB10558C1D43F4170F76E6EBD320BC1', '0101000020E6100000E9482EFF21C152C0AB1C5A643B0F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2044, 'BKG', '01010000207308000081FBFBEF71043AC17CC0ABF558BE2AC1', '0101000020E6100000A4703D0AD7BB5DC08048BF7D1DB04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2045, 'BKG', '0101000020730800003A3204E8D3B134414B8DA47B173D37C1', '0101000020E610000074B515FBCB7A55C06A4DF38E53443E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2046, 'BKG', '01010000207308000096D1FBEC72681AC1F72AC49F1A581EC1', '0101000020E6100000D7A3703D0A475AC0F731E6AE25344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2047, 'BKG', '01010000207308000092AE074BF78D3AC17CA48BF4BF882EC1', '0101000020E6100000D222DBF97EC25DC0F8A067B3EA1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2048, 'BKG', '0101000020730800004E007095716AEF40A827118BCA8D31C1', '0101000020E61000006C787AA52CD358C0FDF675E09C514140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2049, 'BKG', '010100002073080000CF74AF70E1B230419AB3A01B099A37C1', '0101000020E6100000454772F90F2956C0D8A3703D0A673E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2050, 'BKG', '010100002073080000C21EAB6DCA3A3E415A60E88E9C393DC1', '0101000020E610000000000000001454C0C6073D9B55AF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2051, 'BKG', '010100002073080000E7AF411A8E4F3E411E65AE3740C13CC1', '0101000020E6100000B003E78C280D54C0C464AA6054F23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2052, 'BKG', '0101000020730800005F9C61FEFF613E41492CAC5286013DC1', '0101000020E61000001CEBE2361A0C54C0B5C876BE9FCA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2053, 'BKG', '0101000020730800005EB21B5499603E4184DF93580E3F3CC1', '0101000020E6100000742497FF900654C096218E75713B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2054, 'BKG', '010100002073080000BB850FD9B2432F4106F6C2F623AA12C1', '0101000020E6100000FFB27BF2B0E855C01F166A4DF3C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2055, 'BKG', '01010000207308000023EA54FA01B73E41D630CECE54550BC1', '0101000020E610000074B515FBCBF652C02E431CEBE2264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2056, 'BKG', '010100002073080000427261A6E4B53D41D2570BDE10AD1AC1', '0101000020E61000009CE61DA7E85053C06B567DAEB6524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2057, 'BKG', '01010000207308000021EA30DAC1B92A41202DCEE0E4CF1AC1', '0101000020E61000006DE7FBA9F16656C0029A081B9E464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2058, 'BKG', '010100002073080000890E4B986EE70B41F9F90C2127B4BFC0', '0101000020E61000000AD7A3703D4658C01973D712F2714640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2059, 'BKG', '0101000020730800002B70FAA2F9243D41199D356D2C4EF040', '0101000020E6100000545227A0890453C057A835CD3B864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2060, 'BKG', '0101000020730800007F165768C6FF37C1409BC56EDB882FC1', '0101000020E6100000DD240681954B5DC09C33A2B437204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2061, 'BKG', '0101000020730800004A76921DF7FA3BC173E555F83C9821C1', '0101000020E6100000931804560E455EC07B14AE47E1DA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2062, 'BKG', '01010000207308000052EF220E0AAF38C153C6C283470230C1', '0101000020E6100000C74B378941685DC016FBCBEEC9034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2063, 'BKG', '0101000020730800004241754DAE223CC14D4E17359E7B20C1', '0101000020E6100000C3F5285C8F525EC02AA913D044004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2064, 'BKG', '0101000020730800002CABE2722E2B38C1B1F36CD6C6C32FC1', '0101000020E61000000BD7A3703D525DC085EB51B81E154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2065, 'BKG', '0101000020730800006C11AE367C202AC1F058ABE39D650041', '0101000020E610000079E9263108C45BC0BCB88D06F0D64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2066, 'BKG', '010100002073080000B5BBE4BC8A9816412DBE81E6D3B02DC1', '0101000020E6100000DBF97E6ABCF857C0A323B9FC87144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2067, 'BKG', '010100002073080000D9C662B8EA2031C1ABFD4C405BA031C1', '0101000020E61000007D3F355EBA095CC0D6C56D3480EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2068, 'BKG', '0101000020730800007C9C68F00C772A41AB27BB7C58E911C1', '0101000020E610000016FBCBEEC95F56C0A01A2FDD24EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2069, 'BKG', '010100002073080000DBD946C78FD53F4181D07FCE29B122C1', '0101000020E610000025068195430F53C0DA3D7958A8654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2070, 'BKG', '010100002073080000ED3D4A0567513141750D76D1E23B12C1', '0101000020E6100000D656EC2FBB9355C050FC1873D7BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2071, 'BKG', '010100002073080000C2F1599116C93DC1E2ED692E7FEB1BC1', '0101000020E6100000115839B4C8AE5EC0FCCBEEC9C33A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2072, 'BKG', '0101000020730800001B690D1275BB2E41F4130052133111C1', '0101000020E610000017D9CEF753F355C0857CD0B359E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2073, 'BKG', '01010000207308000068812F6927413A41628316E39C0D2CC1', '0101000020E6100000B30C71AC8B3F54C041A4DFBE0E7C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2074, 'BKG', '0101000020730800003AED0B5014C83E41ACF7E940518227C1', '0101000020E61000000F0BB5A6795B53C092CB7F48BFCD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2075, 'BKG', '010100002073080000F2401A29C6C00941AC0C2C1213F138C1', '0101000020E6100000462575029A7458C0EA043411363C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2076, 'BKG', '010100002073080000C87AFBB546CC3C415A02C7307F8318C1', '0101000020E6100000E8D9ACFA5C7553C0EA043411368C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2077, 'BKG', '0101000020730800002506F10FFA3E28411B040CBEEEAB23C1', '0101000020E610000031992A1895B456C06419E25817674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2078, 'BKG', '010100002073080000CEB65C29E5453E419530E7642F7A3BC1', '0101000020E610000061A1D634EF0454C0C5FEB27BF2B03A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2079, 'BKG', '0101000020730800004FBFBE6F2C5540417560BE564FE901C1', '0101000020E6100000F8C264AA608852C0BB96900F7A4E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2080, 'BKG', '0101000020730800006A3C2E90F0D33741BA9C4B7444A134C1', '0101000020E610000036CD3B4ED1E154C0A1D634EF38753F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2081, 'BKG', '010100002073080000D9DAA84D940235413D67BDC402C400C1', '0101000020E6100000AA60545227C454C0BE9F1A2FDD3C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2082, 'BKG', '010100002073080000B399DEE5D1EA3C416FD8EF4E93BC27C1', '0101000020E610000044D8F0F44AB153C01973D712F2E94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2083, 'BKG', '010100002073080000E2D83068B6BF3F41D8084C73CAD528C1', '0101000020E6100000A54E4013613753C0273108AC1C8A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2084, 'BKG', '010100002073080000FC0C48D4A76C1941A0362279779239C1', '0101000020E610000020D26F5F07EE57C0265305A392CA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2085, 'BKG', '01010000207308000031A533531EBB3DC1777F1C3E586520C1', '0101000020E61000002FDD2406819D5EC0B22E6EA301E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2086, 'BKG', '0101000020730800001F2808BDDE482B41EE01E8ACD80B08C1', '0101000020E6100000A167B3EA734156C00100000000584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2087, 'BKG', '010100002073080000D3FBC64BCF99344141D499F58BE30CC1', '0101000020E61000002B8716D9CEE754C0F90FE9B7AFD34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2088, 'BKG', '010100002073080000954838CA5FB5314142C5E7A92B2300C1', '0101000020E6100000265305A3926A55C0263108AC1C724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2089, 'BKG', '0101000020730800007D940096E4F63F4105BA46032A73F540', '0101000020E6100000567DAEB6627352C0CEAACFD5565C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2090, 'BKG', '0101000020730800006EA2B59C6DE61241B70BF4AB365F34C1', '0101000020E6100000CDCCCCCCCC2C58C0AD94658863754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2091, 'BKG', '0101000020730800006AA0839D89832FC1597579CB24C734C1', '0101000020E6100000B29DEFA7C6BB5BC09A779CA223114040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2092, 'BKG', '0101000020730800001889275FF25D27C186F21429A85E14C1', '0101000020E61000002085EB51B84E5BC02D90A0F831CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2093, 'BKG', '01010000207308000093269993EE573A419A01F19FBF3733C1', '0101000020E61000003D7958A8356954C099779CA223F93F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2094, 'BKG', '0101000020730800002A00432E38A63BC1A1DDB9E1B24C27C1', '0101000020E6100000BA490C022B175EC08CDB68006F114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2095, 'BKG', '010100002073080000B4EF34B1998C3D41197100AAA3B31DC1', '0101000020E610000019E25817B76153C04850FC18731F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2096, 'BKG', '010100002073080000B1B21ED1B3FD3C41379912515FF81AC1', '0101000020E6100000AB3E575BB17353C04FD1915CFE5B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2097, 'BKG', '01010000207308000021542360612839C1B23D791F11CC2FC1', '0101000020E610000066666666667E5DC08538D6C56D044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2098, 'BKG', '010100002073080000C3F12DB33F5C2E4150D25525F6A31CC1', '0101000020E61000008D976E12831056C052499D8026124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2099, 'BKG', '0101000020730800008AC46D1DBA553DC1087652624CF320C1', '0101000020E61000002B8716D9CE875EC04872F90FE9D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2100, 'BKG', '010100002073080000D4EE2B382BB53BC1BAD33A89AFB70341', '0101000020E6100000C84B378941C85EC04C840D4FAF0C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2101, 'BKG', '010100002073080000EF19B151A65B3DC15064802791F520C1', '0101000020E610000047B6F3FDD4885EC09031772D21D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2102, 'BKG', '010100002073080000BC533EEE506140419E3D66ECA89CFEC0', '0101000020E610000082734694F67E52C0B37BF2B050634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2103, 'BKG', '010100002073080000F6C6A3AE0EA53141E3DA37D8AB1BFDC0', '0101000020E6100000A301BC05126C55C09999999999814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2104, 'BKG', '01010000207308000045C979857E40EDC0798DD68CB1810841', '0101000020E6100000EE7C3F355E3259C0ADFA5C6DC5664740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2105, 'BKG', '01010000207308000071D03B6102BB3741722ACD7B8B6911C1', '0101000020E61000008CB96B09F95454C0091B9E5E296B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2106, 'BKG', '010100002073080000456CC3BEDACB11410924811E064D34C1', '0101000020E61000001B2FDD24063958C0156A4DF38E7B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2107, 'BKG', '010100002073080000E863FE180ACC274180C3E914229D38C1', '0101000020E61000006ADE718A8EFC56C0C6BAB88D06203E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2108, 'BKG', '0101000020730800004318B31FF2D239C14061F231237B2FC1', '0101000020E610000021B07268919D5DC093A9825149054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2109, 'BKG', '0101000020730800002C7C8258A41919C189C748FF3B6121C1', '0101000020E6100000A4703D0AD7335AC0A60A462575E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2110, 'BKG', '010100002073080000805A4629605B3C417FCBB082BE2618C1', '0101000020E610000029ED0DBE308953C050AF9465889B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2111, 'BKG', '0101000020730800008AC97616F34C164151E66C9EADBD2DC1', '0101000020E61000004E62105839FC57C042CF66D5E7124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2112, 'BKG', '010100002073080000F194A0E33E733C418764CBD72E3520C1', '0101000020E61000004CA60A46259D53C0C0EC9E3C2C044340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2113, 'BKG', '01010000207308000047CC5956CD1B3CC13DA10BBC8CCAE7C0', '0101000020E6100000022B8716D9AE5EC0D95F764F1E1E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2114, 'BKG', '010100002073080000AA52CDD1C32738C10BBD04D4512E32C1', '0101000020E6100000C976BE9F1A3F5DC041F163CC5D6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2115, 'BKG', '0101000020730800008C6D79EA3F6122C1E9A27262F36930C1', '0101000020E61000002DB29DEFA7A65AC0BE30992A188D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2116, 'BKG', '010100002073080000CD5D165A258D354175BE9E389CB931C1', '0101000020E6100000DB8AFD65F73055C0891F63EE5AB24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2117, 'BKG', '0101000020730800001C15D44207A33C416DC40B9D183327C1', '0101000020E6100000E561A1D634BB53C05F29CB10C7024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2118, 'BKG', '0101000020730800005F4C5A6342913441F760DF1B0C041CC1', '0101000020E610000069006F81040955C0C3D32B6519DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2119, 'BKG', '010100002073080000D640672450553E414750CB0A800810C1', '0101000020E6100000D3BCE3141D1153C09387855AD3044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2120, 'BKG', '010100002073080000F857BC24B45A40419A4BC2551F8002C1', '0101000020E6100000BADA8AFD658752C064EE5A423E484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2121, 'BKG', '0101000020730800003A129E22AEC33F41D8CBD6AE34700CC1', '0101000020E61000008351499D80C652C004560E2DB2054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2122, 'BKG', '010100002073080000E383F1F43EB012412880EDDE6C2234C1', '0101000020E610000026E4839ECD2E58C001DE02098A874040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2123, 'BKG', '01010000207308000075B1FBF084A5374121D9505FB0DB27C1', '0101000020E61000002597FF907EA354C08C28ED0DBE404240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2124, 'BKG', '010100002073080000D1BA7F67D66440416E65C1F32F7501C1', '0101000020E61000008A6CE7FBA98152C0570E2DB29D4F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2125, 'BKG', '01010000207308000021F606536C7639C10A78E7DBE04230C1', '0101000020E610000037894160E5885DC0302AA913D0E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2126, 'BKG', '010100002073080000337D31C9FC98094145458C0C937738C1', '0101000020E610000054742497FF7458C04CF38E5374843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2127, 'BKG', '0101000020730800007E5F4C43B7D23A411CF873E5E09332C1', '0101000020E610000017B7D100DE4E54C0F9A067B3EA234040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2128, 'BKG', '010100002073080000DA86E9970F343B41E0DBF85808AD3BC1', '0101000020E6100000B7627FD93D8554C0B98D06F016F83A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2129, 'BKG', '0101000020730800009FFB290F41F83C4141A7B61EFAE638C1', '0101000020E6100000BBB88D06F02654C00868226C785A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2130, 'BKG', '0101000020730800003C41E27DB2F02041F8959E84D24D33C1', '0101000020E6100000E63FA4DFBE8257C06688635DDCB64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2131, 'BKG', '010100002073080000529B5A2154EF3F41FA24D352EE4C0BC1', '0101000020E6100000E4361AC05BBC52C08716D9CEF70B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2132, 'BKG', '010100002073080000CEEDFCA7481C3C41002089CB359437C1', '0101000020E6100000226C787AA54054C00A8A1F63EE3A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2133, 'BKG', '010100002073080000A7D50A2278BA3441274252315F94FDC0', '0101000020E61000008FE4F21FD2CF54C03FF163CC5D534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2134, 'BKG', '01010000207308000006488ED740BB414140044FBAC1A30141', '0101000020E61000008CB96B09F9B851C0545227A089404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2135, 'BKG', '010100002073080000CCC1A07DD7092441A22DE94FC6A638C1', '0101000020E6100000992A1895D44D57C0BF86A757CA323E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2136, 'BKG', '010100002073080000BCDEF075F30739C134F562EEE56D30C1', '0101000020E61000004F62105839745DC0FF4C840D4FDF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2137, 'BKG', '0101000020730800003DE418944B3637415FD55069D2330BC1', '0101000020E610000095D40968226454C0373CBD5296B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2138, 'BKG', '0101000020730800002C14627F720A1A41A5CBB4BB145939C1', '0101000020E6100000E5D022DBF9E657C05FDC460378EB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2139, 'BKG', '010100002073080000A21DC13784412E41F2656BBF087734C1', '0101000020E6100000A70A4625755E56C066F7E461A12E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2140, 'BKG', '01010000207308000074490B322AE73F411273C2AE7F72F540', '0101000020E61000002D211FF46C7652C02041F163CC5D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2141, 'BKG', '01010000207308000051F626D978C93C41C82A287403182FC1', '0101000020E61000000DE02D90A0DC53C0721B0DE02DE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2142, 'BKG', '010100002073080000DA66C58A82C73A41AA333E05CF3736C1', '0101000020E610000011C7BAB88D6E54C0E2839ECDAA2F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2143, 'BKG', '010100002073080000E0A11BCBA84D31417176467E140F10C1', '0101000020E610000079E92631089055C0DD9387855AE34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2144, 'BKG', '010100002073080000B65EE5FE9FFE3641F3162BEC4B900EC1', '0101000020E610000008AC1C5A647354C01EF46C567D9E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2145, 'BKG', '01010000207308000027B210F029031D414C5672D22703F2C0', '0101000020E610000012A5BDC1178257C0E6D022DBF9164640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2146, 'BKG', '0101000020730800002F6B513519D82E4153BEFDCD6C7015C1', '0101000020E6100000C0EC9E3C2CF855C03D9B559FAB954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2147, 'BKG', '0101000020730800003DA15029117139C1421CABA518152FC1', '0101000020E610000091ED7C3F358E5DC07B613255301A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2148, 'BKG', '010100002073080000567BE5FF933737414E00614C659D0FC1', '0101000020E6100000FD87F4DBD76954C0603255302A914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2149, 'BKG', '010100002073080000FB695DE346300C415EABC9714DBA3FC1', '0101000020E610000060E5D022DB6D58C072AC8BDB68303A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2150, 'BKG', '01010000207308000066EF4660C23031414DD653A442162AC1', '0101000020E6100000F31FD26F5FD755C06891ED7C3F454240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2151, 'BKG', '010100002073080000E536ACBADE172A41C96F7E47C2DE37C1', '0101000020E6100000EA04341136C856C0E5F21FD26F7F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2152, 'BKG', '010100002073080000650A6268D1FB3A41B8AF68ED061D36C1', '0101000020E6100000F0164850FC6454C07F6ABC7493383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2153, 'BKG', '0101000020730800001A22FF1BC3584141F12ABF7EC23FF640', '0101000020E610000094F6065F98EC51C0C15B2041F11B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2154, 'BKG', '01010000207308000070455A5F5FB73141A04D732B12481EC1', '0101000020E6100000A4703D0AD79755C0D8F0F44A59D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2155, 'BKG', '01010000207308000054019BBF53D83141862D92976B9F36C1', '0101000020E61000007CF2B0506BF255C06CC5FEB27BE23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2156, 'BKG', '010100002073080000D82CBFD93D1E3541C509DB27271E00C1', '0101000020E610000076711B0DE0BD54C0371AC05B20414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2157, 'BKG', '0101000020730800008AF4E75D3EF83AC14866CD611A94F0C0', '0101000020E6100000DE4F8D976E725EC062EE5A423E204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2158, 'BKG', '010100002073080000894B00CF40C434C1C3EA360270122AC1', '0101000020E61000007593180456CE5CC0D3BCE3141D194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2159, 'BKG', '010100002073080000788EACA6177B364140ACFEC4BEF80CC1', '0101000020E61000007B832F4CA68A54C0933A014D84B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2160, 'BKG', '0101000020730800002E0AB715685D38C1F1235A05993531C1', '0101000020E6100000E4A59BC420505DC0F2D24D6210B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2161, 'BKG', '010100002073080000FDD543F402D8274159F15B88C75338C1', '0101000020E610000011C7BAB88DFA56C0EA2FBB270F4B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2162, 'BKG', '010100002073080000AFBB99E836BF384189DE9ADFF57A18C1', '0101000020E610000009F9A067B33654C0452575029AD84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2163, 'BKG', '010100002073080000820B33E001B13241C019811FA02F32C1', '0101000020E6100000F2B0506B9AB355C040A4DFBE0EB44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2164, 'BKG', '0101000020730800002DCE011D85243D4174BA30A840EE25C1', '0101000020E61000001AC05B20419D53C00F7A36AB3E274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2165, 'BKG', '010100002073080000E9F6A586E93139C1CA089B49B5BF1D41', '0101000020E61000000000000000905EC03CBD529621A64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2166, 'BKG', '010100002073080000581885F1E32525412BD585DF16AC34C1', '0101000020E6100000E2E995B20C2957C02575029A08434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2167, 'BKG', '010100002073080000393AD219DD9B36411193824A0E4D0DC1', '0101000020E6100000F085C954C18454C072AC8BDB68B04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2168, 'BKG', '0101000020730800006ECE1959B47A39C1D7271960AF4D1D41', '0101000020E610000022B07268919D5EC039D6C56D34984740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2169, 'BKG', '010100002073080000D1A056243A643941D5E55E3C26D230C1', '0101000020E610000089D2DEE00B7F54C0B1E1E995B2BC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2170, 'BKG', '01010000207308000056724256592337413B777570EB880AC1', '0101000020E61000002D431CEBE26654C062A1D634EFC04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2171, 'BKG', '0101000020730800007ABF96B7D0B33541D160B901AB7333C1', '0101000020E61000007CF2B0506B3655C0B7FC87F4DB2F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2172, 'BKG', '010100002073080000DE872AFD81B22741626B4A4429AA34C1', '0101000020E6100000C6DCB5847CF056C027E4839ECD3A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2173, 'BKG', '0101000020730800004C9F0184618B39C18F3E376F95272FC1', '0101000020E6100000D222DBF97E925DC012143FC6DC154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2174, 'BKG', '01010000207308000042CEF276BC631941533E31DED1FD2EC1', '0101000020E610000092CB7F48BFD957C038F8C264AAE04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2175, 'BKG', '010100002073080000C6FEF61B41C23041689A87FFAF9111C1', '0101000020E6100000FCA9F1D24DAE55C0AD47E17A14CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2176, 'BKG', '010100002073080000F6410142032E314114EE6291BBC80AC1', '0101000020E61000008D28ED0DBE9055C0D9F0F44A59164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2177, 'BKG', '0101000020730800001B820CEDC88B3B41EBB207104542DE40', '0101000020E610000071AC8BDB685C53C0C58F31772D814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2178, 'BKG', '01010000207308000075514C6AFFA34141DCE5EE54A52DFF40', '0101000020E6100000C364AA6054C651C0ED51B81E85334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2179, 'BKG', '0101000020730800008D71DCF77E294041FE7E6FBB138802C1', '0101000020E61000003D2CD49AE69952C0C5FEB27BF2504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2180, 'BKG', '0101000020730800005E629294325631C16A75E53B314A32C1', '0101000020E6100000AC1C5A643B0F5CC0DD24068195BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2181, 'BKG', '010100002073080000708721A7D3D93A4195AA193C2AED27C1', '0101000020E6100000A423B9FC871054C070CE88D2DE084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2182, 'BKG', '010100002073080000850281D7821122417488CAC6C7CE34C1', '0101000020E6100000992A1895D46D57C05E764F1E16424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2183, 'BKG', '010100002073080000AA51EC4166CD35417CF6649993F30DC1', '0101000020E6100000CC7F48BF7DAD54C08195438B6CB74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2184, 'BKG', '010100002073080000C4AA08F020F4294198C4DA4A2B4139C1', '0101000020E6100000EA95B20C71D056C01FA7E8482EAF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2185, 'BKG', '0101000020730800007D0117A15BB839C1FE4B4AC207C02FC1', '0101000020E610000039B4C876BE975DC05BD3BCE314FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2186, 'BKG', '010100002073080000C9A3A88E78BD3B4132B9665F3AFB37C1', '0101000020E61000005DDC4603785354C07AC7293A920B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2187, 'BKG', '010100002073080000C64800D12D852D41F9C7BD61153616C1', '0101000020E6100000CAC342AD691A56C05839B4C8768E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2188, 'BKG', '010100002073080000145F2C98119E3F415F5662FEF01F0EC1', '0101000020E6100000FF21FDF675D052C0E22D90A0F8F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2189, 'BKG', '010100002073080000B9ED48BB692B2041E7B7B341C002C7C0', '0101000020E61000009FABADD85F5257C0C48F31772D594640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2190, 'BKG', '0101000020730800000762406130AE2441870B42CCF1B1E7C0', '0101000020E6100000AED85F764FDE56C055EC2FBB271F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2191, 'BKG', '010100002073080000184D23571F602341D156903FF4DBD040', '0101000020E6100000014D840D4FFB56C08095438B6C6F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2192, 'BKG', '0101000020730800002D3D0D5E203F4041CB70B2AD9EF901C1', '0101000020E6100000A2B437F8C29052C01973D712F2514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2193, 'BKG', '0101000020730800003F0AEB1924AF22C10CB3DF757EF335C1', '0101000020E610000014AE47E17A9C5AC0F90FE9B7AFD33F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2194, 'BKG', '01010000207308000038628E82CEA53B41167ACAD1784220C1', '0101000020E6100000744694F606C353C0290F0BB5A6114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2195, 'BKG', '010100002073080000A48AA1FE1A393D41CF2F6B4054551DC1', '0101000020E610000032E6AE25E46F53C0E9263108AC2C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2196, 'BKG', '0101000020730800006CD5F1B5C4413441003A4B01924A16C1', '0101000020E6100000C1A8A44E400B55C0711B0DE02D484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2197, 'BKG', '01010000207308000050033EB6C7D03AC145C16EA6C31627C1', '0101000020E6100000355EBA490CF25DC01CEBE2361A284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2198, 'BKG', '010100002073080000B758C42D7CF53A41F63DBD53057E34C1', '0101000020E6100000F0164850FC5854C0245C8FC2F5283F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2199, 'BKG', '010100002073080000183CE62C21361B41FEFA4D13775439C1', '0101000020E610000011363CBD52DA57C097438B6CE7EB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2200, 'BKG', '010100002073080000CD10E213FDEE38412903F4BED2482FC1', '0101000020E61000003D0AD7A3708954C0DE718A8EE41A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2201, 'BKG', '01010000207308000034EF46EA9CD13441C84C1FD33D0102C1', '0101000020E610000041F163CC5DCF54C0EA95B20C71344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2202, 'BKG', '0101000020730800005C4CBFB58AAD1B41921DCF82C0FBF340', '0101000020E610000066F7E461A18A57C041F163CC5DCB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2203, 'BKG', '0101000020730800005025B2B72A8338C1D3159A6F34C431C1', '0101000020E61000001804560E2D525DC05AB1BFEC9E844040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2204, 'BKG', '010100002073080000338B7B5BC60C3D41DF78AB71D02BF040', '0101000020E6100000AF946588630953C00F9C33A2B4874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2205, 'BKG', '0101000020730800008A721506C59B0A417F1C67A3CA1F30C1', '0101000020E61000006DC5FEB27B6658C0516B9A779CBA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2206, 'BKG', '010100002073080000A17FFFC0A86F39C1F6B842D27B3A30C1', '0101000020E61000000000000000885DC08026C286A7E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2207, 'BKG', '010100002073080000A24B200877792EC1D87F216B7C6415C1', '0101000020E61000001F85EB51B8FE5BC07F6ABC7493984440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2208, 'BKG', '01010000207308000006605F8E3EF41C4190160D0A698B39C1', '0101000020E61000009CA223B9FCC757C049E17A14AEC73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2209, 'BKG', '010100002073080000240EEEE2C2D419C1085AA7BE315321C1', '0101000020E6100000BE9F1A2FDD3C5AC0C1CAA145B6E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2210, 'BKG', '010100002073080000C55F8E753F3C3B4172E3768A75963BC1', '0101000020E61000009EEFA7C64B8354C05062105839043B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2211, 'BKG', '010100002073080000090307B829883DC178947A4A366723C1', '0101000020E6100000976E1283C0825EC025068195437B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2212, 'BKG', '0101000020730800009F73AED63E3E2F41FDDE30856F7312C1', '0101000020E610000046B6F3FDD4E855C089D2DEE00BCB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2213, 'BKG', '010100002073080000588DAFD9862D3141DCCE416DD42302C1', '0101000020E6100000EBE2361AC08755C05839B4C876664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2214, 'BKG', '010100002073080000543A389E328F3F4183DE9E17A6080EC1', '0101000020E6100000508D976E12D352C0075F984C15FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2215, 'BKG', '010100002073080000046568032E3E40418225354655E602C1', '0101000020E61000003B70CE88D29252C053B81E85EB494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2216, 'BKG', '010100002073080000FC73F0ECF1EC114131B15EBDB08310C1', '0101000020E61000002DB29DEFA71A58C0D2BCE3141D414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2217, 'BKG', '01010000207308000020A37213C6533DC191BE69E5F37C24C1', '0101000020E61000003433333333735EC09CA223B9FC574240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2218, 'BKG', '010100002073080000ECE67E0323F3114159CAE7CCC3B217C1', '0101000020E61000007C613255301E58C01AE25817B7B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2219, 'BKG', '010100002073080000A2A4CD3CA5F43A41ECA403B2814516C1', '0101000020E61000005839B4C876C653C0FDB27BF2B0D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2220, 'BKG', '010100002073080000C5051DC9EF343E41D0B6FF0447553BC1', '0101000020E61000005F984C158C0654C07F6ABC7493C83A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2221, 'BKG', '010100002073080000A54D721E0CCE3A418C8F23854A0913C1', '0101000020E6100000BFEC9E3C2CC453C092ED7C3F35164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2222, 'BKG', '01010000207308000011BF68FEB66D3CC1401D61D7334221C1', '0101000020E6100000A4703D0AD75B5EC08351499D80DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2223, 'BKG', '010100002073080000A3EA0701E6082E410757C2B6A8990CC1', '0101000020E61000006C9A779CA2FF55C0D7A3703D0A1F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2224, 'BKG', '01010000207308000010F3F6F632A63F412B2727C4D2381441', '0101000020E6100000FED478E9264552C061545227A0694640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2225, 'BKG', '0101000020730800003D48AD29AA053D418195D79AB5ACEF40', '0101000020E6100000B4EA73B5150B53C03C70CE88D2864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2226, 'BKG', '010100002073080000189FF9EEB4A139C1D0D21A3CE12719C1', '0101000020E610000052B81E85EBF15DC0E8263108ACBC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2227, 'BKG', '010100002073080000B6EC12B652AA4141AE1FAE5931B0FD40', '0101000020E61000005AF5B9DA8AC551C087855AD3BC2B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2228, 'BKG', '010100002073080000EDD9B21109E23341C1CD7DFC0B60EFC0', '0101000020E6100000A089B0E1E9F154C02B1895D409A04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2229, 'BKG', '0101000020730800000431D0300B653A4104177AAEC4222BC1', '0101000020E610000038894160E53454C0B37BF2B0509B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2230, 'BKG', '01010000207308000096298F5B8B2836416FDB8BC8961619C1', '0101000020E6100000DA1B7C6132B554C04703780B24F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2231, 'BKG', '01010000207308000070CA51FF4A463241255D1E64428B2AC1', '0101000020E61000008AB0E1E995A655C0643BDF4F8D274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2232, 'BKG', '010100002073080000E99E1892343B3E41430C7CEBFB7215C1', '0101000020E61000007958A835CD2753C076711B0DE0A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2233, 'BKG', '0101000020730800008BBE7F2462863B41061AA9A6FC9D39C1', '0101000020E6100000295C8FC2F56854C0C8BAB88D06203C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2234, 'BKG', '010100002073080000B28A0B8B0B7A314188D96CE3891810C1', '0101000020E610000034C4B12E6E8755C0637FD93D79E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2235, 'BKG', '01010000207308000021363621D3963A41C2F8DB7179463AC1', '0101000020E610000037894160E59454C0B40C71AC8BDB3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2236, 'BKG', '0101000020730800003188BEE53DBD24C12BE4A86C8A2806C1', '0101000020E6100000AAF1D24D62185BC0032B8716D9864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2237, 'BKG', '010100002073080000939BB56741513841FD482DF9786910C1', '0101000020E61000002FDD2406813554C04F1E166A4D734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2238, 'BKG', '010100002073080000750217671BD92141264F6871CA0035C1', '0101000020E610000088635DDC467357C0F9A067B3EA334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2239, 'BKG', '010100002073080000F908E13E993C1A41B59D7BF2DB3F39C1', '0101000020E61000009B559FABADE457C098BB96900FFA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2240, 'BKG', '010100002073080000128A853C8C6C38C150DFC8F7911830C1', '0101000020E610000096438B6CE75B5DC0C620B07268014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2241, 'BKG', '0101000020730800004407A3BB412339C1CC9622D3708D30C1', '0101000020E61000000D2DB29DEF775DC0A423B9FC87D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2242, 'BKG', '010100002073080000796EECDA1E853541E6EAD820A04B0DC1', '0101000020E61000007B832F4CA6BA54C027A089B0E1C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2243, 'BKG', '010100002073080000BD966C7E632D29412D65BED6E84924C1', '0101000020E6100000B29DEFA7C69F56C0138C4AEA044C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2244, 'BKG', '010100002073080000C1560A7536B00441F97F28C03CAE3FC1', '0101000020E610000062105839B49458C0ED9E3C2CD43A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2245, 'BKG', '0101000020730800003341148000392D41A5D5FB7C2E9E38C1', '0101000020E610000048E17A14AE8756C0DBF97E6ABCF43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2246, 'BKG', '010100002073080000329CB970EB0F2C41FD8130CF2C0130C1', '0101000020E61000002EFF21FDF67956C064CC5D4BC8874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2247, 'BKG', '010100002073080000E7B83641281C3741309E5CD039390BC1', '0101000020E61000003E7958A8356954C079A52C431CBB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2248, 'BKG', '01010000207308000086E6DD0AF7CB31411D3B0288C39B1DC1', '0101000020E6100000CB54C1A8A49255C0FE87F4DBD7E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2249, 'BKG', '010100002073080000476B08238C1439C1A733A2C0F64130C1', '0101000020E61000001D5A643BDF775DC0D0D556EC2FEB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2250, 'BKG', '010100002073080000AAAE790C125F3A4122601E8C181B2BC1', '0101000020E6100000839ECDAACF3554C0312AA913D09C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2251, 'BKG', '010100002073080000F49E8FFCEA3B1B411F38A36C647439C1', '0101000020E610000011363CBD52DA57C09EE61DA7E8D83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2252, 'BKG', '010100002073080000FB64EB12A30E3041604A8FD894FB12C1', '0101000020E610000040A4DFBE0ED455C05D8FC2F528BC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2253, 'BKG', '010100002073080000A4025CA0ED48404157ECB00977C0FAC0', '0101000020E61000008E976E12838452C037894160E5784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2254, 'BKG', '010100002073080000597D2AD3600B4041172925EEB3E301C1', '0101000020E610000079E9263108A452C06BBC7493185C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2255, 'BKG', '01010000207308000021F18065FAE040417D0540459519F6C0', '0101000020E6100000575BB1BFEC4652C0C6FEB27BF2704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2256, 'BKG', '01010000207308000005C5C6223D073C41EEB461D4BCBE38C1', '0101000020E6100000053411363C4D54C0E0E995B20C913C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2257, 'BKG', '0101000020730800008608E3204C2E4041C55F56C93468FBC0', '0101000020E610000057EC2FBB278F52C07C14AE47E17A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2258, 'BKG', '0101000020730800003CF47876CBD33B41147DC874443737C1', '0101000020E6100000A857CA32C44954C0428B6CE7FB793D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2259, 'BKG', '010100002073080000E2E30804BB323641EA7ED725313C30C1', '0101000020E6100000CC5D4BC8070955C08E75711B0D184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2260, 'BKG', '010100002073080000CAFAEF02EFDB36416FC1B922438934C1', '0101000020E610000017D9CEF7530B55C01D85EB51B89E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2261, 'BKG', '010100002073080000719F4A31BC970A417A9EF38F6E1030C1', '0101000020E61000008351499D806658C057EC2FBB27BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2262, 'BKG', '0101000020730800005317BC98143F05C1D03F0393D64A33C1', '0101000020E610000049E17A14AE7759C08716D9CEF7CB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2263, 'BKG', '010100002073080000C0DF44C2E20134411AD82EC7EEB50AC1', '0101000020E61000005F29CB10C70255C0F1F44A5986F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2264, 'BKG', '0101000020730800004BDE6512A53D3441CC9AB3B398311FC1', '0101000020E610000024287E8CB91F55C0A301BC0512A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2265, 'BKG', '010100002073080000A3B2674592613341DE79994E9754E3C0', '0101000020E6100000DDB5847CD00755C06B787AA52CC34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2266, 'BKG', '010100002073080000A76B072597102841850B9870B31A1CC1', '0101000020E61000001895D40968AA56C07DF2B0506B3A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2267, 'BKG', '010100002073080000653B7564581A3541F5AF5D396F4C37C1', '0101000020E61000004BC8073D9B6955C0C58F31772D313E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2268, 'BKG', '01010000207308000067CF090334EB3341FF6DC9F64C271CC1', '0101000020E6100000789CA223B92855C0EF85C954C1E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2269, 'BKG', '0101000020730800002B9E5BAF6843404157CB1A8C956E01C1', '0101000020E610000052499D80268E52C0935CFE43FA554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2270, 'BKG', '010100002073080000A771B6421DAB34C1D34E1E097F572AC1', '0101000020E610000055E3A59BC4C85CC09CC420B072104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2271, 'BKG', '0101000020730800000E6DBE6D84272C41BD0F38AB66C734C1', '0101000020E610000028C286A7578E56C0366744696F204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2272, 'BKG', '010100002073080000AC2618329D2B1C4135DA828FB92F25C1', '0101000020E610000000917EFB3AAC57C0746891ED7C4F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2273, 'BKG', '0101000020730800009B7203509ACC39C1653690F5A1262EC1', '0101000020E6100000EE7C3F355EA25DC0039A081B9E364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2274, 'BKG', '010100002073080000D7A686A7ED283C4109BD618A0C0831C1', '0101000020E6100000917EFB3A700654C082E2C798BB7E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2275, 'BKG', '0101000020730800004B9FA62CEBBA3AC18C88A64A366525C1', '0101000020E61000001F85EB51B8F65DC0100BB5A679674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2276, 'BKG', '010100002073080000D3447A85E35C33C1C76BBA393A6F1A41', '0101000020E61000002085EB51B8465DC03D0AD7A370D54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2277, 'BKG', '0101000020730800000122C3AB7CA14041BD5568F30731C040', '0101000020E610000057EC2FBB274752C0A0EFA7C64BE74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2278, 'BKG', '01010000207308000049CD51A93359404189A750684655F9C0', '0101000020E6100000E2E995B20C7D52C0BFEC9E3C2C7C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2279, 'BKG', '0101000020730800008B8DE72F83B539C1396A5D53AA062FC1', '0101000020E6100000DF4F8D976E9A5DC04672F90FE9174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2280, 'BKG', '010100002073080000EA12723BC1DF3841961A7CB3AA5505C1', '0101000020E610000004560E2DB20954C00B46257502D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2281, 'BKG', '010100002073080000E7907D10860C37411F6774A5308622C1', '0101000020E61000003B014D840DA754C09FABADD85F0E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2282, 'BKG', '010100002073080000D2FF917355D83D418326B23EDFBE18C1', '0101000020E61000001B0DE02D904453C009F9A067B3724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2283, 'BKG', '010100002073080000B0591EB58F17194157565A60751524C1', '0101000020E6100000B9FC87F4DBCF57C06ADE718A8E7C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2284, 'BKG', '010100002073080000A0B285D26F0F3CC1DA460C967FFE01C1', '0101000020E6100000C74B378941985EC0884160E5D0B24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2285, 'BKG', '010100002073080000CDDA826576823E41862412ED54AD13C1', '0101000020E6100000312AA913D01453C038B4C876BEBF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2286, 'BKG', '010100002073080000C56E4753779039410559774883E6F0C0', '0101000020E61000008FE4F21FD2D353C08B8EE4F21F3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2287, 'BKG', '01010000207308000065C0396948AC3DC1FC9FE6DBFE6F20C1', '0101000020E6100000C4F5285C8F9A5EC096B20C71ACE34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2288, 'BKG', '01010000207308000080A1BA8E6E434041A051ACDD4A7200C1', '0101000020E610000006F01648508C52C0BB270F0BB55E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2289, 'BKG', '01010000207308000035E7A03BAD5B3BC1364F6218924923C1', '0101000020E6100000032B8716D91E5EC0295C8FC2F5A84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2290, 'BKG', '010100002073080000D13C6132CF493E413383AC41C4313CC1', '0101000020E6100000E7FBA9F1D20954C02E90A0F831463A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2291, 'BKG', '0101000020730800008E304587E69425416C8908CAF9E130C1', '0101000020E61000000BB5A679C71157C0D6C56D34805F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2292, 'BKG', '01010000207308000008F2C2F2AA6740416ABA515CFDA7FBC0', '0101000020E61000002041F163CC7952C04ABF7D1D386F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2293, 'BKG', '010100002073080000817FC35ED9BD3B41C2A08EE646BD38C1', '0101000020E61000006891ED7C3F5954C05C4BC8073D9B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2294, 'BKG', '0101000020730800002AD786F3729F3041D1B1DB6F1F6725C1', '0101000020E610000018265305A3E255C0FCA9F1D24DFA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2295, 'BKG', '010100002073080000524C39F8D1B030C1018902EF657432C1', '0101000020E6100000C520B07268F15BC0DA5F764F1EB64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2296, 'BKG', '010100002073080000208114893F5F55C19F98ACD2A17C24C1', '0101000020E61000002FDD240681B963C07ED93D7958483540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2297, 'BKG', '0101000020730800004193EECFF5ED35416A7F95F3671D31C1', '0101000020E61000003255302AA91B55C09ADD938785DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2298, 'BKG', '01010000207308000072CB44BB053D3741D02AE77029FD32C1', '0101000020E61000002497FF907EEF54C0762D211FF43C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2299, 'BKG', '0101000020730800008885A1029828394184C0FBA3C00031C1', '0101000020E6100000575BB1BFEC8A54C035A2B437F8B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2300, 'BKG', '0101000020730800008C4FF4A03D6B1241E0C08F9DC8C034C1', '0101000020E61000003411363CBD3258C0A813D044D8584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2301, 'BKG', '010100002073080000380EF5AECE803A41C8063EE9AF2A10C1', '0101000020E6100000431CEBE236CA53C0708A8EE4F24F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2302, 'BKG', '010100002073080000E6182C84713F3141244DD6D69864F140', '0101000020E6100000D95F764F1E6655C076711B0DE05D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2303, 'BKG', '0101000020730800009C7EC95C436F23C1A125B07A481E32C1', '0101000020E61000000C022B8716B95AC0A835CD3B4E094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2304, 'BKG', '0101000020730800002F4946EB4B6C2EC1CF939EA7035D13C1', '0101000020E61000001B2FDD2406015CC0C854C1A8A4BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2305, 'BKG', '0101000020730800001BA9D3D93FE73941E490C277FD8B39C1', '0101000020E610000014AE47E17AAC54C09287855AD35C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2306, 'BKG', '010100002073080000C9AB183273283DC1E436FF04910422C1', '0101000020E6100000C420B07268795EC0696FF085C9B44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2307, 'BKG', '010100002073080000760FDA7DFA573A41E3DB50030FA812C1', '0101000020E61000006FF085C954D953C01F41F163CC254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2308, 'BKG', '010100002073080000E9079D2E5F123A419578E5D7044437C1', '0101000020E6100000B84082E2C79454C0423EE8D9ACAA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2309, 'BKG', '010100002073080000933A4DADBA752D41BB7EE4CCE2AD11C1', '0101000020E6100000E3A59BC4201456C05E4BC8073DE34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2310, 'BKG', '0101000020730800001E208E532A151AC1D62067F005D521C1', '0101000020E6100000AC1C5A643B3F5AC0B81E85EB51D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2311, 'BKG', '01010000207308000020B0F76AA14639C17566B77B1A6930C1', '0101000020E61000009EEFA7C64B7F5DC0CDCCCCCCCCDC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2312, 'BKG', '0101000020730800005433155768621C41D098E8CAF4B339C1', '0101000020E6100000917EFB3A70CE57C0E55817B7D1B03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2313, 'BKG', '010100002073080000E45F6398C7E2394122BC729D090712C1', '0101000020E61000003D9B559FABED53C07F3F355EBA394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2314, 'BKG', '0101000020730800001B901E6F56A11F4172031DB65445E040', '0101000020E6100000B94082E2C75857C0925CFE43FA8D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2315, 'BKG', '01010000207308000090C1089604C23D41D397991DE8B619C1', '0101000020E61000005D6DC5FEB24B53C0EC2FBB270F634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2316, 'BKG', '01010000207308000003D15B288C22404183397FF0442806C1', '0101000020E6100000DE02098A1FA352C06EA301BC05324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2317, 'BKG', '01010000207308000030C4A20491463E4181A10FAD7FF015C1', '0101000020E61000003B92CB7F482753C094D40968229C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2318, 'BKG', '010100002073080000E81FC8C460FD114182BF766719A210C1', '0101000020E61000003D2CD49AE61958C03B70CE88D23E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2319, 'BKG', '010100002073080000837F5FDFAE361A4159399B8C6BCD39C1', '0101000020E61000002EFF21FDF6E557C049EA043411A63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2320, 'BKG', '010100002073080000F87EC5D483904041070CA0A7F96300C1', '0101000020E61000004F1E166A4D6F52C08CB96B09F9504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2321, 'BKG', '01010000207308000074B6D19509AB32418E9280227F3F2DC1', '0101000020E61000001283C0CAA19D55C013A5BDC117BE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2322, 'BKG', '0101000020730800003F2F461B0BC92E410B79C3DCA8C511C1', '0101000020E61000003B014D840DF355C06F3480B740DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2323, 'BKG', '010100002073080000A75E1B44CE19414127CCF0C88D5DE540', '0101000020E6100000226C787AA51052C003E78C28EDF54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2324, 'BKG', '010100002073080000F563F14CE9D54141F82C9F45EC04F540', '0101000020E6100000B537F8C264BE51C0931804560EFD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2325, 'BKG', '010100002073080000449F225DB78B3441AC410D0B2E421BC1', '0101000020E6100000F8C264AA600855C0AAF1D24D62E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2326, 'BKG', '010100002073080000C763A775A4613C41AD866B18AB0138C1', '0101000020E6100000E3C798BB963854C0A59BC420B0F23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2327, 'BKG', '010100002073080000451AA0A4DDC13641886E67ECE63E29C1', '0101000020E61000005F984C158CD254C033333333331B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2328, 'BKG', '010100002073080000880865A98A2339C137B646EBB27730C1', '0101000020E610000063105839B4785DC05E29CB10C7DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2329, 'BKG', '010100002073080000F563F14CE9D54141F82C9F45EC04F540', '0101000020E6100000B537F8C264BE51C0931804560EFD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2330, 'BKG', '010100002073080000D9D9E62090EF39C133391FFFCE5C2BC1', '0101000020E61000006991ED7C3FB55DC06129CB10C79A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2331, 'BKG', '0101000020730800007C2120D62CEE30C1A05EEA77D49832C1', '0101000020E610000017D9CEF753FB5BC061A1D634EFA84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2332, 'BKG', '01010000207308000059DE205EBE4442418954810C3335F240', '0101000020E6100000570E2DB29D9751C044FAEDEBC0D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2333, 'BKG', '0101000020730800008403D21DA5C52D41F43F021130AB11C1', '0101000020E6100000DCD78173460C56C044FAEDEBC0E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2334, 'BKG', '010100002073080000B11514F3C1EF30419FCB8F5BC24EF7C0', '0101000020E6100000371AC05B208D55C0B025E4839EA54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2335, 'BKG', '010100002073080000C739A2E535123841C4DAC453985D27C1', '0101000020E6100000D93D7958A88D54C05C8FC2F5284C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2336, 'BKG', '0101000020730800003A8586D8654B36412EB0F28E580C31C1', '0101000020E6100000B459F5B9DA0A55C051DA1B7C61DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2337, 'BKG', '0101000020730800006A47E975FCFE2E41FF9586F6FDB30FC1', '0101000020E61000000AD7A3703DEA55C0CECCCCCCCCFC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2338, 'BKG', '01010000207308000063C4DA9F09DF2D419AAE6722B94D13C1', '0101000020E610000086C954C1A80C56C0FCCBEEC9C3C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2339, 'BKG', '010100002073080000D5B934B651A81541C9577A0DE93938C1', '0101000020E6100000B1506B9A771458C03D9B559FAB9D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2340, 'BKG', '010100002073080000143DE7D48A732FC1B48BE6CDE6B434C1', '0101000020E6100000996E1283C0BA5BC073B515FBCB164040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2341, 'BKG', '010100002073080000E01E43396D533DC1EE1211A4674A22C1', '0101000020E6100000570E2DB29D7F5EC0F1B0506B9AA74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2342, 'BKG', '010100002073080000B37769A7E9F23641EC94177B274E0BC1', '0101000020E610000093A98251497154C0931804560EBD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2343, 'BKG', '010100002073080000720B8BD927E43F41F1A763891E8122C1', '0101000020E6100000D6C56D34800B53C0D1D556EC2F6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2344, 'BKG', '01010000207308000069A9B6932C5C224114C6BDC8CBE1F3C0', '0101000020E610000076E09C11A51D57C0EDEBC03923024640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2345, 'BKG', '010100002073080000261126B7C1603F41AD0BAF55918209C1', '0101000020E6100000F241CF66D5D352C0637FD93D79284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2346, 'BKG', '010100002073080000E4C17AB655C73CC1642E06DFC94420C1', '0101000020E610000060E5D022DB715EC0156A4DF38EFB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2347, 'BKG', '0101000020730800002105E92D03F93541E3BF5165E90631C1', '0101000020E61000005BD3BCE3141955C09BC420B072E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2348, 'BKG', '01010000207308000085310C12A1133E41E607BF810C213DC1', '0101000020E6100000A8C64B37891954C0FCCBEEC9C3C23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2349, 'BKG', '0101000020730800008E49EFED9B9F40418BC42D8C430D00C1', '0101000020E6100000B7D100DE026952C000D578E926514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2350, 'BKG', '0101000020730800008B05FE7E6F724041317CF7C50EA9FEC0', '0101000020E610000031992A18957852C00D2DB29DEF5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2351, 'BKG', '0101000020730800007D33F6C3B5943741DB2C3D8FAF7611C1', '0101000020E6100000386744696F5C54C0A3B437F8C26C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2352, 'BKG', '010100002073080000A3DEAE802FF5364148BDFF0346122AC1', '0101000020E610000046B6F3FDD4CC54C019E25817B7F94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2353, 'BKG', '01010000207308000086835C6B46A13C41037F58A9C98F27C1', '0101000020E61000003D0AD7A370BD53C02F6EA301BCF54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2354, 'BKG', '010100002073080000B650EF0DDD983541A55A1DCCC8C330C1', '0101000020E61000008716D9CEF72755C00B022B8716F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2355, 'BKG', '0101000020730800006232A19DD9933CC1A0672F60928729C1', '0101000020E6100000DACEF753E3355EC09D5E29CB10AF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2356, 'BKG', '01010000207308000097675883A8B02A419D1EB2B01AA323C1', '0101000020E610000019E25817B77956C068B3EA73B55D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2357, 'BKG', '010100002073080000827B70B9CBBF2EC1DA5C5F510CBE11C1', '0101000020E61000006ABC7493180C5CC05EBA490C02DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2358, 'BKG', '010100002073080000867E948C6C632E412080AFD1127E11C1', '0101000020E61000002A3A92CB7FFC55C08C6CE7FBA9E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2359, 'BKG', '010100002073080000F57D58F3BDDE32413C070346DBF613C1', '0101000020E6100000C364AA60544A55C010C7BAB88D864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2360, 'BKG', '010100002073080000294A1BC892181AC16DC40C8B3B0A22C1', '0101000020E6100000C976BE9F1A3F5AC0627FD93D79C84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2361, 'BKG', '0101000020730800003B7D5724E93E324184897197105129C1', '0101000020E61000000F9C33A2B4A355C0E86A2BF697554240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2362, 'BKG', '010100002073080000648905989E8030416FCF23FAF20623C1', '0101000020E6100000F8C264AA60E055C0244A7B832F544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2363, 'BKG', '010100002073080000E8BD29B205483B411EB8D64633CCE040', '0101000020E61000008CB96B09F96853C052DA1B7C618A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2364, 'BKG', '010100002073080000633B3B515E3C3841FBAF342C148535C1', '0101000020E610000018265305A3D654C04CA60A4625E53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2365, 'BKG', '010100002073080000F6C817311D9131419750D8DA9F6C00C1', '0101000020E6100000C3D32B65197255C00C93A98251714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2366, 'BKG', '01010000207308000009F4AAC5357333413902195ED5EC2FC1', '0101000020E61000009E5E29CB108355C0B94082E2C7504140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2367, 'BKG', '010100002073080000F014867968D23C4115552B3D15E238C1', '0101000020E6100000EF164850FC2C54C036EF384547623C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2368, 'BKG', '0101000020730800003DE370BB1F031AC1A80CF0E0D41421C1', '0101000020E61000008195438B6C3F5AC04D840D4FAFEC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2369, 'BKG', '0101000020730800009D0917951DE227412F579FD9962635C1', '0101000020E6100000E0BE0E9C33EE56C03D0AD7A370154040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2370, 'BKG', '0101000020730800005F5453AA99493B4107C5C93E9E24E540', '0101000020E6100000105839B4C86653C0168C4AEA04944540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2371, 'BKG', '010100002073080000EE1FC9F343CC1741B6F9D17829E334C1', '0101000020E61000007AA52C431CF757C0974C158C4A4A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2372, 'BKG', '0101000020730800009AA4A3CB7B6A3CC12C64FC4D1E002AC1', '0101000020E61000005C8FC2F5282C5EC038894160E5A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2373, 'BKG', '010100002073080000E1E5ED620FF330412812B1B35AEBF8C0', '0101000020E610000070F085C9548D55C0F5B9DA8AFD9D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2374, 'BKG', '010100002073080000CE096DB4180135419EBB32EA732A01C1', '0101000020E6100000295C8FC2F5C454C0DF7A14AE47394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2375, 'BKG', '010100002073080000B360BE974BF83141571E2D8C441208C1', '0101000020E6100000D200DE02096655C0CCEEC9C342254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2376, 'BKG', '010100002073080000C3E7C1A9A1AEF740B780D7AA817536C1', '0101000020E610000074B515FBCBBE58C043AD69DE71BA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2377, 'BKG', '010100002073080000FEE20060301A3B41FFEF79A4AAE639C1', '0101000020E61000008D28ED0DBE7C54C0BEA8A44E40033C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2378, 'BKG', '010100002073080000C8C181B6880836415C53B5416D272AC1', '0101000020E61000001DC9E53FA4F754C040355EBA49044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2379, 'BKG', '010100002073080000E43E331C352534419E5509C8E79228C1', '0101000020E610000038F8C264AA4855C0E0E995B20C594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2380, 'BKG', '0101000020730800009C945D1AA3CB4041E154865A370FE5C0', '0101000020E61000006C9A779CA24352C039454772F9A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2381, 'BKG', '010100002073080000720650108107324119464620A8CE1DC1', '0101000020E610000088855AD3BC8755C05F4BC8073DDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2382, 'BKG', '010100002073080000B4381AD7BBAC4141C2C99892185BFE40', '0101000020E6100000E4141DC9E5C351C09E1A2FDD242E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2383, 'BKG', '010100002073080000AC58C2FB2B5E3E41BE643F41501715C1', '0101000020E61000000EBE30992A2053C0C520B07268A94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2384, 'BKG', '01010000207308000001AF1FFC281B40415B57ECBAC44A02C1', '0101000020E610000050FC1873D79E52C03C9B559FAB554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2385, 'BKG', '01010000207308000022CE9912935D39C1DF843D85695B2FC1', '0101000020E61000009A99999999895DC0A735CD3B4E114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2386, 'BKG', '010100002073080000F5BADBE00FD13741E4D5236154A634C1', '0101000020E6100000F5DBD78173E254C04F6B9A779C723F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2387, 'BKG', '0101000020730800003B18D0D9E1F13DC16E19659D4B1A1CC1', '0101000020E610000005560E2DB2B55EC087A757CA32344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2388, 'BKG', '010100002073080000D3135CCC68B031412E8490D207BBFEC0', '0101000020E6100000BB270F0BB56A55C0E10B93A982794540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2389, 'BKG', '0101000020730800001E038930C9B131410A8D28DA5AD534C1', '0101000020E61000002506819543EF55C0713480B740F23F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2390, 'BKG', '0101000020730800003227B9A0631D3741D40A5DCF22A10AC1', '0101000020E61000000EBE30992A6854C0FF21FDF675C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2391, 'BKG', '0101000020730800004E75245FF2153E41446D7F02366A07C1', '0101000020E61000003D4ED1915C0E53C0550E2DB29D574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2392, 'BKG', '0101000020730800000F875F7215663141406F7359FB6D10C1', '0101000020E6100000158C4AEA048C55C089635DDC46DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2393, 'BKG', '0101000020730800004B7D7088AA593541CDB2287B55A817C1', '0101000020E610000069006F8104D954C06688635DDC1E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2394, 'BKG', '0101000020730800008EC554BE3B8E0541C19ABC4EBBCF3FC1', '0101000020E6100000F263CC5D4B9058C08251499D80263A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2395, 'BKG', '01010000207308000093DFBB12657A344178465B69FF4B23C1', '0101000020E6100000158C4AEA042455C0D6E76A2BF6174340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2396, 'BKG', '010100002073080000EAFDBF0965A00341605F26A359A53FC1', '0101000020E61000007C613255309A58C08F976E1283403A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2397, 'BKG', '010100002073080000C50503A4CC5C374180055FA0D75730C1', '0101000020E61000001283C0CAA1D554C048BF7D1D38FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2398, 'BKG', '0101000020730800000D4AA1B6552B3CC13262FC1096B120C1', '0101000020E61000006CE7FBA9F1525EC03A454772F9F74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2399, 'BKG', '01010000207308000047184E80BE4E1F41C86F69132896DF40', '0101000020E61000004DA60A46255D57C0867CD0B3598D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2400, 'BKG', '010100002073080000C0406A6F27612A41DC1BC7D073D437C1', '0101000020E610000060E5D022DBC156C08A635DDC46833E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2401, 'BKG', '0101000020730800006168CAF7C3303141B4128E3B9F2430C1', '0101000020E6100000D0B359F5B9EA55C0BDE3141DC95D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2402, 'BKG', '01010000207308000001E31EBB34E8364122E6132D56450BC1', '0101000020E6100000014D840D4F7354C04BEA043411BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2403, 'BKG', '01010000207308000065A60DFA45780841DD1E77DF939039C1', '0101000020E61000006ABC7493187C58C01FD26F5F07DE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2404, 'BKG', '0101000020730800000AD0CA3F06B539412CB5B924D499BB40', '0101000020E61000000BB5A679C7BD53C03155302AA98B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2405, 'BKG', '01010000207308000073121A9C653A3441AB276FD6EFEE14C1', '0101000020E61000006F8104C58F0955C0C2B12E6EA3614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2406, 'BKG', '0101000020730800006FD43D145FDA3541A435369D30A919C1', '0101000020E6100000E8D9ACFA5CC554C027C286A757F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2407, 'BKG', '010100002073080000BF91D097E2BC37415D22451BFCCB31C1', '0101000020E6100000E3361AC05BD054C0822F4CA60A8E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2408, 'BKG', '010100002073080000BED6B4A3315F3E41706117994F2E3CC1', '0101000020E6100000984C158C4A0654C0C0C1172653453A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2409, 'BKG', '0101000020730800007575A4567D5739C1C1BD2DBFDF2530C1', '0101000020E610000013AE47E17A845DC0CA76BE9F1AEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2410, 'BKG', '01010000207308000056A0E9F00C503D4193030EC06FB806C1', '0101000020E61000008AB0E1E9953253C0D7F0F44A596E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2411, 'BKG', '01010000207308000085285660EF583E41E2F396B523923CC1', '0101000020E6100000D1915CFE430A54C0976588635D0C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2412, 'BKG', '01010000207308000010F771BA5F8435416D1874F1792D33C1', '0101000020E6100000FFB27BF2B03C55C0E63FA4DFBE464040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2413, 'BKG', '01010000207308000044D405DFE46B3A415DC8B8B518A72FC1', '0101000020E61000003FC6DCB5844854C0F675E09C11F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2414, 'BKG', '010100002073080000E04EE0E8A6C335417CAA27F92DA42AC1', '0101000020E6100000915CFE43FA0555C0D95F764F1EF64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2415, 'BKG', '0101000020730800006A1931B8CEBE2341E08C4A8F05FC27C1', '0101000020E61000002F6EA301BC2957C005E78C28EDD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2416, 'BKG', '010100002073080000878FC78E39373D41AD47727E5DC025C1', '0101000020E6100000B0726891ED9853C0CEAACFD5562C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2417, 'BKG', '01010000207308000093C68014437A0341AD6B006D0F7701C1', '0101000020E61000008CB96B09F98058C0454772F90FD94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2418, 'BKG', '0101000020730800007282FE12F27E3DC19E6318407E8920C1', '0101000020E61000007D3F355EBA915EC06B9A779CA2E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2419, 'BKG', '0101000020730800005799118BC2A84141768CB14870B1FC40', '0101000020E610000048BF7D1D38C751C0D656EC2FBB274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2420, 'BKG', '01010000207308000026559FBC5B1929411E81B7B51B3B36C1', '0101000020E6100000C898BB9690D756C01F85EB51B87E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2421, 'BKG', '010100002073080000E95C644BA0462C41BB65F9E0CCC529C1', '0101000020E6100000BE9F1A2FDD6456C00EE02D90A0704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2422, 'BKG', '0101000020730800001A26545E05AC2441F2842B6578CD24C1', '0101000020E61000004CA60A46250D57C051DA1B7C614A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2423, 'BKG', '010100002073080000E9A118D8C90B35413B5DD848923FFDC0', '0101000020E61000007BC7293A92BF54C0D4E76A2BF64F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2424, 'BKG', '0101000020730800003F9C59C40B2F334140B68DAD65AA23C1', '0101000020E61000007C14AE47E16255C0B29DEFA7C61B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2425, 'BKG', '010100002073080000D3B20208CE073041DEA34D0630D71FC1', '0101000020E6100000C7DCB5847CEC55C0A1D634EF38CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2426, 'BKG', '0101000020730800009D7BF2527F2A3DC145901E193B4620C1', '0101000020E610000096438B6CE7835EC0C0CAA145B6F34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2427, 'BKG', '010100002073080000FFDC8E28F3B02F410888CC9A2ABA12C1', '0101000020E6100000A01A2FDD24DE55C0DD9387855AC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2428, 'BKG', '010100002073080000CD92FD9D22473341139F7BB5ACD417C1', '0101000020E6100000029A081B9E3E55C0E10B93A982394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2429, 'BKG', '010100002073080000C759055E6D8E4041BDB92147761AF3C0', '0101000020E61000009E5E29CB106352C0BDE3141DC98D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2430, 'BKG', '010100002073080000D4DE2B8D3AC83AC18C93E91AD0932EC1', '0101000020E610000014AE47E17ACC5DC05839B4C876164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2431, 'BKG', '0101000020730800003D4A02C8602F27C13919BC9FCEC128C1', '0101000020E6100000BC74931804265BC03FC6DCB584AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2432, 'BKG', '0101000020730800004885784EBD912A411D77C657C48F1241', '0101000020E6100000401361C3D31B56C076E09C11A5954740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2433, 'BKG', '0101000020730800007E63E1DF76723C41B1EAFFA0124C16C1', '0101000020E610000025068195437F53C0604BC8073DBB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2434, 'BKG', '01010000207308000034BE3F50B16839C120D9D72A58B72FC1', '0101000020E6100000458B6CE7FB895DC0A44E401361034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2435, 'BKG', '010100002073080000F8BFF2DFD5C61E41CD06E76E70F236C1', '0101000020E61000001FF46C567DAE57C0ACB6627FD94D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2436, 'BKG', '010100002073080000AF4FB5403DDC2E4128B5513F0FA215C1', '0101000020E61000008148BF7D1DF855C0E02D90A0F8914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2437, 'BKG', '010100002073080000A0C9507CEC7D12414581861C198334C1', '0101000020E610000021B07268913158C0ED2FBB270F6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2438, 'BKG', '0101000020730800000FF2E97947063B41924A5E37E42012C1', '0101000020E6100000B359F5B9DAB653C0A70A462575224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2439, 'BKG', '0101000020730800003E36AC38F1FF3D415F6599762C90F540', '0101000020E610000022FDF675E0D452C0EE0DBE30998A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2440, 'BKG', '010100002073080000E8BA99B7A05539C106C37148A0492FC1', '0101000020E61000008C976E1283885DC0956588635D144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2441, 'BKG', '01010000207308000085163C8FE6EC39416144FDC4652629C1', '0101000020E61000007FFB3A70CE4054C0CE1951DA1BEC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2442, 'BKG', '010100002073080000C69B9498963525415F870BAD40E430C1', '0101000020E6100000FCA9F1D24D1A57C01CEBE2361A604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2443, 'BKG', '010100002073080000A0A2D8B8C14B3D417852074CD9BBCE40', '0101000020E61000005D2041F1630853C088635DDC464B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2444, 'BKG', '01010000207308000009AB2FC3040F3D419330B98370D727C1', '0101000020E61000008195438B6CAB53C098218E7571E34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2445, 'BKG', '01010000207308000076549B9573750141BA147C312D3E3AC1', '0101000020E6100000FCA9F1D24DA258C045696FF085793D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2446, 'BKG', '010100002073080000F7D0C65CC738FE400298F42E02BC39C1', '0101000020E610000066F7E461A1AE58C0BA6B09F9A0C73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2447, 'BKG', '01010000207308000086F3BFF52E5955C130AF2E1E571D24C1', '0101000020E61000009A99999999B963C02B431CEBE2663540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2448, 'BKG', '010100002073080000195EC5FCBDAC3A419999C128966F29C1', '0101000020E6100000645DDC46032054C03F575BB1BFD44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2449, 'BKG', '0101000020730800002379B3F522C91141D87AFCFE562134C1', '0101000020E610000037894160E53858C02B3A92CB7F884040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2450, 'BKG', '010100002073080000FD696A3776CD08416C9EE14F2AC23FC1', '0101000020E610000033C4B12E6E7F58C095A98251492D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2451, 'BKG', '01010000207308000012A286E40F2A39C1466124A838C31D41', '0101000020E610000067666666668E5EC010E9B7AF03A74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2452, 'BKG', '0101000020730800003B2FE9547F0F294189506D9BD59B37C1', '0101000020E6100000FDF675E09CDD56C0032B8716D9AE3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2453, 'BKG', '010100002073080000A104B636EAA934C1AE5A6B1D0E962AC1', '0101000020E6100000560E2DB29DC75CC04750FC1873074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2454, 'BKG', '010100002073080000CD83AE539FF439411EA0BAC9792D3AC1', '0101000020E61000006D567DAEB6AE54C0221FF46C56FD3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2455, 'BKG', '010100002073080000608BAF0EE07727C1CADAF9E8EC9614C1', '0101000020E6100000295C8FC2F5505BC0290F0BB5A6C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2456, 'BKG', '010100002073080000325912B6C9B23DC1D806733C486620C1', '0101000020E61000008816D9CEF79B5EC0A323B9FC87E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2457, 'BKG', '010100002073080000F2C932C602FB31C18C3698ECFBC216C1', '0101000020E610000097438B6CE7835CC08251499D805E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2458, 'BKG', '010100002073080000CB3E5079DD684041350D526F749BFFC0', '0101000020E6100000464772F90F7D52C0943A014D845D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2459, 'BKG', '010100002073080000341851ED6A603A414CFEB1D27A053BC1', '0101000020E6100000AC8BDB6800A354C06CE7FBA9F1723B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2460, 'BKG', '01010000207308000072778DF7A3D83C418C53C8B99B9A1EC1', '0101000020E61000006FF085C9548553C03F7958A8351D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2461, 'BKG', '01010000207308000024296CBC7FE030C11933B95A24C732C1', '0101000020E61000000F2DB29DEFF75BC0C15B2041F19B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2462, 'BKG', '010100002073080000FC3B31E6441B3DC10D07ABFC743122C1', '0101000020E6100000BC74931804765EC04850FC1873AF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2463, 'BKG', '010100002073080000A0AD060D18D4414105DF3C986D35F940', '0101000020E6100000AD69DE718ABA51C01BC9E53FA40F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2464, 'BKG', '01010000207308000089AC2EC6A30921415E8AD2D6399D24C1', '0101000020E6100000EA043411366457C077BE9F1A2F5D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2465, 'BKG', '0101000020730800006CBFA4C391F102417C457E33E5423AC1', '0101000020E6100000D8F0F44A599A58C0F54A598638763D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2466, 'BKG', '010100002073080000FA534D1B6E2939C123547F71D65830C1', '0101000020E6100000976E1283C07A5DC04F1E166A4DE34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2467, 'BKG', '01010000207308000036EA2542A5903341A8563D7212EC36C1', '0101000020E6100000AF25E4839EA955C0585BB1BFEC8E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2468, 'BKG', '010100002073080000EB1C6BA8BCF72F4197E20E3352BC1BC1', '0101000020E6100000F2B0506B9AE755C01804560E2D1A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2469, 'BKG', '010100002073080000E74DC39ADF873541683E9191E5622AC1', '0101000020E6100000AB3E575BB10F55C017B7D100DE024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2470, 'BKG', '010100002073080000A5E68D6B5B792B41203B3B46B64739C1', '0101000020E6100000ABCFD556ECAF56C0CA073D9B559F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2471, 'BKG', '010100002073080000C41476CB6BF03441F144FD29281000C1', '0101000020E61000003B70CE88D2C654C022DBF97E6A444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2472, 'BKG', '0101000020730800001468CBD4D5A63AC1EDF912B8218025C1', '0101000020E6100000C3F5285C8FF25DC0CD5D4BC807654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2473, 'BKG', '0101000020730800006A778D0501C835C1011C3E9D9AA729C1', '0101000020E6100000105839B4C8FE5CC051DA1B7C611A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2474, 'BKG', '01010000207308000025641109FB663BC11DA734916D900A41', '0101000020E61000005B643BDF4FC55EC0C5DCB5847C504640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2475, 'BKG', '010100002073080000FC669B3A279525414DDAA1445ACD30C1', '0101000020E6100000A167B3EA731157C020B0726891654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2476, 'BKG', '0101000020730800000FF8946883DB3041697306EC8D8437C1', '0101000020E61000006F1283C0CA2156C0C5DCB5847C703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2477, 'BKG', '010100002073080000FE3D4255D13D3341B989D740F2001CC1', '0101000020E61000001AC05B20414955C09487855AD3EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2478, 'BKG', '0101000020730800009F92E3ADE23A36C1EBCB205135E51241', '0101000020E61000001904560E2DCA5DC06C787AA52C1B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2479, 'BKG', '0101000020730800004730CA4D69B60C41B5A9E6856CC03FC1', '0101000020E6100000091B9E5E296B58C0770B24287E2C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2480, 'BKG', '0101000020730800002AA827ECA4ED304181101802ED071CC1', '0101000020E6100000CBA145B6F3B955C07D3F355EBA094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2481, 'BKG', '0101000020730800001734EC23CFD441412DF89DAEE273F540', '0101000020E610000027C286A757BE51C0BA490C022BFF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2482, 'BKG', '0101000020730800004A9911D261DC40410CB020DA229CBE40', '0101000020E6100000E9B7AF03E73052C05DDC460378DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2483, 'BKG', '010100002073080000B989D088A7A219414179F5ADF59B29C1', '0101000020E610000023DBF97E6AD057C04182E2C798AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2484, 'BKG', '010100002073080000F36C50E067720D41E07CE8DBB97024C1', '0101000020E610000068B3EA73B54D58C039454772F9774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2485, 'BKG', '010100002073080000609152AA336D2D419E01ED1CE29338C1', '0101000020E6100000DE02098A1F8356C07D8CB96B09F93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2486, 'BKG', '01010000207308000037D9F96755A23D41371F0ACF4ABBE1C0', '0101000020E61000009031772D210353C04260E5D0220B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2487, 'BKG', '0101000020730800002ABD0C4E0DBC32419524E02C7AEC24C1', '0101000020E6100000295C8FC2F57C55C017B7D100DEF24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2488, 'BKG', '0101000020730800003BBC732AE9961C41243609995D5229C1', '0101000020E6100000705F07CE19AD57C0174850FC18B34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2489, 'BKG', '010100002073080000D4CEAFA44ABB3D4107CA03CC85BA21C1', '0101000020E610000075931804566A53C006CE1951DAB34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2490, 'BKG', '010100002073080000799887C6C34D3C4124AC70BCCA0831C1', '0101000020E6100000E2A59BC4200054C0EB73B515FB7B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2491, 'BKG', '010100002073080000FBB18881626D2EC195484F91B26819C1', '0101000020E61000003BDF4F8D97F65BC0BC749318044E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2492, 'BKG', '010100002073080000F2E99B8BE5233E41AFE6FC21545A14C1', '0101000020E6100000CD3B4ED1912853C0C139234A7BBB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2493, 'BKG', '0101000020730800008A04859D380739C1CE558AB2D6B62FC1', '0101000020E6100000295C8FC2F5785DC00C24287E8C094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2494, 'BKG', '010100002073080000DA250351336D3E41D0C79B664B0610C1', '0101000020E61000005CB1BFEC9E0C53C035A2B437F8024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2495, 'BKG', '010100002073080000AB3565F00F090C41DFA307FC2A8830C1', '0101000020E6100000FBCBEEC9C35E58C041F163CC5D9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2496, 'BKG', '010100002073080000AB5484B85F1634C1C1FD21C8FB8431C1', '0101000020E6100000C976BE9F1A8F5CC0CCCCCCCCCCD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2497, 'BKG', '0101000020730800004C438FF58E0C3D4111C1D8437C6F39C1', '0101000020E6100000DDB5847CD02754C099E61DA7E8083C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2498, 'BKG', '010100002073080000388F62E545EB3C411B0846EF6AC1F140', '0101000020E61000006DC5FEB27B0E53C0C4B12E6EA3914540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2499, 'BKG', '010100002073080000D3DBB6788FD13BC1245E1F7B76EE21C1', '0101000020E6100000CFF753E3A53B5EC0B5847CD0B3D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2500, 'BKG', '010100002073080000B5DF4340D4782E41F20A8DD12B5110C1', '0101000020E6100000DCD7817346F855C002BC051214F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2501, 'BKG', '010100002073080000C54C8EAC20C134417A02CA62D86001C1', '0101000020E6100000849ECDAACFD154C0D0D556EC2F3B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2502, 'BKG', '010100002073080000D5541168BF252941980478CEBD2236C1', '0101000020E6100000EEEBC03923D656C0799CA223B98C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2503, 'BKG', '01010000207308000011465DF124A032414B06EC024EC431C1', '0101000020E6100000C05B2041F1B355C0FB31E6AE25D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2504, 'BKG', '0101000020730800005C61AD9F2E8E3AC1420AB7900E4A1241', '0101000020E61000004F62105839AC5EC033772D211FBC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2505, 'BKG', '0101000020730800003060553C7AD83BC1FDEE9ED1001422C1', '0101000020E61000006ABC7493183C5EC06C2BF697DDCB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2506, 'BKG', '0101000020730800009C485AE4C19429417FD33BB3A89C24C1', '0101000020E6100000BBB88D06F09656C002780B24283E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2507, 'BKG', '0101000020730800005B214DBF75393CC19B1C066D9B33F9C0', '0101000020E6100000E27A14AE47A95EC0728A8EE4F2DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2508, 'BKG', '010100002073080000F1DC286BABA738C10073C93A24DD2FC1', '0101000020E6100000560E2DB29D675DC053B81E85EB094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2509, 'BKG', '0101000020730800006BD825E3EE2F3A41A3FEA659EA3636C1', '0101000020E6100000CE88D2DEE08754C06CE7FBA9F1423E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2510, 'BKG', '010100002073080000539F499A064D3E4138F00F77B29B3CC1', '0101000020E61000004DF38E53740C54C0D50968226C083A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2511, 'BKG', '0101000020730800005CCF313F091A39C1D9301DADEB7930C1', '0101000020E6100000E4D022DBF9765DC0D1B359F5B9DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2512, 'BKG', '0101000020730800000E922901296D3941E3630DDF6FA630C1', '0101000020E6100000DC4603780B7C54C029CB10C7BAC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2513, 'BKG', '010100002073080000542DBC897E0039C1023D1016C68030C1', '0101000020E6100000FDA9F1D24D725DC0C364AA6054DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2514, 'BKG', '0101000020730800007D48EC90D1452041A34B940D315FEBC0', '0101000020E61000003BDF4F8D975257C075029A081B264640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2515, 'BKG', '01010000207308000053CAB5E67979414100F282C41EB60741', '0101000020E61000008D28ED0DBEC451C043CF66D5E7824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2516, 'BKG', '0101000020730800002C2B18D170603741112549EE79CE1FC1', '0101000020E6100000C2172653058B54C0EF38454772694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2517, 'BKG', '01010000207308000087D26F1AA1D73F411703DEA8AB7322C1', '0101000020E6100000287E8CB96B0D53C0D95F764F1E6E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2518, 'BKG', '010100002073080000939916A2706B3DC1FDC09838029920C1', '0101000020E6100000E7FBA9F1D28D5EC035A2B437F8E24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2519, 'BKG', '0101000020730800008E611E3562F336413A7E17FFDFD60FC1', '0101000020E6100000C1A8A44E407754C0B30C71AC8B934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2520, 'BKG', '01010000207308000016354785A8FF38C15DF3A7CC837630C1', '0101000020E6100000D022DBF97E725DC0201FF46C56DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2521, 'BKG', '0101000020730800009E149A2707E9324169EBE18FB47E27C1', '0101000020E6100000431CEBE2367E55C09A779CA223914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2522, 'BKG', '010100002073080000B2D1248378963441E90EEAF9D41B20C1', '0101000020E61000007E1D3867441155C0141DC9E53F8C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2523, 'BKG', '01010000207308000057DC37EDA4952B418A3BDC82E27004C1', '0101000020E6100000D0B359F5B93656C0B88D06F016784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2524, 'BKG', '010100002073080000B1FEF26D34A9284124235CD8F176F140', '0101000020E6100000B515FBCBEE6956C0479D8026C2964640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2525, 'BKG', '010100002073080000C57A67A520A33D411235584A24553AC1', '0101000020E6100000C364AA60541654C038D6C56D34703B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2526, 'BKG', '010100002073080000FB2D5969C01E3A419DA02B391F8DC6C0', '0101000020E6100000143FC6DCB5AC53C0C976BE9F1A6F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2527, 'BKG', '0101000020730800002476E336F9373B41B4A9A98D0B80E340', '0101000020E6100000D044D8F0F46A53C0E09C11A5BD914540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2528, 'BKG', '010100002073080000BA22093DEE1F3B41B5FA188D7637F8C0', '0101000020E610000095D40968228C53C06D567DAEB6FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2529, 'BKG', '010100002073080000A519D5773F193AC1051F54C2CC881CC1', '0101000020E6100000F4FDD478E9FE5DC082E2C798BB764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2530, 'BKG', '010100002073080000BC7611CF60413241B1A5821F627830C1', '0101000020E6100000B1506B9A77BC55C046D8F0F44A394140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2531, 'BKG', '0101000020730800009E7F2352C654354187B785891C7523C1', '0101000020E6100000CEAACFD556FC54C03C2CD49AE6054340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2532, 'BKG', '010100002073080000319656775C524041B6EFD5974ECD01C1', '0101000020E61000005305A3923A8952C0D5E76A2BF64F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2533, 'BKG', '0101000020730800004F9087FD8CB83C41642162FBEEC014C1', '0101000020E61000003D0AD7A3706D53C09999999999D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2534, 'BKG', '0101000020730800000E4D50F719B539C1BC7CD776213B2EC1', '0101000020E6100000D9CEF753E39D5DC077BE9F1A2F354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2535, 'BKG', '010100002073080000A072D26F3F0237417F063E86F58B21C1', '0101000020E61000004694F6065FA454C06CE7FBA9F1324340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2536, 'BKG', '010100002073080000E6E990910FAE2D411DA1E87A484E33C1', '0101000020E6100000280F0BB5A66556C09DC420B072884040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2537, 'BKG', '010100002073080000FAB2FF4C8D7B32C1DD0950243E501E41', '0101000020E61000007D3F355EBA215DC0D122DBF97E2A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2538, 'BKG', '010100002073080000F1412C4A4750114131F406586B8534C1', '0101000020E6100000D0B359F5B93E58C0D0D556EC2F6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2539, 'BKG', '0101000020730800005F3B161852E02A41A8EE290BB8DE37C1', '0101000020E610000074D712F241B756C07E1D386744793E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2540, 'BKG', '0101000020730800005F12DAE508D84041B731229AA639E6C0', '0101000020E61000004FAF9465883F52C02475029A08A34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2541, 'BKG', '010100002073080000312395BAD4E93F413486A45AC66A10C1', '0101000020E6100000174850FC18C752C06C787AA52CDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2542, 'BKG', '010100002073080000E926CC5F76943B413C142AF257ADDA40', '0101000020E6100000736891ED7C5B53C04DF38E53747C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2543, 'BKG', '010100002073080000D05FE95326C83DC10F6507B3AAD917C1', '0101000020E61000002506819543BB5EC032772D211F844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2544, 'BKG', '010100002073080000210AF9D106143DC116BD2EF3BE1021C1', '0101000020E610000033333333337B5EC045B6F3FDD4D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2545, 'BKG', '010100002073080000AC1307C3CB3B3B41CC8DDCC32E08DC40', '0101000020E6100000CD3B4ED1916C53C0228E75711B854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2546, 'BKG', '010100002073080000C20BC64BBE351041FE802FF318F32DC1', '0101000020E610000088635DDC464358C02A8716D9CE0F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2547, 'BKG', '010100002073080000D64F6BD6FF190C41ECF5EFD3DE952FC1', '0101000020E6100000A267B3EA735D58C089635DDC46D34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2548, 'BKG', '0101000020730800005DB5461895A341414B75BBD80FE50841', '0101000020E6100000A089B0E1E9B151C0EB95B20C71844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2549, 'BKG', '010100002073080000049AB3A2B6463941FBE4C6142EF130C1', '0101000020E610000029ED0DBE308554C0E86A2BF697B54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2550, 'BKG', '010100002073080000736DE24FB6293A4104A528BF699DA140', '0101000020E6100000C8293A92CBA753C068226C787A7D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2551, 'BKG', '0101000020730800000570F2F8C3D63F413EC9D9E8789822C1', '0101000020E6100000A60A4625750E53C01B2FDD2406694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2552, 'BKG', '010100002073080000FC0E5F7985D73BC1A3065879C45A21C1', '0101000020E61000000E2DB29DEF3F5EC0F54A598638E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2553, 'BKG', '010100002073080000EABC765CE00E1C419645755A4C9923C1', '0101000020E6100000D834EF3845AB57C095218E75718B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2554, 'BKG', '010100002073080000B1090F3A155E30410B1A62B99CDB12C1', '0101000020E6100000CEAACFD556C455C050FC1873D7BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2555, 'BKG', '010100002073080000D4DF5333FE172041CF38814C22CFD640', '0101000020E610000020D26F5F075257C05327A089B0814640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2556, 'BKG', '010100002073080000211A0C7971B23241380C2A0B2EDF2FC1', '0101000020E61000001B2FDD2406A555C024B9FC87F45B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2557, 'BKG', '01010000207308000002951992C01F39C17BFE2BAE42722FC1', '0101000020E610000066666666667E5DC08BFD65F7E4114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2558, 'BKG', '010100002073080000B5D536D90F3639C1E4D91A8B89A32FC1', '0101000020E6100000B6F3FDD478815DC0C520B07268094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2559, 'BKG', '010100002073080000BA5ACFA3052738C1C14DE017C60531C1', '0101000020E6100000D578E92631485DC0D2BCE3141DC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2560, 'BKG', '010100002073080000A18412B7E93D3E4100CD2EC9A2D30EC1', '0101000020E61000001D386744691353C08AFD65F7E4114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2561, 'BKG', '01010000207308000033B1017DD4BD34412BD9634AC1B9FEC0', '0101000020E610000033E6AE25E4CF54C03D2CD49AE64D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2562, 'BKG', '010100002073080000E2DE9240617F3741916200E749C60FC1', '0101000020E61000002AA913D0445C54C097FF907EFB8A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2563, 'BKG', '010100002073080000547D7E4981533C4156308C4A55933FC1', '0101000020E6100000F5B9DA8AFD7154C0E6F21FD26F8F3840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2564, 'BKG', '01010000207308000027BB8F5BC8393E4111F1140D03763BC1', '0101000020E6100000499D8026C20654C0A345B6F3FDB43A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2565, 'BKG', '010100002073080000F69225CEC4663F41E098687300B50CC1', '0101000020E6100000A3923A014DD852C097218E75710B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2566, 'BKG', '010100002073080000DA41FDB7CCAB33414FE6FC82EBD233C1', '0101000020E610000027C286A7579255C0BC749318042E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2567, 'BKG', '0101000020730800009F044B2BE5093F41E098F6E71A640BC1', '0101000020E6100000F31FD26F5FE752C0107A36AB3E1F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2568, 'BKG', '0101000020730800004F2F5DCD15A64141485A04B6CA3D1441', '0101000020E61000000C022B87168D51C051FC1873D70A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2569, 'BKG', '0101000020730800002294C75A20AD3B41C508E144F70439C1', '0101000020E61000008A8EE4F21F5E54C0A4703D0AD7733C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2570, 'BKG', '010100002073080000D2EBF7DBE9183241503581281F6B37C1', '0101000020E610000039B4C876BEEB55C0F797DD9387653E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2571, 'BKG', '010100002073080000CFC56A3AACD02A4107B4F28B8F4738C1', '0101000020E61000007C61325530BA56C0D088D2DEE03B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2572, 'BKG', '0101000020730800002ECA0A5E04E0374100E2C475022928C1', '0101000020E6100000FCA9F1D24D9A54C0D200DE0209324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2573, 'BKG', '01010000207308000098B0886CEF5A16418DD2D6B7CCE423C1', '0101000020E6100000A2B437F8C2F057C0E6AE25E483864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2574, 'BKG', '010100002073080000E6D78202FBDF3D41676FFF83501A2EC1', '0101000020E610000008AC1C5A64A753C01AEBE2361AF04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2575, 'BKG', '0101000020730800007977E0650F8F394160B9C0B6A68536C1', '0101000020E6100000371AC05B20A554C0B74082E2C7283E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2576, 'BKG', '010100002073080000F8F3FBD555FE30C1C6EE0340FC1E32C1', '0101000020E610000046B6F3FDD4005CC0F9A067B3EACB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2577, 'BKG', '010100002073080000954C4572DD6738C1EF3A2FAE876132C1', '0101000020E61000007F6ABC7493485DC0B84082E2C7584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2578, 'BKG', '0101000020730800009DD16D9C26DA3241471C39464A5C37C1', '0101000020E610000017B7D100DECA55C021B07268915D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2579, 'BKG', '0101000020730800004E8CB1C881CC4141577C845F07241841', '0101000020E6100000BADA8AFD656B51C0BDE3141DC9454640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2580, 'BKG', '010100002073080000CAC6DFFBD4012E412B881E255F4213C1', '0101000020E610000078BE9F1A2F0956C0B559F5B9DAC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2581, 'BKG', '0101000020730800005C25B758921A3B414B26EFCB13A03BC1', '0101000020E6100000B8D100DE028954C06D567DAEB6023B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2582, 'BKG', '0101000020730800006B1CD7193C90364176B313714B290DC1', '0101000020E6100000894160E5D08654C0DF4F8D976EB24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2583, 'BKG', '010100002073080000881C13E1D5FF3641EEC5BEFA46700BC1', '0101000020E610000034A2B437F86E54C0FA5C6DC5FEBA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2584, 'BKG', '0101000020730800001696020AFA3331C1FB3E6B07312F32C1', '0101000020E610000060E5D022DB095CC0B1726891EDC44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2585, 'BKG', '010100002073080000B46AB62B3E013A416A690776F34FD5C0', '0101000020E6100000535227A089B453C0BD74931804664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2586, 'BKG', '0101000020730800004088D0C8B6B73941869A2717351019C1', '0101000020E610000068B3EA73B50954C0312AA913D0BC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2587, 'BKG', '0101000020730800000E8AFC7991B13A4124A40601A7632FC1', '0101000020E6100000D0D556EC2F3B54C0B4A679C729FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2588, 'BKG', '01010000207308000066348EF5B0872941CBCADCBD43CA23C1', '0101000020E61000005917B7D1009656C01361C3D32B5D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2589, 'BKG', '010100002073080000A54DA822A6870F412A856E413B6EF1C0', '0101000020E6100000C0EC9E3C2C3058C01E5A643BDF274640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2590, 'BKG', '010100002073080000D765DC3B64C2E74008E35DD2B03A00C1', '0101000020E6100000DA1B7C6132D958C0E63FA4DFBEE64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2591, 'BKG', '010100002073080000E712FBC789BC39C16BA0942B73491BC1', '0101000020E61000000C022B8716F15DC08816D9CEF7934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2592, 'BKG', '0101000020730800007B0E9EF5ECE2224119FAE55B70EB2CC1', '0101000020E6100000D7A3703D0A4757C02C431CEBE21E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2593, 'BKG', '0101000020730800007AEBBCA7E105F4C03B4377F38BED2AC1', '0101000020E61000005EBA490C023B59C0BBB88D06F0864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2594, 'BKG', '010100002073080000D7663D7A34BD0C415B1B55A530A027C1', '0101000020E61000006A4DF38E535458C0ABCFD556ECFF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2595, 'BKG', '010100002073080000458EBB2FE91442418F7776D41B99F140', '0101000020E61000004A7B832F4CAA51C0371AC05B20E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2596, 'BKG', '0101000020730800009A294977D28D01C1711B04DBD3331AC1', '0101000020E6100000E7FBA9F1D26D59C00000000000904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2597, 'BKG', '010100002073080000D966B6E6A00A3D4188DB9D7D99212AC1', '0101000020E61000002AA913D044B853C0637FD93D79904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2598, 'BKG', '0101000020730800003132493D32191AC12F6C69E5572621C1', '0101000020E6100000AAF1D24D62405AC00A46257502EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2599, 'BKG', '010100002073080000381B5AC5EAFE3A4147EBFFF622EE35C1', '0101000020E610000010E9B7AF036354C088635DDC46533E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2600, 'BKG', '010100002073080000CF217355E03239C1249ADBCECF6E1E41', '0101000020E61000007B14AE47E1925EC0C364AA6054B24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2601, 'BKG', '010100002073080000DD6213F3F0F62F416DCF8A6F5D7112C1', '0101000020E6100000105839B4C8D655C09E5E29CB10C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2602, 'BKG', '010100002073080000D264164924D03741D4214314E24A11C1', '0101000020E6100000F853E3A59B5054C0C05B2041F16B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2603, 'BKG', '0101000020730800003777A08AEFAD30416F3939B845DE36C1', '0101000020E610000083C0CAA1452656C0BEE3141DC9D53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2604, 'BKG', '0101000020730800007BDA9EF428F52841BA7483A54C5124C1', '0101000020E610000085EB51B81EA556C0CF88D2DEE04B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2605, 'BKG', '010100002073080000657D79526B222041A4A4A6874691C140', '0101000020E6100000A089B0E1E95157C0705F07CE19714640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2606, 'BKG', '0101000020730800001FE39327D02D3CC1229F70169A1C2BC1', '0101000020E6100000A5703D0AD71B5EC0B0E1E995B27C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2607, 'BKG', '0101000020730800006E29711DD3CF38C1DE29F3F98FB12FC1', '0101000020E610000090C2F5285C6F5DC02F6EA301BC0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2608, 'BKG', '01010000207308000010E314FABB062F4198E3D955090F13C1', '0101000020E61000008FC2F5285CEF55C0285C8FC2F5C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2609, 'BKG', '010100002073080000C2A837F0280C23C1C122D56214A635C1', '0101000020E61000004C37894160A55AC091C2F5285CFF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2610, 'BKG', '01010000207308000048AD2BB06866404108E6BBE760C0FDC0', '0101000020E610000063EE5A423E7C52C0CA32C4B12E664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2611, 'BKG', '010100002073080000F93CD3CD147825411776207007E130C1', '0101000020E61000001C7C6132551457C00EBE30992A604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2612, 'BKG', '01010000207308000010393D44BE4938416505ECE8C5FC0AC1', '0101000020E6100000499D8026C22E54C01B2FDD2406A94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2613, 'BKG', '010100002073080000FE929DA037F518C12FB77D75B56B24C1', '0101000020E6100000AE47E17A142E5AC00000000000704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2614, 'BKG', '010100002073080000AB03D1D3F75E3141E395BE74A10B37C1', '0101000020E610000029ED0DBE300956C006A3923A01AD3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2615, 'BKG', '01010000207308000075F67E180C0E12C18B590937D1B334C1', '0101000020E6100000E17A14AE47C959C013D044D8F05C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2616, 'BKG', '0101000020730800000FF9DE1E0CC812411DB827FC624634C1', '0101000020E6100000925CFE43FA2D58C09487855AD37C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2617, 'BKG', '010100002073080000940278514E2131416E52F688E1FB03C1', '0101000020E610000095D40968228C55C0F5B9DA8AFD554540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2618, 'BKG', '01010000207308000087D59A64936E32413FCAA55E364E32C1', '0101000020E6100000ABCFD556ECBF55C0A01A2FDD24AE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2619, 'BKG', '0101000020730800004599613260173E41700BC096CF8327C1', '0101000020E6100000ADFA5C6DC57A53C0ECC039234ADB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2620, 'BKG', '01010000207308000034FD18529A060C4155E7D1A2A14D30C1', '0101000020E6100000FB3A70CE885E58C0E9263108ACAC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2621, 'BKG', '01010000207308000091BB8175F8794141B06CFEE0B9E60141', '0101000020E6100000221FF46C56D151C02BA913D044504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2622, 'BKG', '01010000207308000004B3C76665FF32C165F334C54D591A41', '0101000020E6100000EE7C3F355E325DC0F1C9C342ADD94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2623, 'BKG', '010100002073080000B7D77047EF174041BA43FB116123F240', '0101000020E61000000E9C33A2B46B52C0AAF1D24D62484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2624, 'BKG', '010100002073080000465385309B7C27413DBE3D359A4C38C1', '0101000020E61000001904560E2D0257C035CD3B4ED1513E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2625, 'BKG', '0101000020730800001B9A1A2A29C7314197FC61BF104437C1', '0101000020E610000029CB10C7BAF855C0501E166A4D833E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2626, 'BKG', '010100002073080000B69D6E2903B3414136E714D2D54E1241', '0101000020E6100000EA482EFF219151C0F46C567DAEE64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2627, 'BKG', '010100002073080000119B5B6012AD2D412C202D6A71C806C1', '0101000020E610000033C4B12E6E0356C055EC2FBB27574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2628, 'BKG', '0101000020730800008A3FC0A18AF92A41A38BF5626460FEC0', '0101000020E6100000C442AD69DE4156C0C0EC9E3C2CAC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2629, 'BKG', '0101000020730800001C11481F215A3841019A5CB31D9135C1', '0101000020E61000007ED0B359F5D154C0976E1283C0DA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2630, 'BKG', '01010000207308000029FB1A875D0B3C4186778C85A4820AC1', '0101000020E610000075931804567653C0927EFB3A70664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2631, 'BKG', '0101000020730800007DA5777D5B783341E1ADE01F846206C1', '0101000020E6100000806ABC74931855C00EBE30992A204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2632, 'BKG', '010100002073080000245B5796B5003A417464174FA05C37C1', '0101000020E6100000386744696F9854C0B169DE718A9E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2633, 'BKG', '010100002073080000849AD9A3B1A34141B659826215391141', '0101000020E61000007F48BF7D1D9C51C0BA490C022BD74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2634, 'BKG', '010100002073080000026970AEB6422D41B71914E9EE0606C1', '0101000020E6100000BEC11726530D56C0FF21FDF675604540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2635, 'BKG', '01010000207308000092C4EECFFD903941121BC787390727C1', '0101000020E6100000B3EA73B5154754C0D4E76A2BF63F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2636, 'BKG', '010100002073080000443E2FF905BE4141D5520712DC441141', '0101000020E6100000B7847CD0B39151C051DA1B7C61D24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2637, 'BKG', '0101000020730800005A980E832B752B414B85793604D506C1', '0101000020E6100000645DDC46033C56C042AD69DE71624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2638, 'BKG', '010100002073080000E748CC990E6D2C41F733ABC3758F09C1', '0101000020E6100000B6847CD0B32556C0B22E6EA301444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2639, 'BKG', '010100002073080000C65D6F3D063440414D64D120B837E0C0', '0101000020E610000058CA32C4B17A52C0AC1C5A643BCF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2640, 'BKG', '010100002073080000298ACEB8C6B92041BDCE75C5C65B06C1', '0101000020E6100000508D976E124F57C0FB5C6DC5FE924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2641, 'BKG', '01010000207308000047FD18D8D6CA28414251036BB596EFC0', '0101000020E6100000B81E85EB517456C07B14AE47E1FA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2642, 'BKG', '0101000020730800002D85E50D1A9E3341B64532C02735E7C0', '0101000020E61000009BE61DA7E8FC54C0ACFA5C6DC5B64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2643, 'BKG', '010100002073080000EBB99468005341414932F3E6B2C3CBC0', '0101000020E6100000F697DD93870952C0BF0E9C33A2AC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2644, 'BKG', '01010000207308000010B24849B1143441418A43D064DBFBC0', '0101000020E6100000736891ED7CEF54C0218E75711B654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2645, 'BKG', '010100002073080000CC04B0550B7B2C41E7AC3EF5139F07C1', '0101000020E6100000029A081B9E2256C0BCE3141DC9554540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2646, 'BKG', '010100002073080000B6871C641FA32E41358B5D777D1210C1', '0101000020E610000096B20C71ACF355C06E567DAEB6FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2647, 'BKG', '0101000020730800004CD4DBB052A23AC127FE0B7B1D2027C1', '0101000020E6100000A8C64B3789E95DC0E02D90A0F8294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2648, 'BKG', '0101000020730800001B67285B7C6B2EC1676A0C7687F214C1', '0101000020E6100000A01A2FDD24FE5BC0603255302AA14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2649, 'BKG', '0101000020730800006826120719932D41E802341ECD6308C1', '0101000020E61000000F0BB5A6790756C0F085C954C1484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2650, 'BKG', '010100002073080000963159ACC46B2D41CC0635915E59F440', '0101000020E6100000D1915CFE43EA55C0B3EA73B5158B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2651, 'BKG', '010100002073080000201661CC023C314158F5C8D2AD4C02C1', '0101000020E610000030BB270F0B8555C0797AA52C43644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2652, 'BKG', '010100002073080000F7AB9794A71F2B413A455314105401C1', '0101000020E61000001D5A643BDF3F56C0ACADD85F76974540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2653, 'BKG', '0101000020730800009643C14FDF2D294114674F9C221639C1', '0101000020E61000000022FDF675E056C05839B4C876CE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2654, 'BKG', '010100002073080000F1A9FA6B30AC404111FFC6B6DEA3FBC0', '0101000020E610000040A4DFBE0E6052C03580B74082624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2655, 'BKG', '010100002073080000EB82DEEAD0A14141BBCB503D3AB61241', '0101000020E610000004E78C28ED9551C00C93A98251F14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2656, 'BKG', '010100002073080000FCE65F5301112241F2CD8CA658EB34C1', '0101000020E61000002E90A0F8316E57C0270F0BB5A6394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2657, 'BKG', '0101000020730800002CC59AD9BB743A41F79E2005B11B3BC1', '0101000020E6100000A3923A014DA054C0A5DFBE0E9C633B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2658, 'BKG', '0101000020730800006FCED96B148E3E418A1FA5F356F113C1', '0101000020E61000004FAF9465881353C00B46257502BA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2659, 'BKG', '010100002073080000EB7312F154AF3F41DF0BA4C922D40DC1', '0101000020E610000029CB10C7BACC52C0174850FC18FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2660, 'BKG', '010100002073080000093BA2A99300314168331F8DD7C129C1', '0101000020E61000009E5E29CB10DF55C095B20C71AC534240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2661, 'BKG', '01010000207308000085F595BA5D2E39C138E2CBC8CA0E30C1', '0101000020E6100000AD47E17A147E5DC0B81E85EB51F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2662, 'BKG', '0101000020730800007E2A3B20D27A34413921A7D1588A1CC1', '0101000020E61000007BF2B0506B0E55C0EFC9C342ADD14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2663, 'BKG', '0101000020730800003326450E414C414188165050CCF6F0C0', '0101000020E61000008B6CE7FBA91952C026E4839ECD724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2664, 'BKG', '0101000020730800009D04C755A8BA3E4126376615267213C1', '0101000020E610000061545227A00953C0B9490C022BBF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2665, 'BKG', '0101000020730800005B7430B65EDF1F417769BAB1885D2DC1', '0101000020E61000000E4FAF94658C57C01FF46C567D164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2666, 'BKG', '010100002073080000B5376D77781E2441D0E4D914610536C1', '0101000020E6100000AA605452274457C0723D0AD7A3C03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2667, 'BKG', '0101000020730800005D587185AAB538C186E73BDC849C2CC1', '0101000020E6100000F2D24D6210785DC061A1D634EF804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2668, 'BKG', '010100002073080000A66D4B13FC073541DC92CE82865037C1', '0101000020E6100000696FF085C96C55C0E0C798BB96303E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2669, 'BKG', '010100002073080000B63E4E11C8433D4197D167738EAB12C1', '0101000020E610000070CE88D2DE4C53C0158C4AEA04EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2670, 'BKG', '0101000020730800001760745EE64D3E41DD03A470925A15C1', '0101000020E610000079E92631082453C0812F4CA60AA64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2671, 'BKG', '01010000207308000071FBD847E62B25419B64F9F98C9D27C1', '0101000020E6100000A5BDC117260757C090A0F831E6DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2672, 'BKG', '0101000020730800005BA81AB351FB3F4184CEDE91E9DC0DC1', '0101000020E61000007B832F4CA6BE52C06BBC749318F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2673, 'BKG', '010100002073080000D96CA4B73D623E410743D143A50C3DC1', '0101000020E61000005C2041F1630C54C0FA31E6AE25C43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2674, 'BKG', '010100002073080000A7870C631F0B2941E8A141550D5DFE40', '0101000020E610000075029A081B5A56C0A8A44E4013D14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2675, 'BKG', '01010000207308000045A3F48EC41C31C1A811F560ED7832C1', '0101000020E61000005C8FC2F528045CC01C7C613255B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2676, 'BKG', '010100002073080000B1DAF33FA7763E417825F95066043DC1', '0101000020E6100000865AD3BCE30854C02D90A0F831C63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2677, 'BKG', '0101000020730800004FA333D973F13841AA257F3B385928C1', '0101000020E6100000BC749318046A54C050B81E85EB194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2678, 'BKG', '010100002073080000086CB7B5CDA534C11D49D00481242AC1', '0101000020E61000007F6ABC7493C85CC08148BF7D1D184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2679, 'BKG', '010100002073080000538F930CD201104144A96142A04632C1', '0101000020E610000011363CBD524A58C002780B2428164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2680, 'BKG', '0101000020730800002F94B1200BAA3A4155D5FA02E7FA39C1', '0101000020E6100000CFF753E3A58F54C04CA60A4625053C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2681, 'BKG', '0101000020730800005C1358AC85F13641931D3FBD70F930C1', '0101000020E61000005A643BDF4FED54C0A03C2CD49AD64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2682, 'BKG', '01010000207308000084FCC9E6A57B39C15759C7A4B6012041', '0101000020E61000008E976E1283A85EC062105839B4C84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2683, 'BKG', '0101000020730800008877F87680CD3141D7FFB8A115B816C1', '0101000020E610000054E3A59BC48455C06F8104C58F614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2684, 'BKG', '0101000020730800001390FE6D2BD13841B61AA3EE3CC415C1', '0101000020E61000008716D9CEF72B54C038894160E5084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2685, 'BKG', '0101000020730800007583A0FD52F728418F31488AB5C5F8C0', '0101000020E610000034C4B12E6E7356C04603780B24D04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2686, 'BKG', '010100002073080000F0F545F171D038C145502046EB1A2141', '0101000020E6100000B0726891ED8C5EC03DBD529621FE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2687, 'BKG', '0101000020730800006CB52E38AD063C4155025BC3881E0BC1', '0101000020E610000087A757CA327853C00C93A98251614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2688, 'BKG', '0101000020730800004112E435871D37C10F72C0825B761441', '0101000020E61000003BDF4F8D97FE5DC0D7C56D3480274740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2689, 'BKG', '010100002073080000C78333E9E468244150E83CDF98C2CC40', '0101000020E61000008048BF7D1DE056C0535227A089684640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2690, 'BKG', '01010000207308000023A6748466BE2C4130EF2A8CA578DC40', '0101000020E6100000BC270F0BB50256C061C3D32B65514640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2691, 'BKG', '0101000020730800006760E1566A083DC1081220480E5D09C1', '0101000020E6100000FA7E6ABC74BB5EC07A0B24287E5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2692, 'BKG', '010100002073080000365FEEBD57314041E3F6DE05221604C1', '0101000020E6100000849ECDAACF9952C07E3F355EBA414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2693, 'BKG', '01010000207308000049E9110CC8C94041E2AEB2C4A7CEFCC0', '0101000020E610000060764F1E165652C065CC5D4BC8574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2694, 'BKG', '01010000207308000083B406AF1B3836413027D795AA5013C1', '0101000020E6100000D5E76A2BF6A354C02AED0DBE30614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2695, 'BKG', '010100002073080000AE9E2B5740892641CFD59250159F34C1', '0101000020E6100000FC1873D7120A57C0E0BE0E9C33424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2696, 'BKG', '010100002073080000CC9ADD186C533E41E0B6F1E0061C3DC1', '0101000020E6100000E561A1D6340F54C03F7958A835BD3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2697, 'BKG', '01010000207308000063397569D4393A41AD5BEDD2D2CC26C1', '0101000020E6100000F2B0506B9A2754C005A3923A013D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2698, 'BKG', '010100002073080000D022FAAF64D02D4175910BD8B29E38C1', '0101000020E610000034A2B437F87A56C072D712F241EF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2699, 'BKG', '010100002073080000E95D06782F710641D4F07AA65C8D3FC1', '0101000020E6100000EC51B81E858B58C02041F163CC4D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2700, 'BKG', '0101000020730800006091C8629EDE3B41CB6C7683276727C1', '0101000020E61000009EEFA7C64BDF53C0C4B12E6EA3094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2701, 'BKG', '01010000207308000028D8BF82C8DC1C41E09D760D7ABA16C1', '0101000020E6100000AAF1D24D629457C0FF21FDF675C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2702, 'BKG', '010100002073080000596D198762BB14415F9110FBB28E19C1', '0101000020E61000007FD93D7958FC57C0777AA52C43944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2703, 'BKG', '0101000020730800002B7ADA56312C40417B620596263C00C1', '0101000020E6100000D49AE61DA79452C09387855AD3644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2704, 'BKG', '010100002073080000BD3CD2EB74AC3641E3AEA72B42CB33C1', '0101000020E6100000B5A679C7290E55C09A779CA223094040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2705, 'BKG', '0101000020730800007B3786257E783D412BEDF1103DC718C1', '0101000020E610000027C286A7575653C036CD3B4ED1794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2706, 'BKG', '010100002073080000E5785AB81A09404162BC9F5324530BC1', '0101000020E61000003D2CD49AE6B552C0D49AE61DA7084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2707, 'BKG', '010100002073080000AFAFA16B1C2006C1E947831A0A5133C1', '0101000020E6100000F853E3A59B7C59C01973D712F2C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2708, 'BKG', '01010000207308000011D010D68A5E35C1AB01ABBEEFC20741', '0101000020E61000002DB29DEFA7865DC0E0BE0E9C33AA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2709, 'BKG', '01010000207308000029B39C35D56E384104EE530F74DD0EC1', '0101000020E6100000238E75711B2D54C04260E5D022834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2710, 'BKG', '0101000020730800009D58A1D320843D415DEB91096B043AC1', '0101000020E610000037894160E51854C0FC5C6DC5FEA23B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2711, 'BKG', '01010000207308000092CE2AEAC6A13D4173F8230B590707C1', '0101000020E61000001EC9E53FA42353C0302AA913D0644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2712, 'BKG', '01010000207308000032988B50596B294128C778520A6524C1', '0101000020E6100000BC0512143F9A56C0AC8BDB6800474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2713, 'BKG', '0101000020730800007E9C5BF6357E3D4116656C24566B2DC1', '0101000020E61000009BE61DA7E8B453C09D33A2B437104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2714, 'BKG', '010100002073080000675D4BDB848222C15F1C008FCF3F30C1', '0101000020E61000001904560E2DAA5AC0371AC05B20994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2715, 'BKG', '01010000207308000053177E5FB79928C13022EAADB3FF1BC1', '0101000020E61000006DE7FBA9F1625BC061764F1E163A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2716, 'BKG', '01010000207308000077F63A6D9E612941053E91AACFCB23C1', '0101000020E6100000E86A2BF6979956C0EA6A2BF6975D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2717, 'BKG', '010100002073080000178C0E7D881A2E4104BB3B451DD20BC1', '0101000020E610000077BE9F1A2FFD55C0A089B0E1E9254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2718, 'BKG', '01010000207308000089451E06A25E4041564379858264FCC0', '0101000020E6100000D9CEF753E37D52C01283C0CAA16D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2719, 'BKG', '010100002073080000E919B14C405638C1BC9B9E9EB8A031C1', '0101000020E6100000EC51B81E854B5DC00D24287E8C914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2720, 'BKG', '010100002073080000F206ADFDDD6D1641B8485EDD385335C1', '0101000020E61000007AA52C431C0758C0C464AA60542A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2721, 'BKG', '0101000020730800008FAFD0985F2C34410D219804EB9C02C1', '0101000020E61000000DE02D90A0F054C00DE02D90A0384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2722, 'BKG', '010100002073080000704B52EBD6343E419BB12849281F3DC1', '0101000020E6100000711B0DE02D1454C0ADADD85F76BF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2723, 'BKG', '0101000020730800006FB4F3D84D563541747DEDA5CD8C13C1', '0101000020E6100000DDB5847CD0CF54C0B4C876BE9F6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2724, 'BKG', '010100002073080000CF3B7F9C4F202D4163925CBB79DF37C1', '0101000020E6100000ED0DBE30998656C0BF74931804663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2725, 'BKG', '010100002073080000935FD932271C3441AA38A29CCC1920C1', '0101000020E61000000EBE30992A2855C088635DDC46934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2726, 'BKG', '01010000207308000031FEE1BE33754041930869433E8901C1', '0101000020E610000047E17A14AE7B52C098438B6CE74B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2727, 'BKG', '01010000207308000059838C242C413AC16B049611A7AA27C1', '0101000020E61000003E0AD7A370D55DC0CDCCCCCCCC1C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2728, 'BKG', '01010000207308000089E71FBE4BD73A4140F5C766ADF335C1', '0101000020E610000035CD3B4ED16954C0F975E09C11553E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2729, 'BKG', '010100002073080000C4D474E0847D2741294C73DA7B9338C1', '0101000020E610000089D2DEE00B0357C085B74082E2273E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2730, 'BKG', '010100002073080000337D0080F3A72241AB70A5BF3B33DEC0', '0101000020E6100000C3D32B65191257C0A52C431CEB3A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2731, 'BKG', '0101000020730800003B17BB7486BD35417D04D33C7FF816C1', '0101000020E6100000F8C264AA60C454C059F5B9DA8A254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2732, 'BKG', '010100002073080000B6DC8F0FEE5A4141D750AF8E3449FA40', '0101000020E61000005DDC460378E751C086EB51B81E2D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2733, 'BKG', '0101000020730800000453DAD547EF2E4125677C74B99F11C1', '0101000020E6100000D7A3703D0AEF55C0C1EC9E3C2CDC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2734, 'BKG', '01010000207308000050FD4552F2BC4141A4350E09D984E840', '0101000020E6100000F0A7C64B37D151C040A4DFBE0EDC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2735, 'BKG', '01010000207308000089A9724CF0183C413CCD749B6C9D37C1', '0101000020E61000001A51DA1B7C4154C0822F4CA60A363D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2736, 'BKG', '010100002073080000E0C86E58B1A71D41DDDADA84B0642AC1', '0101000020E6100000D200DE0209A257C062C3D32B65894240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2737, 'BKG', '010100002073080000FF4CFE33711326414C2D598CEB362FC1', '0101000020E6100000933A014D840157C04B598638D6BD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2738, 'BKG', '01010000207308000037C165AE397934416FC8D2D0064C1CC1', '0101000020E6100000CA32C4B12E0E55C02063EE5A42D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2739, 'BKG', '010100002073080000A89BBB6AFCD33C413623178E7A8223C1', '0101000020E6100000AED85F764F9E53C0AE03E78C28854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2740, 'BKG', '01010000207308000057BD6533B10A21C11B921181898921C1', '0101000020E6100000C520B07268A15AC0C6FEB27BF2D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2741, 'BKG', '010100002073080000602693B2C9473E41BF34B6B12300FEC0', '0101000020E6100000FCA9F1D24DF652C03BDF4F8D979E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2742, 'BKG', '0101000020730800007B52BFA0DCFD3E41C11BE97243120FC1', '0101000020E610000024B9FC87F4EF52C01C38674469FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2743, 'BKG', '01010000207308000029264D0804033F41FF0681C3192C0BC1', '0101000020E61000008E06F01648E852C06F1283C0CA214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2744, 'BKG', '01010000207308000000881088291E3641C225839206AD30C1', '0101000020E61000008716D9CEF70F55C0C7DCB5847CF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2745, 'BKG', '010100002073080000819F8BC86DC637C1BCE6A6FE2E5F30C1', '0101000020E6100000F853E3A59B3C5DC0BAB88D06F0F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2746, 'BKG', '010100002073080000E15418A67FD332410B4E2A9CE4B50BC1', '0101000020E61000002575029A083F55C0F1D24D6210F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2747, 'BKG', '010100002073080000722F0C606FCC3AC1138053767B4625C1', '0101000020E6100000D222DBF97EFA5DC019265305A36A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2748, 'BKG', '0101000020730800009C77CBACACCEF740777B14CDF9AA0941', '0101000020E6100000D9CEF753E3AD58C0613255302A714740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2749, 'BKG', '010100002073080000D0459297FE7B24410E75F7990B57CB40', '0101000020E6100000E0BE0E9C33DE56C01C38674469674640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2750, 'BKG', '01010000207308000050C84C7A18813DC1EF8BC3D285AE24C1', '0101000020E61000000AD7A3703D7A5EC02FDD2406814D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2751, 'BKG', '01010000207308000093A99FCC29451A41BA6771D4973D39C1', '0101000020E6100000A3923A014DE457C07A36AB3E57FB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2752, 'BKG', '010100002073080000C89BE09AB50B40411C809A85B75922C1', '0101000020E61000004C378941600153C08638D6C56D6C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2753, 'BKG', '010100002073080000697B56F92E844141EF1E8C40CE15F240', '0101000020E61000008E976E1283E051C054742497FF004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2754, 'BKG', '0101000020730800001B813C66AE643F418F3F6FBAC8D021C1', '0101000020E6100000A01A2FDD241E53C0E6AE25E4838E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2755, 'BKG', '010100002073080000121A903320832441D3C870234F86C340', '0101000020E6100000D26F5F07CEDD56C0CFB359F5B9624640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2756, 'BKG', '0101000020730800001B16CB1A19F8364158E697587D9A0CC1', '0101000020E610000020D26F5F077254C0A813D044D8B04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2757, 'BKG', '010100002073080000AA60577544C83B41F649F60FDEC622C1', '0101000020E6100000A69BC420B0CA53C03255302AA9B34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2758, 'BKG', '0101000020730800004C028E7CE7B44141082E662E7F631141', '0101000020E61000009B559FABAD9451C004098A1F63D64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2759, 'BKG', '010100002073080000AAEEC838635C38C111792CC50C8132C1', '0101000020E61000001283C0CAA1455DC07FD93D7958504040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2760, 'BKG', '010100002073080000551BCE3D1A0F38C122E25B1E232932C1', '0101000020E61000005EBA490C023B5DC0AED85F764F6E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2761, 'BKG', '01010000207308000039B326DABF302741BA339FFEA3FA36C1', '0101000020E61000002B1895D4090457C03E82E2C7981B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2762, 'BKG', '0101000020730800003ED2F825DE733F41A08C8C5D18CB09C1', '0101000020E6100000F085C954C1D052C0DCD7817346244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2763, 'BKG', '01010000207308000059FA74F373AD39C18CBEB34069BC2EC1', '0101000020E6100000FCA9F1D24D9A5DC0174850FC18234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2764, 'BKG', '010100002073080000B889EA09AAD12E41D0575BA4978E11C1', '0101000020E610000036CD3B4ED1F155C04BEA043411DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2765, 'BKG', '010100002073080000E22F1F95C6E12D41965A125B15510BC1', '0101000020E610000075931804560256C0411361C3D32B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2766, 'BKG', '01010000207308000019DD202E23253B4162E99EB9F7EDE640', '0101000020E6100000C58F31772D6D53C0D044D8F0F49A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2767, 'BKG', '0101000020730800002386A92837ED3D4137992AAFE10618C1', '0101000020E6100000F5DBD781733E53C06644696FF07D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2768, 'BKG', '0101000020730800006115FFAC597B38C1140CDFC11CB92EC1', '0101000020E6100000E9263108AC645DC0BA270F0BB5364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2769, 'BKG', '01010000207308000050EC9CA24BAF3D414417CF69241F1BC1', '0101000020E61000002497FF907E5353C096900F7A364B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2770, 'BKG', '010100002073080000912A692FAC0A3E41F52A588328813BC1', '0101000020E6100000F36C567DAE0E54C0BD9F1A2FDDB43A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2771, 'BKG', '010100002073080000D9149A904E573D41EFD13C9E686D1AC1', '0101000020E61000005AF5B9DA8A6153C082E2C798BB5E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2772, 'BKG', '0101000020730800001D148375937B0641DD6905888EAB3FC1', '0101000020E610000009AC1C5A648B58C0E9E2361AC03B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2773, 'BKG', '010100002073080000F1E50D54D7CE2B41FD49B523270530C1', '0101000020E610000007CE1951DA7F56C09C11A5BDC1874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2774, 'BKG', '0101000020730800009250E03B4E2A384138942E44F6B52BC1', '0101000020E610000062105839B49C54C06D567DAEB6AA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2775, 'BKG', '010100002073080000B009CA9F17383AC1EE50A475336327C1', '0101000020E610000078BE9F1A2FD55DC0BA6B09F9A0274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2776, 'BKG', '0101000020730800005984B94D460D1841CE542530329D39C1', '0101000020E610000022FDF675E0FC57C0BB270F0BB5C63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2777, 'BKG', '0101000020730800001CCB6D75E40B3841ADC12876B09A03C1', '0101000020E6100000711B0DE02D3054C0B8AF03E78CF04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2778, 'BKG', '010100002073080000FD4C7F113D0E39C1E6CC909E46582041', '0101000020E610000079E9263108945EC0849ECDAACFDD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2779, 'BKG', '0101000020730800002DE3C74C883126410C4941001FD41CC1', '0101000020E61000001A51DA1B7CD956C0DC68006F81344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2780, 'BKG', '010100002073080000C360D11D81D72141379BB6058307E340', '0101000020E6100000A0ABADD85F2257C0859ECDAACF8D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2781, 'BKG', '01010000207308000002E26940F1DA2B411ACA4F70348EE5C0', '0101000020E610000003098A1F632256C0078A1F63EE024640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2782, 'BKG', '010100002073080000DC3DC583E8313A417161CF8B06113AC1', '0101000020E61000004772F90FE9A354C02EB29DEFA7063C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2783, 'BKG', '010100002073080000AAD0779C014441410F74AFCA32E6F640', '0101000020E6100000DDB5847CD0F351C0D044D8F0F4224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2784, 'BKG', '010100002073080000BD972BD6CFAD3BC1F3AECC5146AF1BC1', '0101000020E61000004E621058394C5EC054E3A59BC4684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2785, 'BKG', '010100002073080000B045CD3FB5373CC1349B8DEDF35E20C1', '0101000020E6100000D8A3703D0A575EC0986E1283C0024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2786, 'BKG', '010100002073080000223D1A8E50E23C41B33D59FF38792DC1', '0101000020E61000001C7C613255D053C0D3DEE00B93194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2787, 'BKG', '010100002073080000E2DC855331142D41D5083CEEB68B38C1', '0101000020E61000000A68226C788A56C070CE88D2DE003E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2788, 'BKG', '0101000020730800008AFBB52D9B1E35418F74A0D8AF7501C1', '0101000020E610000001DE02098ABF54C0696FF085C9344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2789, 'BKG', '010100002073080000F17E274B3A6F3C414A5BACD6A45231C1', '0101000020E6100000E2E995B20CFD53C041C6DCB584644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2790, 'BKG', '0101000020730800002F062DE4E4353E41930ED3DFC53F3EC1', '0101000020E6100000B81E85EB511C54C0B8FC87F4DB173940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2791, 'BKG', '010100002073080000541B7898E32831C1313C9D21B71132C1', '0101000020E61000007F6ABC7493085CC0BB74931804CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2792, 'BKG', '010100002073080000C48B2C19BB602D418C4BAFA0678526C1', '0101000020E6100000BDE3141DC94156C004A3923A01E54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2793, 'BKG', '010100002073080000AF6CBC2ABE1F14413F26F853E8A732C1', '0101000020E61000008E06F016481C58C0F6DBD78173F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2794, 'BKG', '010100002073080000B52BC42C79B13DC1DAD69435DC8A20C1', '0101000020E61000007A14AE47E19A5EC0110BB5A679DF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2795, 'BKG', '0101000020730800007D5364447DFB3A41596CC59BE0E235C1', '0101000020E61000005E4BC8073D6354C0431CEBE2365A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2796, 'BKG', '010100002073080000A2CA4BF211403B4156158033852F02C1', '0101000020E6100000B29DEFA7C68F53C062C3D32B65C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2797, 'BKG', '0101000020730800004D1D9F63BF2B19C1646B37C60C9424C1', '0101000020E61000009CC420B072305AC0982A1895D4694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2798, 'BKG', '0101000020730800004D381A3634941F41013D9634E93DD840', '0101000020E610000021D26F5F075A57C006F0164850844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2799, 'BKG', '0101000020730800005066196C9FA839C188E5472680842FC1', '0101000020E6100000BD74931804965DC0CA54C1A8A4064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2800, 'BKG', '010100002073080000261DE01979073AC1D936F7449F5B1CC1', '0101000020E610000069BC749318FC5DC032333333337B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2801, 'BKG', '010100002073080000475F26A8E9783AC1E28E361FEC331341', '0101000020E610000016D9CEF753AB5EC0BC0512143FCE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2802, 'BKG', '010100002073080000BB09B0D7426827418206DADB4FB423C1', '0101000020E61000000D71AC8BDBC856C045D8F0F44A694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2803, 'BKG', '01010000207308000061F60B7405FB1041FE7519F0BDCC34C1', '0101000020E61000003B70CE88D24258C0E71DA7E848564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2804, 'BKG', '010100002073080000B2EB7C5244913D41A57ED98BF5F02EC1', '0101000020E61000001AC05B2041B953C0C8073D9B55D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2805, 'BKG', '0101000020730800009F883578BF8D344101351D9EB82E0DC1', '0101000020E61000003580B74082EA54C05227A089B0D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2806, 'BKG', '01010000207308000098304F3C769E2941F56747F6218023C1', '0101000020E6100000174850FC189356C0B96B09F9A0674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2807, 'BKG', '010100002073080000ABB52472B8A62EC1473D606A297E19C1', '0101000020E61000008716D9CEF7FB5BC05D4BC8073D4B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2808, 'BKG', '0101000020730800003FDA24890D342EC17352971C095F1DC1', '0101000020E6100000DF4F8D976EEA5BC0E9D9ACFA5C054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2809, 'BKG', '010100002073080000ADB29026120A2C413914B35B95852FC1', '0101000020E6100000304CA60A467956C01804560E2D9A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2810, 'BKG', '01010000207308000053DB5B723E1308415061D2A1DBBF3FC1', '0101000020E61000008104C58F318358C0E3D022DBF92E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2811, 'BKG', '0101000020730800008FE8C5EB7BEF3841D87169A6487036C1', '0101000020E6100000FAEDEBC039BF54C09CA223B9FC473E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2812, 'BKG', '01010000207308000089EA097BA8023C41BF5D3F51DEA33AC1', '0101000020E61000008E06F016485C54C07E6ABC7493783B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2813, 'BKG', '01010000207308000077FD13DA613A2F414B8EC0B2E54536C1', '0101000020E6100000E09C11A5BD5156C06ABC749318443F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2814, 'BKG', '010100002073080000523AF4A4A96D4041699EB4E9E6E500C1', '0101000020E61000005A643BDF4F7D52C06DE7FBA9F1524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2815, 'BKG', '01010000207308000003526E668BFE1A411DFDA2D5CD1E39C1', '0101000020E6100000C74B378941DC57C0244A7B832F0C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2816, 'BKG', '01010000207308000074289E254BF530C1F7DDDE76880B32C1', '0101000020E610000048E17A14AEFF5BC0438B6CE7FBD14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2817, 'BKG', '010100002073080000E3EF8D27E3A03F41619340B9AA530EC1', '0101000020E61000003F355EBA49D052C0A9CFD556ECF74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2818, 'BKG', '010100002073080000A403BD8BAF804041D6C3B684CC8A00C1', '0101000020E6100000933A014D847552C0275305A392524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2819, 'BKG', '010100002073080000A1A2281A22643E41690B343816D63CC1', '0101000020E61000006DC5FEB27B0A54C08CF4DBD781E33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2820, 'BKG', '010100002073080000612C2EF2C60C2041C21FEB8CEB23C140', '0101000020E6100000C1EC9E3C2C5457C0D3BCE3141D714640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2821, 'BKG', '010100002073080000AAB1191D8CB63D416E7844D34BF518C1', '0101000020E6100000FA7E6ABC744B53C09A99999999714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2822, 'BKG', '010100002073080000F825D8C4885939C135A2602717C52FC1', '0101000020E6100000CA76BE9F1A875DC08B1F63EE5A024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2823, 'BKG', '010100002073080000729FF2C8EC4B2F41DD70BC16A02913C1', '0101000020E6100000CDCCCCCCCCE855C02FDD240681BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2824, 'BKG', '010100002073080000CA72D5BCDA8F26C193E017E529F422C1', '0101000020E6100000068195438B245BC01B9E5E29CB884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2825, 'BKG', '010100002073080000AA56C9C359CF3541D5F64482AC9F2AC1', '0101000020E61000002B8716D9CE0355C0D95F764F1EF64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2826, 'BKG', '010100002073080000C2C19917F6B031414E14E1ECA43F35C1', '0101000020E61000005227A089B0F155C0DD4603780BB43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2827, 'BKG', '01010000207308000027B93A6523A13AC19D712A716A0D23C1', '0101000020E610000091ED7C3F35FE5DC0ADFA5C6DC5BE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2828, 'BKG', '0101000020730800001A1D4316D02E2E4154D0252F034106C1', '0101000020E6100000842F4CA60AF655C07D1D386744594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2829, 'BKG', '010100002073080000447FA1E79AB12EC19A0B0ED9896F15C1', '0101000020E61000006ABC749318045CC0762497FF90964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2830, 'BKG', '01010000207308000026204296A6833BC196AC9499A61023C1', '0101000020E61000009FEFA7C64B275EC067D5E76A2BAE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2831, 'BKG', '01010000207308000055310E3672A23AC15AF3B292C12D1241', '0101000020E61000000D2DB29DEFAF5EC0647FD93D79B84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2832, 'BKG', '01010000207308000049CB9833B8102EC1D6F771D553D835C1', '0101000020E6100000022B8716D9965BC0C7073D9B558F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2833, 'BKG', '010100002073080000524FE41A8A303341BE347BA89B650FC1', '0101000020E6100000CC5D4BC8073155C0F1164850FCD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2834, 'BKG', '010100002073080000E6FC6645BC973241A321825A8C5836C1', '0101000020E61000009DC420B072D055C0093D9B559FFB3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2835, 'BKG', '010100002073080000E11A00AA5A8031C10BC95BDECA2532C1', '0101000020E61000008195438B6C175CC08638D6C56DC44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2836, 'BKG', '010100002073080000DBFDA17F503B3E41AF6EBD0AB87E15C1', '0101000020E61000005EFE43FAED2753C02FBB270F0BA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2837, 'BKG', '010100002073080000FE4A05A3D1113741D6B44FD65E170CC1', '0101000020E6100000F8C264AA606C54C007CE1951DAB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2838, 'BKG', '010100002073080000C903AD7084732F4136C45E4BCF8712C1', '0101000020E6100000B29DEFA7C6E355C0ABF1D24D62C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2839, 'BKG', '010100002073080000A66CD41BB6D03B417361CDC94250D440', '0101000020E61000000C022B87165153C0D50968226C704540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2840, 'BKG', '010100002073080000B9A6591EC88522C1C86FB05BDDF535C1', '0101000020E610000037894160E5985AC03533333333D33F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2841, 'BKG', '0101000020730800001EAAF02203922841762507A577BCFBC0', '0101000020E6100000B459F5B9DA7E56C0F931E6AE25C44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2842, 'BKG', '01010000207308000080F1405343CB2C41C5C38C50C5C805C1', '0101000020E610000005A3923A011956C0053411363C654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2843, 'BKG', '010100002073080000C3EFFF58C7F73141C19CC8B158211CC1', '0101000020E610000096218E75718755C0DC02098A1FFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2844, 'BKG', '0101000020730800001703BB0DB6E437C171DC7D2187A930C1', '0101000020E6100000653BDF4F8D3F5DC049E17A14AEDF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2845, 'BKG', '0101000020730800005167D2222BB83DC15772845C1E8820C1', '0101000020E61000005C8FC2F5289C5EC0C9073D9B55DF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2846, 'BKG', '0101000020730800004C82AF53CAFE3E41E20CCBDFE8A206C1', '0101000020E6100000613255302AE152C017265305A34A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2847, 'BKG', '0101000020730800002911F15935F4314157C4F962AF7A1CC1', '0101000020E61000007FFB3A70CE8855C09487855AD3F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2848, 'BKG', '010100002073080000FA5A6D9698C43B41D431391ED96238C1', '0101000020E6100000DAACFA5C6D5554C01D85EB51B8CE3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2849, 'BKG', '01010000207308000017303FF7956F40417CCBC11D155A05C1', '0101000020E6100000BE9F1A2FDD8452C0A5BDC117262B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2850, 'BKG', '0101000020730800005FAE1A83FE66414188443D9BE52DF440', '0101000020E61000004D37894160E951C02A1895D409104540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2851, 'BKG', '010100002073080000B22240F081F9354116C6E341071B2BC1', '0101000020E61000007C61325530FE54C0B315FBCBEEE14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2852, 'BKG', '0101000020730800007E37262A07A93541C92DD7D5439030C1', '0101000020E61000008126C286A72355C0B9490C022B074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2853, 'BKG', '010100002073080000A796855FF0512B416E2D4B8E6C200DC1', '0101000020E61000001B9E5E29CB4456C0366744696F284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2854, 'BKG', '010100002073080000879DE317F2C641414AD5C961C250DB40', '0101000020E61000008104C58F31D351C08A1F63EE5AC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2855, 'BKG', '010100002073080000745F351E05FD30412FB6201DD109FEC0', '0101000020E6100000AE47E17A148E55C0BCE3141DC9854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2856, 'BKG', '010100002073080000132DA3C91D9F1AC177B6195F9C0D20C1', '0101000020E6100000AAF1D24D62485AC06D567DAEB6124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2857, 'BKG', '010100002073080000ED3731BE89113C41FF711A08DC453DC1', '0101000020E61000000612143FC66C54C0CC76BE9F1AEF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2858, 'BKG', '010100002073080000C7CCA87B276E4041573F5E6726AA0AC1', '0101000020E61000002CD49AE61D8F52C008F0164850FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2859, 'BKG', '0101000020730800002D95C60C793739C18FA7059398842FC1', '0101000020E610000009D7A3703D825DC0588638D6C50D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2860, 'BKG', '0101000020730800006B6517EA022F2E4161AFD4F9DB2910C1', '0101000020E6100000C1A8A44E40FF55C04DAF946588FB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2861, 'BKG', '010100002073080000D05B12C454A31B41DB3446E9897239C1', '0101000020E61000007DD0B359F5D557C02DED0DBE30D93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2862, 'BKG', '0101000020730800005BB2D359BA2F314154A098CF881602C1', '0101000020E610000073D712F2418755C09ECDAACFD5664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2863, 'BKG', '010100002073080000C784AF40847A39C12937105F96F62EC1', '0101000020E6100000ABF1D24D62905DC0925CFE43FA1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2864, 'BKG', '010100002073080000984E142E3B9D2E4158FA47BC36CB10C1', '0101000020E610000021B0726891F555C0764F1E166AED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2865, 'BKG', '0101000020730800006A308BDFF2473E41C4F90F5A4D6B17C1', '0101000020E610000064CC5D4BC82B53C0EE38454772814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2866, 'BKG', '010100002073080000EE96A42C59753241619760E6107220C1', '0101000020E6100000B7D100DE027955C031992A18959C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2867, 'BKG', '010100002073080000A548AED6C59138C1CB9DC31958ED2FC1', '0101000020E6100000ED51B81E85635DC0FF43FAEDEB084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2868, 'BKG', '010100002073080000EA588DAFB92A3341D4D0FCF7CD9D06C1', '0101000020E61000001CEBE2361A2855C028C286A757224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2869, 'BKG', '010100002073080000BC6EE9AE83E3354136019419C72E19C1', '0101000020E61000001FF46C567DC254C08AB0E1E995FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2870, 'BKG', '01010000207308000056B4F8A046323AC10FAC1BF6B1F32EC1', '0101000020E61000007F6ABC7493B05DC08AB0E1E995124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2871, 'BKG', '0101000020730800006313625F4C293CC1E148446126322BC1', '0101000020E6100000B4C876BE9F1A5EC01973D712F2794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2872, 'BKG', '010100002073080000F132E06CCCBF33C1D6850A38AA0E1241', '0101000020E6100000986E1283C0425DC02F6EA301BC354740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2873, 'BKG', '01010000207308000094F714C33E272C410D783DB770A72FC1', '0101000020E6100000FB5C6DC5FE7656C0B3E1E995B2944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2874, 'BKG', '010100002073080000671E5E73491540416A862C8143E806C1', '0101000020E61000003D0AD7A370A952C092CB7F48BF2D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2875, 'BKG', '0101000020730800004AE54E0983162041895B5282FCC2E340', '0101000020E61000001B2FDD24065157C0BEC1172653954640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2876, 'BKG', '0101000020730800000E3C7B4AF6971841907D9B085458F540', '0101000020E6100000F241CF66D5B357C0306EA301BCD54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2877, 'BKG', '01010000207308000046A0D23472C6F94054B92CCA8E7D26C1', '0101000020E610000066F7E461A1B258C04A7B832F4C2E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2878, 'BKG', '010100002073080000BD0C0804F3644041FEA23B916987FDC0', '0101000020E610000031992A18957C52C0E7F21FD26F674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2879, 'BKG', '010100002073080000E0B43AD482D53741ACA3F8953B6226C1', '0101000020E6100000F931E6AE259454C0DB4603780B744240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2880, 'BKG', '010100002073080000405E413AE39F344115FA2D7F84581CC1', '0101000020E6100000492EFF21FD0655C0CED556EC2FD34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2881, 'BKG', '0101000020730800004FA084C084074041D11A06D09487F740', '0101000020E6100000703D0AD7A36C52C0C2A8A44E40634540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2882, 'BKG', '010100002073080000382E005A5CB42E4146CA35D1B9872DC1', '0101000020E6100000D712F241CF3656C00EBE30992AD84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2883, 'BKG', '0101000020730800008555AC5ADB873841C0F38C5235EF15C1', '0101000020E610000083C0CAA1453A54C0EC9E3C2CD40A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2884, 'BKG', '010100002073080000E4B4983234F83441D9A4933A486C00C1', '0101000020E610000044FAEDEBC0C554C0703D0AD7A3404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2885, 'BKG', '010100002073080000D48F2CDEBD384041A6E0A0D0254302C1', '0101000020E6100000F80FE9B7AF9352C01B0DE02D90504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2886, 'BKG', '0101000020730800000DC1DBCAD1A0324146DD1BFBA3DF2FC1', '0101000020E6100000AA60545227A855C0143FC6DCB55C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2887, 'BKG', '010100002073080000E79D61E8AF3D3DC149D3B6B6CF8A21C1', '0101000020E61000000000000000805EC0966588635DC44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2888, 'BKG', '010100002073080000093BA2A99300314168331F8DD7C129C1', '0101000020E61000009E5E29CB10DF55C095B20C71AC534240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2889, 'BKG', '010100002073080000F68E2A26FE2C20419A27AE422FDB12C1', '0101000020E610000071CE88D2DE6457C08638D6C56D044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2890, 'BKG', '010100002073080000103FAFF303151C41C0022D00458123C1', '0101000020E610000050FC1873D7AA57C01D166A4DF38E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2891, 'BKG', '01010000207308000003ACEC66C3DC3CC15A2D356F61441EC1', '0101000020E610000024DBF97E6A7C5EC097FF907EFB224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2892, 'BKG', '010100002073080000443536D5A1E640414DC6F2D05926D240', '0101000020E61000003C4ED1915C2A52C005A3923A01E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2893, 'BKG', '0101000020730800004E65F729E1B13141D298662C3FA932C1', '0101000020E6100000575BB1BFECE255C06A2BF697DD9B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2894, 'BKG', '010100002073080000CC8FD8C85FBD3F41D9EA178900BF1141', '0101000020E61000003A92CB7F484B52C095438B6CE73B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2895, 'BKG', '01010000207308000071CD605DEC5819C1E4B861673CEF24C1', '0101000020E6100000273108AC1C325AC0EC043411365C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2896, 'BKG', '0101000020730800001697E5CAC2ED29412F5E7161F30C0EC1', '0101000020E6100000CDCCCCCCCC6856C0039A081B9E264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2897, 'BKG', '010100002073080000AE10DC8075123441308A21F16428F6C0', '0101000020E6100000E3361AC05BEC54C04850FC18737F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2898, 'BKG', '010100002073080000FEF3B7096F622DC1355B906C32DDF7C0', '0101000020E6100000BA490C022BFF5BC02F6EA301BCBD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2899, 'BKG', '0101000020730800005B139A7E5BFE3C4126A57CE32F9406C1', '0101000020E6100000992A1895D44153C010363CBD52764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2900, 'BKG', '01010000207308000014AFF430172A32414152BBCBB99C1DC1', '0101000020E6100000CDCCCCCCCC8055C04EA60A4625DD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2901, 'BKG', '01010000207308000016FEB28528133B41F5B3C6402AF532C1', '0101000020E61000007AA52C431C4754C087855AD3BC034040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2902, 'BKG', '010100002073080000EFC31D07AEC53D419CA7E8B2F71711C1', '0101000020E6100000C039234A7B2F53C0F7285C8FC2FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2903, 'BKG', '0101000020730800006C6ED50A17B41B41C164AC6339B839C1', '0101000020E61000006F1283C0CAD557C0AB3E575BB1AF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2904, 'BKG', '01010000207308000067E26ADAEC2E0E411E897115D4F70941', '0101000020E6100000C7293A92CB2F58C09031772D216F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2905, 'BKG', '0101000020730800003BAE516170E80A418A0229B3C3881041', '0101000020E6100000B8AF03E78C4458C0F9EDEBC039B34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2906, 'BKG', '010100002073080000D67C48DD1BCB30C1756CDC62757F32C1', '0101000020E6100000F6285C8FC2F55BC0D26F5F07CEB14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2907, 'BKG', '010100002073080000FE08301586D438C1F1268D10BE042241', '0101000020E610000085EB51B81E955EC0DA817346941E4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2908, 'BKG', '0101000020730800006BA2C1C713583AC19242AA77ADC12EC1', '0101000020E6100000F1D24D6210B85DC09EEFA7C64B174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2909, 'BKG', '010100002073080000AD0DAD19DC3A1E417E6FA617A62C3AC1', '0101000020E6100000A4DFBE0E9CBB57C0DA1B7C6132653D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2910, 'BKG', '010100002073080000FFC818A89F28334150F10984158330C1', '0101000020E6100000F9A067B3EA9355C0CE66D5E76A2B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2911, 'BKG', '01010000207308000053628D3D6AA434C1DADBE6393AA52AC1', '0101000020E61000006666666666C65CC05AF5B9DA8A054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2912, 'BKG', '010100002073080000A5B3BE09EF973341A6E494CCBBFD33C1', '0101000020E610000026E4839ECD9655C0A70A462575224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2913, 'BKG', '010100002073080000B4622CF2AFF932412F70A326736913C1', '0101000020E6100000ABCFD556EC4355C0C8073D9B558F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2914, 'BKG', '010100002073080000848571440F6A2E411C724E1F2A2B13C1', '0101000020E6100000022B8716D9FE55C06007CE1951C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2915, 'BKG', '01010000207308000053EBF37D10BE3241772850221E1437C1', '0101000020E6100000832F4CA60ACE55C027C286A7578A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2916, 'BKG', '01010000207308000086CED5041CB24041E67113BA73A8FCC0', '0101000020E6100000D712F241CF5E52C0E9B7AF03E75C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2917, 'BKG', '0101000020730800006297C6705C1D224107C0BB44DB9529C1', '0101000020E6100000D734EF38455357C09ECDAACFD59E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2918, 'BKG', '010100002073080000AB38E8AE2F5940419A2BB2EF2ACFFFC0', '0101000020E61000004160E5D0228352C03A234A7B835F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2919, 'BKG', '010100002073080000531F06FFF67F1C4187DCA44066E039C1', '0101000020E61000000B24287E8CCD57C03090A0F831963D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2920, 'BKG', '0101000020730800007FE7172971DA27C1BFB17B020C752BC1', '0101000020E6100000560E2DB29D2F5BC016AE47E17A444240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2921, 'BKG', '010100002073080000A6B6D972B2212E416A9E28DD981508C1', '0101000020E610000030BB270F0BF955C0F2F44A5986484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2922, 'BKG', '010100002073080000161A486BD2CC3D412938EA3D4CC13AC1', '0101000020E610000017B7D100DE1254C0D01951DA1B2C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2923, 'BKG', '0101000020730800004999578B9E793DC14976E58C5EA51FC1', '0101000020E6100000A245B6F3FD945EC0ACB6627FD9FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2924, 'BKG', '010100002073080000E789BF27D0122E41F7030A8688BB14C1', '0101000020E610000075029A081B0A56C03B014D840DA74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2925, 'BKG', '0101000020730800002744E85D7F343741F6C61590E46632C1', '0101000020E6100000CD3B4ED191EC54C0EF164850FC684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2926, 'BKG', '0101000020730800002F36C52728C34041B0C9500D8AA0E8C0', '0101000020E6100000E4C798BB964852C0E09C11A5BDA14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2927, 'BKG', '010100002073080000289CAAF44A9034414629AB59C65904C1', '0101000020E6100000A5BDC11726DF54C05F29CB10C7224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2928, 'BKG', '010100002073080000813458F1D44A16410D9F08A6D37E22C1', '0101000020E6100000CE88D2DEE0EF57C0501E166A4DBB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2929, 'BKG', '010100002073080000F3D771217A2239C1F43ADCF3A04730C1', '0101000020E6100000273108AC1C7A5DC0FEB27BF2B0E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2930, 'BKG', '010100002073080000BE220437F9B714418E6E31FFACE616C1', '0101000020E6100000A52C431CEBFA57C011363CBD52C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2931, 'BKG', '01010000207308000033E96F7EC4013641BB6682C4522E31C1', '0101000020E6100000FFB27BF2B01855C0068195438BD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2932, 'BKG', '010100002073080000BD631A68E54241416CDE3E647C5A0641', '0101000020E61000008D28ED0DBEDC51C0974C158C4A824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2933, 'BKG', '0101000020730800005EDA2EE851693A41E90468A8515B2BC1', '0101000020E610000077BE9F1A2F3554C00B8A1F63EE924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2934, 'BKG', '010100002073080000993CDF78F853374181F45F78954229C1', '0101000020E61000007FD93D7958B854C06EA301BC05124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2935, 'BKG', '010100002073080000DF71F79E4F4C3A410F329416B4102FC1', '0101000020E6100000567DAEB6624B54C0789CA223B90C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2936, 'BKG', '0101000020730800004F6C30C4DFBD3CC161EE3064271026C1', '0101000020E610000049E17A14AE4F5EC0283108AC1C2A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2937, 'BKG', '010100002073080000881CC089BA6B3941CCF981FBD5C630C1', '0101000020E61000009A081B9E5E7D54C0746891ED7CBF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2938, 'BKG', '01010000207308000071CD605DEC5819C1E4B861673CEF24C1', '0101000020E6100000273108AC1C325AC0EC043411365C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2939, 'BKG', '01010000207308000023853DD28D8633412B085A30E42837C1', '0101000020E6100000FFB27BF2B0AC55C0B3BFEC9E3C6C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2940, 'BKG', '0101000020730800006C9B6C5824A438C10B319E4D314530C1', '0101000020E61000005B8FC2F528645DC0613255302AF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2941, 'BKG', '0101000020730800006F1B56D5CF5E234130D10206029334C1', '0101000020E6100000EA043411365057C09CA223B9FC4F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2942, 'BKG', '0101000020730800000339286EEE682B4136AAA53273880BC1', '0101000020E610000029ED0DBE304156C0022B8716D9364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2943, 'BKG', '01010000207308000008441C97D2992B41D455E3980A990DC1', '0101000020E6100000FC1873D7123E56C0B4C876BE9F224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2944, 'BKG', '010100002073080000E1EFA382F28D1D41184090FAA7C039C1', '0101000020E61000002EFF21FDF6C157C00F5839B4C8A63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2945, 'BKG', '0101000020730800000237CA4C2D4D2D416287FACE04F20CC1', '0101000020E61000006DC5FEB27B1256C08FE4F21FD21F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2946, 'BKG', '01010000207308000095EAB247A07232411244C5FD0F449840', '0101000020E61000002F6EA301BC3155C06788635DDCFE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2947, 'BKG', '010100002073080000CD541FE5E54E2E4170A9604B2CDD0EC1', '0101000020E6100000C286A757CAFA55C0FE21FDF675084540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2948, 'BKG', '010100002073080000E2305C082EF7354163B6401017742AC1', '0101000020E610000039454772F9FB54C07D61325530FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2949, 'BKG', '01010000207308000097B6834AB6C940410E5BC7B61B36FBC0', '0101000020E610000031992A18955452C09FCDAACFD55E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2950, 'BKG', '01010000207308000016F31A166AB037410E1A7506CAF311C1', '0101000020E61000004DF38E53745854C0A7E8482EFF614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2951, 'BKG', '01010000207308000071EAA56A8F3C36413394F5AFF6E330C1', '0101000020E6100000787AA52C430C55C090A0F831E6E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2952, 'BKG', '01010000207308000058013378EE934141FC0A9600F7E5F040', '0101000020E61000007958A835CDDB51C00EE02D90A0F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2953, 'BKG', '010100002073080000869EE390C431324111EE1109B9690341', '0101000020E610000002BC0512142755C05D6DC5FEB2B34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2954, 'BKG', '0101000020730800001DE95B588FEC3841EE73A153B15D2FC1', '0101000020E6100000431CEBE2368A54C02B1895D409184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2955, 'BKG', '010100002073080000611C6B2FFDA5134110287822D36134C1', '0101000020E6100000FF21FDF6752458C040A4DFBE0E744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2956, 'BKG', '0101000020730800005431B84F2A86204167F43C09EA1DD040', '0101000020E61000003B014D840D4757C0637FD93D79784640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2957, 'BKG', '01010000207308000087B5AF0403D23A41F4072819222034C1', '0101000020E61000008716D9CEF75B54C06B9A779CA2633F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2958, 'BKG', '01010000207308000062A58E3DAB4624417329E0C09983F1C0', '0101000020E6100000D712F241CFEA56C02F90A0F831064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2959, 'BKG', '010100002073080000077C753828ED1C413307148E16F039C1', '0101000020E6100000BF30992A18C957C0EC73B515FB8B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2960, 'BKG', '0101000020730800007612AA2D87313141C6381B1C82E831C1', '0101000020E6100000F0164850FCF455C0B6847CD0B3D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2961, 'BKG', '010100002073080000EBE28570DD5D3A41EFF3DD1FFFDAF5C0', '0101000020E610000016FBCBEEC9AF53C0A5923A014D144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2962, 'BKG', '01010000207308000033ABEE3FA8943341BC0A08C0478DE4C0', '0101000020E61000002EFF21FDF6FD54C0DBACFA5C6DBD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2963, 'BKG', '0101000020730800006DEA0BF262871D41324B832B92AE23C1', '0101000020E6100000840D4FAF949957C020F46C567D864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2964, 'BKG', '0101000020730800004DE743DD105415419483FC24FF0839C1', '0101000020E6100000A835CD3B4E1958C088635DDC46233E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2965, 'BKG', '010100002073080000397FA2AEA2FF2E41353CCE9D86FC0FC1', '0101000020E6100000917EFB3A70EA55C051499D8026FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2966, 'BKG', '010100002073080000D819D577814C4041D151D785E16BF0C0', '0101000020E6100000FE65F7E4617952C06644696FF0A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2967, 'BKG', '010100002073080000D1430138C7744041FD688562473C01C1', '0101000020E610000088635DDC467B52C0CA54C1A8A44E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2968, 'BKG', '0101000020730800009BD5D38091EE30C12BFC00CED87832C1', '0101000020E61000006ABC749318FC5BC035EF384547B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2969, 'BKG', '010100002073080000A339F4D2F4D6404148027CD468F0E2C0', '0101000020E61000005F07CE19513E52C00A68226C78AA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2970, 'BKG', '01010000207308000045143EF2C31035413D1BAF72A1C202C1', '0101000020E61000005DFE43FAEDC354C05227A089B0294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2971, 'BKG', '010100002073080000FC4214B810C13DC12C272DBFF40F20C1', '0101000020E61000007F6ABC7493A05EC02AF697DD93EF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2972, 'BKG', '010100002073080000C2FB9510C59922C1593DA320220636C1', '0101000020E6100000DF4F8D976E9A5AC09D779CA223C93F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2973, 'BKG', '010100002073080000AB874D3323503A41128EE5C4B1A738C1', '0101000020E6100000E25817B7D19454C014D044D8F0D43C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2974, 'BKG', '0101000020730800000F81D87CDC2C3541CC4E54B1DE4DFFC0', '0101000020E6100000B537F8C264BA54C0DC68006F81444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2975, 'BKG', '010100002073080000744BBD7C959B204102B80617793ED240', '0101000020E61000009B559FABAD4457C008F9A067B37A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2976, 'BKG', '0101000020730800007E6516895FF63441A3B9B6D9D40502C1', '0101000020E61000000FBE30992AC854C099BB96900F324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2977, 'BKG', '010100002073080000D37282E418E2EC40779B0281D8C824C1', '0101000020E61000001C7C613255D458C02D6519E2586F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2978, 'BKG', '010100002073080000314EE80275F03441586978684CC601C1', '0101000020E6100000B7D100DE02C954C0B1E1E995B2344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2979, 'BKG', '0101000020730800004537CD3ECF7D3A41047388F278D52AC1', '0101000020E610000002BC0512142F54C0789CA223B9A44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2980, 'BKG', '01010000207308000059DF5356629D4141953DEFFD80B30041', '0101000020E61000002D211FF46CC651C011C7BAB88D3E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2981, 'BKG', '010100002073080000B60439CBEB712D41C105FEED67D00EC1', '0101000020E61000008D976E12831056C075E09C11A50D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2982, 'BKG', '0101000020730800005969650D4DA93DC19FA84C83F16B20C1', '0101000020E6100000273108AC1C9A5EC015AE47E17AE44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2983, 'BKG', '010100002073080000EB561F8823D63A4176541F03CD8134C1', '0101000020E610000066666666665E54C06029CB10C72A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2984, 'BKG', '0101000020730800006A7BF86C30E03C41A3E9A0988CF824C1', '0101000020E61000009C33A2B437A453C049BF7D1D384F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2985, 'BKG', '010100002073080000FCE64ECE76EF2D414916230CCBE312C1', '0101000020E6100000C364AA60540A56C08B8EE4F21FCA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2986, 'BKG', '010100002073080000294257ADEA2B3E418A3FC7CF4F2410C1', '0101000020E6100000F0A7C64B371953C0D8F0F44A59064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2987, 'BKG', '01010000207308000096D61B74AC343E4176F9E348C16015C1', '0101000020E6100000B84082E2C72853C0A93E575BB1A74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2988, 'BKG', '010100002073080000BE5D32C04E423E41C964E14FA06C15C1', '0101000020E61000001895D409682653C02E6EA301BCA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2989, 'BKG', '0101000020730800001E417172E7683B41066D6729ED9EE540', '0101000020E61000008638D6C56D6053C0255305A392924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2990, 'BKG', '010100002073080000FBF598B79D053A414F6B72378469D6C0', '0101000020E610000096438B6CE7B353C0EB95B20C71644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2991, 'BKG', '01010000207308000012D8D60A76273E4130B9608B8C3B15C1', '0101000020E6100000499D8026C22A53C007AC1C5A64AB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2992, 'BKG', '010100002073080000C06BA9A2677629415149840FF78122C1', '0101000020E61000004E621058399456C02FDD2406818D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2993, 'BKG', '010100002073080000FB29A8DD361E1AC181E392990A8C21C1', '0101000020E6100000F2D24D6210405AC0C217265305DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2994, 'BKG', '0101000020730800000AFB16E75F6A19C1345F9EC9D8AE24C1', '0101000020E61000002506819543335AC0B025E4839E654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2995, 'BKG', '010100002073080000DE895E3895B738C1F0C0DC81E7E22FC1', '0101000020E6100000FBA9F1D24D6A5DC08148BF7D1D084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2996, 'BKG', '010100002073080000FA446B5C12374041397E0C31AC61FEC0', '0101000020E6100000B5C876BE9F8E52C06ABC7493186C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2997, 'BKG', '01010000207308000045EA20C8EFC53D41883E7BDAC42FF840', '0101000020E610000068B3EA73B5DD52C0A34E4013619B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2998, 'BKG', '01010000207308000039DC9523B46A134147C1E0A279B334C1', '0101000020E6100000B30C71AC8B2758C040A4DFBE0E5C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (2999, 'BKG', '0101000020730800007CF3765B08FA37C1354D55CE31C82EC1', '0101000020E610000004560E2DB24D5DC03108AC1C5A3C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3000, 'BKG', '010100002073080000E5206F87B24D2C4187B3876961772FC1', '0101000020E6100000B3EA73B5157356C0ED2FBB270F9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3001, 'BKG', '01010000207308000044426806BA3F2E4107850EC3691F08C1', '0101000020E6100000C3D32B6519F655C03A234A7B83474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3002, 'BKG', '010100002073080000AA06E44B134F324197D767984F0BE340', '0101000020E6100000A54E4013613355C097FF907EFB2A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3003, 'BKG', '0101000020730800007EE0F69D53E73241DE52C292DC0524C1', '0101000020E61000000B24287E8C7155C051499D8026124340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3004, 'BKG', '0101000020730800001867DEA6BD5D4041056DA60AC62912C1', '0101000020E6100000917EFB3A70A652C0B5F3FDD478A94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3005, 'BKG', '010100002073080000B3D1FFD43FB339C1C4848BE280F82FC1', '0101000020E6100000DACEF753E3955DC094A9825149F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3006, 'BKG', '01010000207308000038D005655A292C41CC57952F1E5C0341', '0101000020E6100000AE69DE718A0256C0F1B0506B9AE74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3007, 'BKG', '010100002073080000447BE478E8A539C1DED6F2273D2130C1', '0101000020E6100000FCA9F1D24D925DC02397FF907EEB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3008, 'BKG', '01010000207308000066EEFD1DBF2631C11FCAE8675A3732C1', '0101000020E61000008FC2F5285C075CC0174850FC18C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3009, 'BKG', '010100002073080000144574CC9D0808C11FBBC1277C0536C1', '0101000020E6100000DBF97E6ABC8459C027CB10C7BAF83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3010, 'BKG', '010100002073080000CECFAD38573D114184A5D70DB37934C1', '0101000020E6100000736891ED7C3F58C0BC270F0BB56E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3011, 'BKG', '01010000207308000032575BA04F133B41421BE882C2E232C1', '0101000020E61000000A68226C784654C01A2FDD2406094040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3012, 'BKG', '010100002073080000030DDA2F8DC43A414D72EC0EEFB327C1', '0101000020E610000048BF7D1D381354C03480B74082124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3013, 'BKG', '01010000207308000063F32764C11B40419600DF5192F2FEC0', '0101000020E6100000DAACFA5C6D9952C0752497FF906E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3014, 'BKG', '0101000020730800009ADA047044F309415CA5642022FB13C1', '0101000020E6100000014D840D4F5B58C088635DDC46034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3015, 'BKG', '0101000020730800002314E5F258E630412D5058FE94AC19C1', '0101000020E6100000BBB88D06F0B655C012143FC6DC354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3016, 'BKG', '010100002073080000889BEB85F82E3E41C04461EAA17D3CC1', '0101000020E6100000F9C264AA601054C0ACB6627FD91D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3017, 'BKG', '01010000207308000039B28F7178CE2D4184DDC11A730712C1', '0101000020E6100000DC4603780B0C56C0B559F5B9DADA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3018, 'BKG', '010100002073080000B05C6FD4BC5F36410C3C09AE39A120C1', '0101000020E610000059A835CD3BBE54C011C7BAB88D5E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3019, 'BKG', '0101000020730800006F76AC3836EA3D41584C29569CB20FC1', '0101000020E6100000545227A0892453C0A9A44E4013114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3020, 'BKG', '010100002073080000F61C38ADD67F0641820388634E5739C1', '0101000020E6100000FC3A70CE888658C00344FAEDEB003E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3021, 'BKG', '01010000207308000037151CCF61474041A0A9687A5E44F6C0', '0101000020E610000070CE88D2DE8052C0CB5D4BC8078D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3022, 'BKG', '0101000020730800008E5D065454C03E41994C76EE6FEB07C1', '0101000020E6100000A5BDC11726EF52C032992A1895444440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3023, 'BKG', '01010000207308000088F01DF02C0039C126304F4530172341', '0101000020E6100000AD1C5A643BA75EC0287E8CB96B414840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3024, 'BKG', '0101000020730800001F65A0ED2DD33441BF7C2D279586FDC0', '0101000020E6100000F4FDD478E9CA54C08B8EE4F21F524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3025, 'BKG', '01010000207308000055EAE998F4412A41ED3ECBC4C15632C1', '0101000020E610000036CD3B4ED1AD56C0E3A59BC420E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3026, 'BKG', '010100002073080000CC3C693F55A13AC1AA36AAF4AA7125C1', '0101000020E610000060E5D022DBF15DC00F0BB5A679674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3027, 'BKG', '010100002073080000101DDDCAB0BE3DC1FC70B52F807320C1', '0101000020E6100000E7FBA9F1D29D5EC07E3F355EBAE14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3028, 'BKG', '010100002073080000B2FD551E32E93F4197A1C0F8EE6100C1', '0101000020E6100000FD87F4DBD7A952C0850D4FAF946D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3029, 'BKG', '01010000207308000048B9C875587719410000135E1B0A33C1', '0101000020E6100000799CA223B9E057C0BE0E9C33A2D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3030, 'BKG', '010100002073080000677FB7AF4E9A3C4115AC6A6ECA3727C1', '0101000020E61000000D71AC8BDBBC53C0976E1283C0024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3031, 'BKG', '010100002073080000099DC806B8B632417AB3A9CFAA7832C1', '0101000020E61000004694F6065FB455C0BC96900F7A9E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3032, 'BKG', '01010000207308000042FCC2A27F021841F830A39E580204C1', '0101000020E610000055302AA913C857C05A8638D6C5B54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3033, 'BKG', '010100002073080000B97E07AAF2C43541C7425303B92018C1', '0101000020E610000044FAEDEBC0C554C08EE4F21FD20F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3034, 'BKG', '0101000020730800007BC8D0E848FE3C41C025735812DC38C1', '0101000020E6100000FDF675E09C2554C03B454772F95F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3035, 'BKG', '0101000020730800008044794FD34239C1515C6C5AD4F22FC1', '0101000020E6100000EE7C3F355E825DC0D91B7C6132FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3036, 'BKG', '01010000207308000079C4C86408B31BC132E6DC14B1C925C1', '0101000020E61000006891ED7C3F4D5AC00066F7E461394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3037, 'BKG', '010100002073080000F88223C4A4FA354149B8C73F5E0C18C1', '0101000020E6100000F41FD26F5FBB54C0832F4CA60A0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3038, 'BKG', '010100002073080000897F6ECD262636419BDBD1CA328431C1', '0101000020E61000009487855AD31455C08B6CE7FBA9B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3039, 'BKG', '01010000207308000006BC15F2D853344150AFBB0CC6BB05C1', '0101000020E6100000C66D3480B7EC54C0FBF675E09C194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3040, 'BKG', '0101000020730800000C72B988F0032E41E4B31811F0CE21C1', '0101000020E610000000917EFB3A2456C0FD87F4DBD7914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3041, 'BKG', '0101000020730800006A2BF5B1708B2EC1E281DCBFB1AD19C1', '0101000020E61000001B2FDD2406F95BC0E3361AC05B484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3042, 'BKG', '010100002073080000D3E08F18E8F43641D9B17B0A3A0A12C1', '0101000020E6100000068195438B7C54C0BF0E9C33A26C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3043, 'BKG', '010100002073080000614A17A2C7113941C7733D404BBC2CC1', '0101000020E610000039D6C56D347854C03CDF4F8D97764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3044, 'BKG', '010100002073080000A5DF542FD4294041C2968A2F65DE04C1', '0101000020E6100000E88C28ED0D9E52C0F931E6AE253C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3045, 'BKG', '010100002073080000FF29F031AC96374124C1BFCD093C11C1', '0101000020E610000096218E75715B54C0E35817B7D1704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3046, 'BKG', '010100002073080000BD9824E91E5A3AC157553FEC69CC11C1', '0101000020E61000009A99999999295EC03E7958A835354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3047, 'BKG', '0101000020730800007D3D8F90DAC73BC19684421D36181BC1', '0101000020E6100000996E1283C0525EC0E10B93A982714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3048, 'BKG', '01010000207308000014A3049D0A6A3441FFA80659C0A51FC1', '0101000020E6100000956588635D1855C0B6627FD93D994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3049, 'BKG', '010100002073080000579251F6A45F3DC1E06481E381A520C1', '0101000020E610000007AC1C5A648B5EC08B8EE4F21FE24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3050, 'BKG', '0101000020730800005567ACABE05B3D41BD1C1AEF055018C1', '0101000020E6100000CA32C4B12E5A53C0770B24287E844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3051, 'BKG', '010100002073080000B41EDE78050D2F4122EAF5AEB2C910C1', '0101000020E61000003BDF4F8D97EA55C0508D976E12EB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3052, 'BKG', '0101000020730800009466A67E678634416FBB75CB473C20C1', '0101000020E61000009487855AD31455C0FF21FDF675884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3053, 'BKG', '010100002073080000840298C1F2323CC1C29F8DA58C472BC1', '0101000020E610000095438B6CE71B5EC091ED7C3F35764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3054, 'BKG', '010100002073080000E8FCEE6B325D3941043EB73244E330C1', '0101000020E610000046B6F3FDD48054C039D6C56D34B84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3055, 'BKG', '010100002073080000482BA4D86E4C20413A6E83EDCE9B15C1', '0101000020E610000023DBF97E6A6457C01C7C613255D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3056, 'BKG', '010100002073080000577D75C0DA743441A2C0DB9B144D1BC1', '0101000020E6100000CDCCCCCCCC0C55C0D32B6519E2E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3057, 'BKG', '010100002073080000759557E079572441D82F74D19F8723C1', '0101000020E610000066666666661257C041F163CC5D7B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3058, 'BKG', '010100002073080000ED2F81662F292FC15C3ED290ACA034C1', '0101000020E6100000DBF97E6ABCB45BC03BBD5296211E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3059, 'BKG', '01010000207308000027CE24E71A374041361394998836FDC0', '0101000020E610000044696FF0858D52C07E1D386744714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3060, 'BKG', '010100002073080000497F0B26645E10414059EA18DABB36C1', '0101000020E61000008048BF7D1D4C58C082B74082E2873F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3061, 'BKG', '0101000020730800000F1329C09D8A3A412BCC3AE3E7522BC1', '0101000020E6100000F38E5374242F54C0EF5A423EE8914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3062, 'BKG', '010100002073080000382B601184D93041EB3D40C5109421C1', '0101000020E6100000F46C567DAECA55C0A01A2FDD24864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3063, 'BKG', '010100002073080000057255563C963C41F43F26A1E5D212C1', '0101000020E610000036CD3B4ED16D53C0C976BE9F1AF74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3064, 'BKG', '0101000020730800002A66E15DA3502041942ECC611530D840', '0101000020E6100000DC4603780B4C57C04F6B9A779C824640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3065, 'BKG', '0101000020730800005379596B05253E4130A0DD5879413BC1', '0101000020E61000008E976E12830854C068D5E76A2BD63A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3066, 'BKG', '01010000207308000010507FA5F7AE3341E82718F4461408C1', '0101000020E61000006B2BF697DD0F55C068226C787A0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3067, 'BKG', '0101000020730800006C51219842163A41C06C08227EE933C1', '0101000020E610000099BB96900F7A54C0EE9E3C2CD49A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3068, 'BKG', '010100002073080000201B91C99FFF3C412789D87599582AC1', '0101000020E610000065AA605452BB53C05396218E75894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3069, 'BKG', '01010000207308000012D7C9A6F4863341CA42C477447E06C1', '0101000020E61000004B598638D61555C0D8F0F44A591E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3070, 'BKG', '010100002073080000BBF8DF74F0AF20411CC12C0F684633C1', '0101000020E61000007FD93D79588857C019E25817B7B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3071, 'BKG', '010100002073080000A1EFA9A22A7834C1AC36B8DF16042AC1', '0101000020E610000046B6F3FDD4C05CC048BF7D1D381F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3072, 'BKG', '010100002073080000FF60F0F73E102B417FDD40379F361AC1', '0101000020E6100000B6847CD0B35D56C0D578E92631504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3073, 'BKG', '01010000207308000033830CE142BD3B414942A429D1493CC1', '0101000020E61000006C09F9A0677354C094D40968228C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3074, 'BKG', '010100002073080000026465B11C283E413201DC4ABC283DC1', '0101000020E61000001FF46C567D1654C04082E2C798BB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3075, 'BKG', '010100002073080000580C9537E2AE3241A3D6E825C24437C1', '0101000020E6100000280F0BB5A6D155C057EC2FBB276F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3076, 'BKG', '01010000207308000010A0877B1F3A3E418EB7C82546033DC1', '0101000020E610000098DD9387851254C0565BB1BFECCE3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3077, 'BKG', '010100002073080000F8027A8C84CD2E4112068D1CDDE90EC1', '0101000020E61000009FABADD85FEE55C0053411363C054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3078, 'BKG', '010100002073080000B9D77E078F033F411D264B244AED05C1', '0101000020E6100000C217265305DF52C0BAAF03E78C504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3079, 'BKG', '010100002073080000ED15DCC2B7073E419A39C3349A2017C1', '0101000020E6100000BB270F0BB53653C023B9FC87F48B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3080, 'BKG', '01010000207308000048D631A92E054041D584EEE3B737FFC0', '0101000020E61000001904560E2DA252C05396218E75714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3081, 'BKG', '010100002073080000FF2E3615CE263F410C52A090CB6600C1', '0101000020E61000005E984C158CCE52C0BB270F0BB57E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3082, 'BKG', '0101000020730800003681E3E1C32B1C41BCA74D8F1D0239C1', '0101000020E610000017D9CEF753CF57C026E4839ECD1A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3083, 'BKG', '010100002073080000994E898166634041BFCDE4CC3590FFC0', '0101000020E6100000508D976E127F52C02085EB51B85E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3084, 'BKG', '01010000207308000059494A48D9E92E414D8EA9C498F410C1', '0101000020E6100000D8F0F44A59EE55C02BCB10C7BAE84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3085, 'BKG', '01010000207308000032A5499126BA29417651269EC2A524C1', '0101000020E61000004FAF9465889356C0224A7B832F3C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3086, 'BKG', '01010000207308000067CDC6B8660B2C415F30EAF13EBE30C1', '0101000020E61000005917B7D1007E56C071AC8BDB68504140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3087, 'BKG', '0101000020730800009636F197320B3CC12CE4F92475B220C1', '0101000020E6100000941804560E4D5EC06F3480B740FA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3088, 'BKG', '010100002073080000210424BCEF7A39C1E2BBADB81D2330C1', '0101000020E6100000986E1283C08A5DC03C9B559FABED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3089, 'BKG', '010100002073080000B923BB73A3883D4185663B43A3DB0EC1', '0101000020E6100000EF384547723553C039F8C264AA204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3090, 'BKG', '010100002073080000AF37E998FBB138418446F844D4022DC1', '0101000020E610000075931804568A54C044AD69DE71724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3091, 'BKG', '0101000020730800000BFEF37B47173E41FFCA4BDB4FD328C1', '0101000020E6100000E02D90A0F88153C0B29DEFA7C6AB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3092, 'BKG', '0101000020730800009C29E8F17C4534418D388814511E13C1', '0101000020E61000005E4BC8073D0355C00A68226C78824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3093, 'BKG', '010100002073080000C3E2DCAF17BB2B413B8B736E5D69CBC0', '0101000020E61000002063EE5A422256C0E8FBA9F1D2254640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3094, 'BKG', '010100002073080000215813B1E7F13E41211EE4D02A940EC1', '0101000020E6100000D34D621058F152C0F6E461A1D6044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3095, 'BKG', '010100002073080000EC95AEEF42184041465C423DA061FBC0', '0101000020E6100000E5F21FD26F9752C011E9B7AF037F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3096, 'BKG', '010100002073080000720B88B7047840417184099E13D200C1', '0101000020E610000093A98251497952C019E25817B7514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3097, 'BKG', '010100002073080000E205571E0C9A1C41548139397F2E39C1', '0101000020E61000002575029A08CB57C0C898BB9690FF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3098, 'BKG', '010100002073080000242F424AE45D3B41FB450B8F3F2F23C1', '0101000020E610000087A757CA32E053C0068195438BAC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3099, 'BKG', '010100002073080000C9CD5BA7BA49344175D6C7F230A821C1', '0101000020E6100000421CEBE2362655C074D712F241574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3100, 'BKG', '0101000020730800006BD706BAB64E39C1FAFBFFE07DBB2FC1', '0101000020E61000004C37894160855DC024DBF97E6A044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3101, 'BKG', '010100002073080000014ED9A4A1A32E41A90AF2E5150D11C1', '0101000020E6100000C520B07268F555C0C6DCB5847CE84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3102, 'BKG', '010100002073080000E7F61A21E4BD2F416EF1E6729CA212C1', '0101000020E6100000143FC6DCB5DC55C00612143FC6C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3103, 'BKG', '010100002073080000C333F820063A4141A8881C2D42E1FD40', '0101000020E610000087A757CA32F051C097218E7571434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3104, 'BKG', '01010000207308000008B2D01076A741414FF043384B591441', '0101000020E6100000DC4603780B8C51C0C07D1D38670C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3105, 'BKG', '01010000207308000072D22D1667E43341E6D667797C4B2BC1', '0101000020E6100000C4F5285C8F5E55C0577DAEB662F74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3106, 'BKG', '010100002073080000DFB970EC6E823B4109852DEF6E4F3CC1', '0101000020E61000007E8CB96B097D54C054302AA913903A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3107, 'BKG', '010100002073080000B310D83CA7D34141A0A39D7F40C21541', '0101000020E6100000CE1951DA1B7451C0FBEDEBC0391B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3108, 'BKG', '010100002073080000437077BE7FB83F414493377C787029C1', '0101000020E6100000F3D24D62103C53C0BE9F1A2FDD744140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3109, 'BKG', '01010000207308000001F0AA30A7ED0B4144F34DD29F8630C1', '0101000020E6100000F31FD26F5F5F58C006CE1951DA9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3110, 'BKG', '0101000020730800002C1536A6C1F43541E41E7B97E10431C1', '0101000020E6100000A957CA32C41955C07F1D386744E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3111, 'BKG', '0101000020730800001A074C726DB218C1AE924A9F700526C1', '0101000020E610000037894160E5285AC05DFE43FAED334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3112, 'BKG', '01010000207308000027514833C2753E41FA63DD79E6B1F7C0', '0101000020E610000024B9FC87F4E752C0499D8026C2B64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3113, 'BKG', '01010000207308000011B7DFE4B9522D418B54532642840FC1', '0101000020E610000039D6C56D341456C09D11A5BDC1074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3114, 'BKG', '010100002073080000C33253AB86E42D416DADC25DBE3E10C1', '0101000020E61000001F85EB51B80656C0A5DFBE0E9CFB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3115, 'BKG', '010100002073080000D189A4FACDAF1B4179A5C11D07792EC1', '0101000020E6100000E6AE25E483BE57C00BB5A679C7F14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3116, 'BKG', '01010000207308000093F91B2DFF4C2D412D8E858B4D1B02C1', '0101000020E6100000789CA223B90856C0DBF97E6ABC844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3117, 'BKG', '0101000020730800003490B0465F913F41D8C073376BA30EC1', '0101000020E610000073F90FE9B7D352C08351499D80F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3118, 'BKG', '010100002073080000A52630441B0436416E528CCAADE616C1', '0101000020E6100000105839B4C8B654C05F984C158C224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3119, 'BKG', '010100002073080000349A0A48885F19C1FB9622E89B8924C1', '0101000020E61000006DE7FBA9F1325AC0A5BDC117266B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3120, 'BKG', '010100002073080000EFF397002DCE3DC1CCC1C3CEEAA420C1', '0101000020E6100000736891ED7C9F5EC0A8C64B3789D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3121, 'BKG', '0101000020730800006E71697B25CA31410F05D258E79B1CC1', '0101000020E6100000931804560E9155C015AE47E17AF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3122, 'BKG', '0101000020730800006D9689FAC42319417598D2A94D6B25C1', '0101000020E610000069006F8104D157C0B5A679C7294A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3123, 'BKG', '0101000020730800006C82CE8BF5CC164101ACF04B0CC72DC1', '0101000020E610000043AD69DE71F657C0454772F90F114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3124, 'BKG', '010100002073080000A865A0834BE533C14F76801C90BC1A41', '0101000020E6100000B1726891ED645DC0FCA9F1D24DD24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3125, 'BKG', '0101000020730800001E482F005A411141B22CC1E63EC21BC1', '0101000020E6100000B0726891ED2858C0CC10C7BAB86D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3126, 'BKG', '010100002073080000AFE62BF90A262F41793F9EED0CF411C1', '0101000020E6100000E71DA7E848EA55C0F8E461A1D6D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3127, 'BKG', '010100002073080000B5E2743FD3573C41842A12283070E9C0', '0101000020E61000006E3480B7404653C0F797DD9387154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3128, 'BKG', '010100002073080000FE7C8B3ECA7635414FA37DC3102327C1', '0101000020E61000004AC8073D9B0555C079E92631087C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3129, 'BKG', '010100002073080000E0D09AF2BC5C18C1608ECC78C42A2AC1', '0101000020E61000001D5A643BDF1F5AC01D5A643BDF974240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3130, 'BKG', '010100002073080000FF934E1217443DC1E38C9FADAA6120C1', '0101000020E61000000E2DB29DEF875EC0AFB6627FD9ED4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3131, 'BKG', '0101000020730800006D8B44A0F98335415BCABC17BABF31C1', '0101000020E610000082E2C798BB3255C0444772F90FB14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3132, 'BKG', '0101000020730800005F5D6A000E8B31413C528D36E1602EC1', '0101000020E61000001B9E5E29CBD455C0D3BCE3141DA14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3133, 'BKG', '010100002073080000F4219AFA73883A41177B1DB963A335C1', '0101000020E61000006ADE718A8E7454C01F1FF46C568D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3134, 'BKG', '010100002073080000FCB04CF669FB18C1FC1D16E5C9A420C1', '0101000020E610000008AC1C5A64335AC012363CBD52FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3135, 'BKG', '01010000207308000048D330B75F7F39C11720495211F72FC1', '0101000020E6100000BD9F1A2FDD8C5DC0B64082E2C7F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3136, 'BKG', '010100002073080000BEEC83B3C5B038415BF6FF875C2D00C1', '0101000020E6100000BA490C022B0B54C04D62105839044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3137, 'BKG', '010100002073080000BF5EA56405C339C15116FF073ECF2FC1', '0101000020E6100000D34D621058995DC0431CEBE236FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3138, 'BKG', '010100002073080000E186629603FC04C179591560859730C1', '0101000020E6100000713D0AD7A37859C01C0DE02D90984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3139, 'BKG', '010100002073080000B438AC84998827411133C658EDC225C1', '0101000020E6100000ADFA5C6DC5CA56C0A3DFBE0E9C1B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3140, 'BKG', '010100002073080000180331DF983F20418E8D4C97691715C1', '0101000020E610000077BE9F1A2F6557C0DEBE0E9C33DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3141, 'BKG', '010100002073080000D30A50CA238B3F4149E42DAF6FD00EC1', '0101000020E610000077BE9F1A2FD552C068226C787AF54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3142, 'BKG', '010100002073080000DD2A66D582E5404156560C5A52D7D1C0', '0101000020E6100000A4703D0AD73352C004560E2DB2BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3143, 'BKG', '010100002073080000B68948FD88382F4151AF5B07B45211C1', '0101000020E6100000B37BF2B050E755C0AA60545227E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3144, 'BKG', '010100002073080000AF5DEAC09C272EC1B314BB3ADAC41BC1', '0101000020E610000096438B6CE7EB5BC02497FF907E234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3145, 'BKG', '01010000207308000074DE667323084041F23570CC0D73F4C0', '0101000020E6100000ED2FBB270F9752C09C559FABADA04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3146, 'BKG', '01010000207308000078762AE53BE532411A74C23BE7C413C1', '0101000020E6100000D49AE61DA74855C035CD3B4ED1894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3147, 'BKG', '0101000020730800005EF075048A293541B02A748CD3C801C1', '0101000020E6100000849ECDAACFBD54C099779CA223314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3148, 'BKG', '010100002073080000B04BC97228D116416C46CE258FF82DC1', '0101000020E6100000A60A462575F657C0E29C11A5BD094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3149, 'BKG', '0101000020730800003806707E81313D4138C8EE3F1A1828C1', '0101000020E61000002DB29DEFA7A653C0AB3E575BB1D74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3150, 'BKG', '010100002073080000781617EFF5C930414FCF9C637A4514C1', '0101000020E610000060764F1E16B255C0B50C71AC8B9B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3151, 'BKG', '010100002073080000820DE8A8002939C1E3CB48C0F2612241', '0101000020E61000001A04560E2DAA5EC0EA263108AC244840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3152, 'BKG', '01010000207308000011574145825939C1C7812E0BC81330C1', '0101000020E61000003E0AD7A370855DC0234A7B832FF44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3153, 'BKG', '0101000020730800007C0B91AB04093D4187902952AC202EC1', '0101000020E6100000A913D044D8CC53C0F3FDD478E9FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3154, 'BKG', '010100002073080000AD9D7E142C933DC1474CE5C6356C21C1', '0101000020E6100000D678E92631905EC0345EBA490CC24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3155, 'BKG', '010100002073080000F191D15BD3C43741C2480DA35E0C21C1', '0101000020E6100000448B6CE7FB7D54C0A8A44E4013394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3156, 'BKG', '0101000020730800000DA37E6FB670404181C7B4E7CE84FCC0', '0101000020E610000097900F7A367752C07D3F355EBA694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3157, 'BKG', '0101000020730800005C4C8C002AB63B41B0F2EB36FB0E23C1', '0101000020E610000088F4DBD781CF53C03511363CBDAA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3158, 'BKG', '010100002073080000AC3F7A050FC33241E44DEB3DC3E931C1', '0101000020E6100000986E1283C0AE55C0550E2DB29DC74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3159, 'BKG', '010100002073080000B04E36EF12853C41A2B4860C3912D8C0', '0101000020E6100000F90FE9B7AF3753C0B9FC87F4DB2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3160, 'BKG', '010100002073080000DA0D4DF905253D4153C62B2B981D30C1', '0101000020E61000005F07CE1951D253C055302AA913B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3161, 'BKG', '010100002073080000C2913C364C7539C15D88A1CA0DD92BC1', '0101000020E61000004C378941609D5DC039894160E5904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3162, 'BKG', '010100002073080000F20BB30531B03A41197C4136EA9E23C1', '0101000020E6100000D200DE02090254C0F0164850FCA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3163, 'BKG', '010100002073080000298DD8A245283E418F80A688A0982DC1', '0101000020E6100000C84B3789419853C0B003E78C28FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3164, 'BKG', '010100002073080000FD3FEC0734862DC162E07BC2035519C1', '0101000020E61000009CC420B072E05BC07A7AA52C43544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3165, 'BKG', '0101000020730800005E34F8681EF830C1DF6DB07B858A32C1', '0101000020E61000004C37894160FD5BC0153FC6DCB5AC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3166, 'BKG', '010100002073080000D23F24D1E7CC3A41FFBDFF52688A08C1', '0101000020E6100000559FABADD8AF53C07FFB3A70CE904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3167, 'BKG', '0101000020730800006E06A1E7E72C38C16BC448832FEE2FC1', '0101000020E610000060E5D022DB515DC091A0F831E60E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3168, 'BKG', '010100002073080000669C6492D9C81C415CF7F4F716C439C1', '0101000020E6100000D1915CFE43CA57C06766666666A63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3169, 'BKG', '01010000207308000015E6AFFF1AE72D4193459ACBA93A01C1', '0101000020E6100000780B24287EF855C0D3DEE00B93894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3170, 'BKG', '01010000207308000072A6915C413C38C1A81C3C1E8EB031C1', '0101000020E61000004B0C022B87465DC0E6AE25E4838E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3171, 'BKG', '010100002073080000C936D0B9B6E433C106AF28C1C2BFD0C0', '0101000020E6100000CAA145B6F3155DC0A2B437F8C2D44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3172, 'BKG', '010100002073080000A152E5CA6C1739C1CC9AB33D90AB1E41', '0101000020E6100000BC749318048E5EC0E35817B7D1B84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3173, 'BKG', '0101000020730800000F1531ACF1973F41F475E2D325DC08C1', '0101000020E6100000E4361AC05BC852C0277E8CB96B294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3174, 'BKG', '01010000207308000024DEA9E454A73AC1614C3BCB83861241', '0101000020E61000000AD7A3703DB25EC0E71DA7E848BE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3175, 'BKG', '0101000020730800001D316FC37E9E10C130BF01FA1E5C1DC1', '0101000020E61000006666666666CE59C0645DDC4603504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3176, 'BKG', '010100002073080000EA8C79FAC26440413CDD706CD76008C1', '0101000020E6100000F5DBD781738E52C0FCA9F1D24D124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3177, 'BKG', '0101000020730800008439FDF7A3700B415E516DF17D4D30C1', '0101000020E6100000EE5A423EE86158C023FDF675E0AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3178, 'BKG', '010100002073080000E68D18B60D9E2941B40A5432CCBC2DC1', '0101000020E610000086C954C1A8AC56C049E17A14AEE74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3179, 'BKG', '010100002073080000190349BAD9E4284198DC3AD03B53E440', '0101000020E610000017B7D100DE6656C0176A4DF38E734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3180, 'BKG', '010100002073080000DA70073A6F8C1EC149ACA4DF9BAC2CC1', '0101000020E610000077BE9F1A2F655AC06E3480B740324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3181, 'BKG', '0101000020730800005BA84F8A903C14415DA80D5BE16334C1', '0101000020E6100000EF5A423EE81D58C0FC5C6DC5FE724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3182, 'BKG', '0101000020730800009CC2B9008EA93F414BBB822B37BB0EC1', '0101000020E6100000A44E401361CF52C0166A4DF38EF34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3183, 'BKG', '010100002073080000EA93E6A8A5042C41204E75777DB9CDC0', '0101000020E61000007C14AE47E11A56C06DE7FBA9F1224640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3184, 'BKG', '0101000020730800004420916DC9973A412EB25AB4A2572BC1', '0101000020E6100000E9B7AF03E72C54C07FD93D7958904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3185, 'BKG', '010100002073080000AB99D413DF093E41506E818135B63CC1', '0101000020E6100000EB73B515FB1754C0A9E8482EFF013A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3186, 'BKG', '010100002073080000580BFBAC5E95344115A92EB3111505C1', '0101000020E61000009E5E29CB10DF54C0EBE2361AC01B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3187, 'BKG', '0101000020730800003A977570F5032EC17C39B382859A1CC1', '0101000020E6100000C976BE9F1AE75BC0E8263108AC144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3188, 'BKG', '010100002073080000363406D4A9143E414729799FF18416C1', '0101000020E61000009FABADD85F3253C0E6FBA9F1D2954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3189, 'BKG', '01010000207308000035065837D9512A41AFE981FDDBF737C1', '0101000020E6100000F90FE9B7AFC356C0042B8716D96E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3190, 'BKG', '01010000207308000090140061429F41414AB3B0219B5DEB40', '0101000020E6100000575BB1BFECDA51C054C1A8A44EE84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3191, 'BKG', '010100002073080000318B79122FAB4141741F23FA06430E41', '0101000020E61000009FCDAACFD5A251C099081B9E5EB14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3192, 'BKG', '010100002073080000E427B60D2E3C3F4112998CCECACC25C1', '0101000020E61000009A779CA2233D53C0D1915CFE43024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3193, 'BKG', '010100002073080000A01A73E5BFF81B41485180774F4939C1', '0101000020E6100000832F4CA60AD257C08FB96B09F9F03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3194, 'BKG', '010100002073080000E3EA8E5C2BAB4141945BDAE2EF420E41', '0101000020E610000050FC1873D7A251C099081B9E5EB14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3195, 'BKG', '0101000020730800007A7A2A8CBB4540412D0E607DAF45F6C0', '0101000020E61000007DAEB6627F8152C05B643BDF4F8D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3196, 'BKG', '01010000207308000023E7918DF74C27417C0A6CA4D7BE0CC1', '0101000020E6100000D881734694AA56C01F85EB51B83E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3197, 'BKG', '010100002073080000C3D6EDE54EFB3D4188E577A6924E18C1', '0101000020E6100000DBF97E6ABC3C53C09D11A5BDC1774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3198, 'BKG', '0101000020730800001FE61109E3A442C15FA70E405B464441', '0101000020E6100000BC74931804BA62C0DD240681959B4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3199, 'BKG', '0101000020730800005A2ED14068093E411F8FE98CA73E3DC1', '0101000020E6100000C7BAB88D061C54C06CE7FBA9F1B23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3200, 'BKG', '0101000020730800004D1F14BB06BD2EC1C32B5FCC9AEB18C1', '0101000020E6100000C976BE9F1AFF5BC0DAACFA5C6D554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3201, 'BKG', '0101000020730800004F2B2B5794FB39414F92188D58103AC1', '0101000020E6100000B84082E2C7AC54C003C58F31770D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3202, 'BKG', '01010000207308000001CE36888ED039C16445745BC8712FC1', '0101000020E610000059643BDF4F9D5DC0115839B4C8064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3203, 'BKG', '010100002073080000651B9D33CCB52341E3BA6DDA0F5926C1', '0101000020E6100000DE9387855A2757C04282E2C798134340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3204, 'BKG', '0101000020730800002F02C5936F9A2E41DABA432466090FC1', '0101000020E61000003A234A7B83F355C03E7958A835054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3205, 'BKG', '010100002073080000F3CF038F54FD3041F01D4514515A0CC1', '0101000020E61000005DFE43FAED9B55C07C613255300A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3206, 'BKG', '010100002073080000E52BF6E3ADBF34416D1EAA2B6A4A03C1', '0101000020E61000003FC6DCB584D454C0B4847CD0B3294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3207, 'BKG', '010100002073080000544F1703B3E33D4111B1E628BE4921C1', '0101000020E61000008638D6C56D6053C0E3C798BB96C04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3208, 'BKG', '0101000020730800001C031E52D23E1B41E2988AC1FB750441', '0101000020E6100000B37BF2B0508B57C03D4ED1915C2E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3209, 'BKG', '0101000020730800001EDCC2CE89B00541678697F54CB13FC1', '0101000020E6100000EC51B81E858F58C00DE02D90A0383A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3210, 'BKG', '010100002073080000747C3ED526ED22C1C3047108C3EF35C1', '0101000020E610000061E5D022DBA15AC0DA68006F81D43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3211, 'BKG', '01010000207308000069000D308A3F3941B082C6E6441B2CC1', '0101000020E6100000A835CD3B4E6D54C0EC9E3C2CD48A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3212, 'BKG', '010100002073080000CFEE62B881F838C1C3B2DBF71FC41F41', '0101000020E6100000B29DEFA7C68B5EC0AC8BDB6800CF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3213, 'BKG', '010100002073080000FFB4594326632EC1E8133B077D9E19C1', '0101000020E61000006891ED7C3FF55BC05E07CE19514A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3214, 'BKG', '01010000207308000032B3412F776A3741FCB47C99C8B832C1', '0101000020E6100000EEC9C342ADE554C090ED7C3F354E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3215, 'BKG', '010100002073080000563A3F64742319C130C1F45815C621C1', '0101000020E6100000B29DEFA7C6335AC07AC7293A92D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3216, 'BKG', '0101000020730800007E40EE03E243EFC0252D1FCF184B1AC1', '0101000020E610000037894160E53059C0E4839ECDAA8F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3217, 'BKG', '01010000207308000048549F9A29942EC15D2474D6FB1016C1', '0101000020E6100000E3A59BC420005CC0F97E6ABC748B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3218, 'BKG', '01010000207308000011983E1A8B6B38C1828D3DAF868F31C1', '0101000020E610000039B4C876BE4F5DC06691ED7C3F954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3219, 'BKG', '01010000207308000031E497990A112541846C895CB70412C1', '0101000020E6100000F931E6AE25E856C04FAF946588034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3220, 'BKG', '0101000020730800002AF7F98C21AE134188FFDE5148FD16C1', '0101000020E61000002B1895D4090858C04DC8073D9BC54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3221, 'BKG', '0101000020730800006F07AA2495F51441911FB3838B8D1AC1', '0101000020E6100000C3D32B6519FA57C044D8F0F44A814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3222, 'BKG', '010100002073080000C9B716FE85FF33416D0DB8CA6E8631C1', '0101000020E6100000B0726891ED7455C02FDD240681D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3223, 'BKG', '010100002073080000617F74EF8CED24C11FE10865031F25C1', '0101000020E6100000B81E85EB51F85AC030DD2406813D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3224, 'BKG', '0101000020730800009188EDC1722D36412FC256B0D1F418C1', '0101000020E6100000728A8EE4F2B354C0D0915CFE43FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3225, 'BKG', '0101000020730800006AC4862CF6C83A410DB694F2063CF6C0', '0101000020E61000007A36AB3E579B53C0B537F8C2640A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3226, 'BKG', '010100002073080000701065D7C0C13AC12ED5DDD3D08225C1', '0101000020E61000008FC2F5285CF75DC05F29CB10C7624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3227, 'BKG', '0101000020730800006DEA9C3126053DC14B56DA0B47311EC1', '0101000020E610000078E9263108845EC08C4AEA0434214340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3228, 'BKG', '01010000207308000098F493BC0C662EC1FBC159E8CF7215C1', '0101000020E6100000DBF97E6ABCFC5BC0728A8EE4F2974440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3229, 'BKG', '010100002073080000B70FC36369972EC1FBB677AA129018C1', '0101000020E61000006ABC749318FC5BC0865AD3BCE35C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3230, 'BKG', '010100002073080000A9782CC9E5E53541ED18D874A94631C1', '0101000020E61000006E3480B7401E55C0492EFF21FDCE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3231, 'BKG', '010100002073080000D45054A7720B39C1AAFDC8E090EC1E41', '0101000020E610000015AE47E17A8C5EC0D9F0F44A59BE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3232, 'BKG', '01010000207308000027C6643244C32EC1E04CA5C513C018C1', '0101000020E61000000000000000005CC0FF21FDF675584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3233, 'BKG', '010100002073080000D04178B5AB063541028777B90D7100C1', '0101000020E6100000098A1F63EEC254C090537424973F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3234, 'BKG', '0101000020730800000EB4086BA8733AC1B35B0EA4A05D1241', '0101000020E6100000CA76BE9F1AA75EC0E3839ECDAABF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3235, 'BKG', '0101000020730800003F96B44E2C5432C182C9625EE3D827C1', '0101000020E61000005A643BDF4F655CC023068195438B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3236, 'BKG', '0101000020730800008527CDD85B6632414FB09E757AB306C1', '0101000020E610000050FC1873D74E55C0C0EC9E3C2C2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3237, 'BKG', '0101000020730800001E18EADE0B5C344199ABB95DB7CA1FC1', '0101000020E61000004F1E166A4D1B55C02C6519E258974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3238, 'BKG', '0101000020730800007A43DD742B4D4141C70F5D08B3170341', '0101000020E61000004772F90FE9DF51C016FBCBEEC9634540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3239, 'BKG', '010100002073080000F84D767805682E416C860108ED2E0CC1', '0101000020E610000012143FC6DCF555C00D71AC8BDB204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3240, 'BKG', '0101000020730800004245DA6ADBFC364190D8DBE9AC280BC1', '0101000020E6100000BA490C022B6F54C093CB7F48BFBD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3241, 'BKG', '010100002073080000D895E147B43F1141CB3F1D48845F19C1', '0101000020E6100000F341CF66D52758C008F9A067B39A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3242, 'BKG', '010100002073080000F372E3B615D314411418E513187319C1', '0101000020E6100000DE02098A1FFB57C091ED7C3F35964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3243, 'BKG', '01010000207308000001C5FF201CD430C154C68D85D18F32C1', '0101000020E6100000E5D022DBF9F65BC0226C787AA5AC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3244, 'BKG', '010100002073080000BAD196803869184127281C422C521AC1', '0101000020E61000007B14AE47E1CE57C0B5A679C729824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3245, 'BKG', '01010000207308000035857245BA5B0F41AEDC91C8E8641DC1', '0101000020E6100000E17A14AE473D58C02C1895D409504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3246, 'BKG', '010100002073080000851F46055E9C314171BC3048BABFD640', '0101000020E61000000B462575025A55C043CF66D5E7224640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3247, 'BKG', '0101000020730800004044036910063641A52D3B6D703F31C1', '0101000020E6100000386744696F1855C02C6519E258CF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3248, 'BKG', '010100002073080000669E3EBD0EDB16417A0D713D057620C1', '0101000020E61000008351499D80E657C0E6F21FD26F074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3249, 'BKG', '010100002073080000D15B9893E85115413A5749D05AD01CC1', '0101000020E610000082734694F6F657C0D7F0F44A59564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3250, 'BKG', '010100002073080000AB5765EC7A01394157F2637E860022C1', '0101000020E6100000E3361AC05B4854C0A7C64B3789014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3251, 'BKG', '010100002073080000A45BDD0BE7781941EEB7890AB8A017C1', '0101000020E6100000E4839ECDAABF57C0F80FE9B7AFB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3252, 'BKG', '0101000020730800001BDC187184A6174199CC97DD501616C1', '0101000020E6100000B7F3FDD478D557C06D567DAEB6D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3253, 'BKG', '010100002073080000C3D8C5B5739030413150DD77D13325C1', '0101000020E61000003F575BB1BFE455C0DE4F8D976E024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3254, 'BKG', '0101000020730800009225EEEE7D8836412814BB5D0D1931C1', '0101000020E6100000CE3B4ED1910055C015D9CEF753D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3255, 'BKG', '0101000020730800002E20866C88FD3B418E2C491E05972DC1', '0101000020E61000009587855AD3F853C059F5B9DA8A254140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3256, 'BKG', '0101000020730800007B780A68EDB81741CB0450FD29131CC1', '0101000020E6100000D49AE61DA7D857C0C442AD69DE614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3257, 'BKG', '010100002073080000A22F5CE0E2242BC1457DE8AF15C8F3C0', '0101000020E6100000C976BE9F1AC75BC0B2E1E995B2DC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3258, 'BKG', '010100002073080000292BD7A5222D3F416EDDB0EE627326C1', '0101000020E61000007AC7293A924353C0EC73B515FBEB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3259, 'BKG', '01010000207308000007AA1140298439C1A0B71EAAC1512FC1', '0101000020E61000008D976E1283905DC0C74B378941104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3260, 'BKG', '010100002073080000E3F0488564F63641D4B2D8E963760BC1', '0101000020E61000009487855AD37054C008AC1C5A64BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3261, 'BKG', '010100002073080000C242CE4E20D13E41373543DBE44611C1', '0101000020E6100000E0BE0E9C33FE52C06ABC749318E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3262, 'BKG', '010100002073080000C441DCEE9C863441C965B3F7AC7035C1', '0101000020E6100000C2172653057755C031DD240681553F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3263, 'BKG', '010100002073080000CB6CA3172E0733412C02F7D9103F24C1', '0101000020E6100000DC68006F816C55C0C74B378941084340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3264, 'BKG', '010100002073080000C49BEE24FFB922C105FD92A90FE730C1', '0101000020E6100000A245B6F3FDAC5AC08104C58F31674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3265, 'BKG', '010100002073080000D3C1EBB6E67812419078BA86BE3034C1', '0101000020E6100000A935CD3B4E3158C0FA7E6ABC74834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3266, 'BKG', '010100002073080000304421F814702EC11205F452D05D18C1', '0101000020E6100000723D0AD7A3F85BC0FD65F7E461614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3267, 'BKG', '01010000207308000096208601AC2D32417998AF2F10FC07C1', '0101000020E610000033C4B12E6E5B55C0EAC039234A234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3268, 'BKG', '0101000020730800000A289AE30FA43141BC6D0F5F5BDCFDC0', '0101000020E61000004E840D4FAF6C55C068D5E76A2B7E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3269, 'BKG', '010100002073080000A5CD2B55F74640414B574B13154205C1', '0101000020E61000006B2BF697DD9352C06C09F9A067334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3270, 'BKG', '010100002073080000EA3C2BDAA87D26C10AD37F4746EE22C1', '0101000020E61000007B14AE47E1225BC0B615FBCBEE894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3271, 'BKG', '010100002073080000B51829A2043D374198C7D3349D6621C1', '0101000020E61000007FFB3A70CE9854C0E8263108AC344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3272, 'BKG', '010100002073080000417984BEB3AD20C1DF1E1C4169E82DC1', '0101000020E61000007AE9263108845AC08E75711B0D004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3273, 'BKG', '010100002073080000D648607F9E6E1B41EED9BAF9A0113AC1', '0101000020E6100000AF94658863D957C0081B9E5E297B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3274, 'BKG', '010100002073080000697ADE67BF333E416DB6AB9947AB3BC1', '0101000020E6100000211FF46C560954C04A2EFF21FD963A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3275, 'BKG', '0101000020730800000D503F96BA754041765028403A4801C1', '0101000020E61000005FBA490C027B52C0E68C28ED0D4E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3276, 'BKG', '010100002073080000616629D87B63324198A4ADAB6A7A35C1', '0101000020E6100000FF21FDF675D455C0FCA9F1D24D823F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3277, 'BKG', '010100002073080000490262DBC1423641DD5D6717CF8830C1', '0101000020E6100000780B24287E0855C08CB96B09F9004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3278, 'BKG', '0101000020730800009D0E0542B46055C1DA3EADA9FB6624C1', '0101000020E61000007593180456BA63C0D144D8F0F44A3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3279, 'BKG', '010100002073080000918ECDA827C540417440C67E8FD9D0C0', '0101000020E6100000F241CF66D53F52C069006F8104C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3280, 'BKG', '010100002073080000708319E720673841CFF64312D5E631C1', '0101000020E6100000EBE2361AC0B354C041355EBA497C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3281, 'BKG', '010100002073080000ECC5AE58E3513041F7E109F8C39637C1', '0101000020E61000009A081B9E5E3956C0366744696F703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3282, 'BKG', '010100002073080000FB4DC73D864C36412F727CA94C5531C1', '0101000020E6100000696FF085C90C55C01461C3D32BC54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3283, 'BKG', '01010000207308000095251F5617464041CE846BE952A514C1', '0101000020E6100000B29DEFA7C6B752C07DAEB6627F814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3284, 'BKG', '010100002073080000A3E2017170E039C159290569FC8C2FC1', '0101000020E6100000560E2DB29D9F5DC060E5D022DB014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3285, 'BKG', '010100002073080000CA64937DA9B64141CE85A53241201141', '0101000020E6100000F0A7C64B379551C0B5F3FDD478D14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3286, 'BKG', '01010000207308000003644D98474640416D6660E6803D00C1', '0101000020E61000006688635DDC8A52C0645DDC4603604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3287, 'BKG', '010100002073080000060FB31FE48F2A4181AC07325D9201C1', '0101000020E61000003580B740824E56C0635DDC4603984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3288, 'BKG', '0101000020730800004B3CF5E54804374187BD516B35E432C1', '0101000020E6100000A323B9FC87F854C08FC2F5285C474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3289, 'BKG', '01010000207308000078BCFF3CA8474041C17D029BA61114C1', '0101000020E61000003E7958A835B552C02497FF907E8B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3290, 'BKG', '0101000020730800009970B8786EC217410EED93FF10F230C1', '0101000020E6100000AB3E575BB1EF57C0B2E1E995B2744140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3291, 'BKG', '010100002073080000D15D11A2EA3338C148FF92A1DE4230C1', '0101000020E6100000713D0AD7A3505DC0AB8251499DF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3292, 'BKG', '010100002073080000897B1A0B4DDD3141E86D1D67141D11C1', '0101000020E6100000CA32C4B12E7655C06F3D0AD7A3C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3293, 'BKG', '0101000020730800008DAB7284EA9A16416182C3A341E12DC1', '0101000020E61000009487855AD3F857C04C378941600D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3294, 'BKG', '010100002073080000A8894B19D2CE3E41A9778ADE862117C1', '0101000020E6100000A7E8482EFF1153C033C4B12E6E7B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3295, 'BKG', '01010000207308000099399E44DAAD384150C664E9EAAF2DC1', '0101000020E61000005A17B7D1008E54C06E1283C0CA594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3296, 'BKG', '0101000020730800007810A99B36DA2DC1F26F3343D1D611C1', '0101000020E61000003D0AD7A370F55BC0A11A2FDD24DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3297, 'BKG', '0101000020730800007C6EF9D61C213CC1163C5C14C59F20C1', '0101000020E6100000B6F3FDD478515EC02506819543FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3298, 'BKG', '01010000207308000002893063753F2641484634EFE60E38C1', '0101000020E6100000244A7B832F1C57C0E93FA4DFBE7E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3299, 'BKG', '01010000207308000024098A78F7683441FD2063679F0A2EC1', '0101000020E610000070CE88D2DE5055C0255305A3928A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3300, 'BKG', '01010000207308000014E93FA0247A4041DEFEFA1FBC5A0AC1', '0101000020E6100000C3D32B65198A52C023FDF675E0FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3301, 'BKG', '010100002073080000927EFD2B22C532414EEBD241A03037C1', '0101000020E610000005C58F3177CD55C0B4D100DE02793E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3302, 'BKG', '010100002073080000BB820A4F43AB4041A2806D5A125A0041', '0101000020E610000079E92631082452C05C8FC2F5286C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3303, 'BKG', '01010000207308000048B412624A1E3E4150AA5F6F3D3F3DC1', '0101000020E6100000143FC6DCB51854C0559FABADD8AF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3304, 'BKG', '0101000020730800008207BC39EA0832413B9CBDE473D11CC1', '0101000020E6100000A8C64B37898555C0943A014D84ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3305, 'BKG', '010100002073080000DACDC14B663E3CC180EC55B954C1DCC0', '0101000020E61000009B99999999B95EC0D50968226C304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3306, 'BKG', '0101000020730800005C208FCD326440413691C3EB0E5FFCC0', '0101000020E6100000B29DEFA7C67B52C0B0E1E995B26C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3307, 'BKG', '01010000207308000032E952E65E930041A7CD515616C51DC1', '0101000020E6100000E9482EFF219958C021FDF675E04C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3308, 'BKG', '01010000207308000068C079C12C913D41B99986B7BE213AC1', '0101000020E610000096B20C71AC1754C057C1A8A44E903B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3309, 'BKG', '010100002073080000B621C9F70F913DC1F70B9B507D8521C1', '0101000020E6100000AD1C5A643B8F5EC0CB54C1A8A4BE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3310, 'BKG', '0101000020730800008A7108D38B433DC15781DB2CED4722C1', '0101000020E6100000CDCCCCCCCC7C5EC0C68F31772DA94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3311, 'BKG', '0101000020730800000D23EC710F552C411CA2D452076634C1', '0101000020E610000062105839B48856C0A2923A014D3C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3312, 'BKG', '010100002073080000FC38C1B58E493CC11C4B05121A4D29C1', '0101000020E610000052B81E85EB295EC0A3B437F8C2BC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3313, 'BKG', '010100002073080000DF0210A0F3353E4189004ECBD39A3CC1', '0101000020E610000032772D211F1054C0B32E6EA3010C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3314, 'BKG', '01010000207308000024A7C44A8C772B41988BA857E14C39C1', '0101000020E6100000AA60545227B056C0CFAACFD5569C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3315, 'BKG', '010100002073080000AD4F71F700BB38C1EE8B3108CCDB2041', '0101000020E61000006666666666865EC00FE9B7AF03F74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3316, 'BKG', '01010000207308000044CEC8B253AF3F41C72E520DEEA322C1', '0101000020E61000006F1283C0CA1553C0A69BC420B06A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3317, 'BKG', '010100002073080000A5736BC3920E2B41E43D2FB1EE661AC1', '0101000020E610000052499D80265E56C0B1E1E995B24C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3318, 'BKG', '01010000207308000058FFBDE06C5C2E419122F42034C510C1', '0101000020E610000080B74082E2FB55C075D712F241EF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3319, 'BKG', '0101000020730800006DB494BE0F383F41BF38E80E8A4806C1', '0101000020E61000000BB5A679C7D552C01C9E5E29CB484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3320, 'BKG', '010100002073080000BCF8EDC4EEF71F413BCAEAC20DC42DC1', '0101000020E61000001D5A643BDF8B57C072D712F241074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3321, 'BKG', '01010000207308000009C3DB54651D39C1F7E018CF76C42FC1', '0101000020E6100000F953E3A59B7C5DC090ED7C3F35064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3322, 'BKG', '010100002073080000154D3634D1323C41E74EBA4A70CF19C1', '0101000020E6100000F0C9C342AD9553C0D49AE61DA7804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3323, 'BKG', '010100002073080000C106063B2B9A33419587BD7342BA31C1', '0101000020E6100000EB73B515FB8755C07B36AB3E57CB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3324, 'BKG', '01010000207308000077A1E67F4E61404127899690CB4300C1', '0101000020E6100000A2B437F8C28052C0EE9E3C2CD45A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3325, 'BKG', '010100002073080000FE5F53EABA762EC186F13DE3D0C618C1', '0101000020E61000007F6ABC7493F85BC09B99999999594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3326, 'BKG', '0101000020730800008CB1A2CAD5693D414000A157DEFD18C1', '0101000020E610000068B3EA73B55953C0F18E537424774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3327, 'BKG', '0101000020730800007D774B85F7123D41C4075F1BEF36EF40', '0101000020E6100000B2E1E995B20853C085C954C1A8844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3328, 'BKG', '010100002073080000E4D181ECFD5E3CC1EF708269ECA40EC1', '0101000020E61000007B14AE47E1925EC089B0E1E9953A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3329, 'BKG', '010100002073080000B7FDA53269782EC1386035189F5119C1', '0101000020E61000002C8716D9CEF75BC0ABADD85F764F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3330, 'BKG', '010100002073080000EFCC7D1AD6653241B1E1749E59E817C1', '0101000020E610000004E78C28ED6955C06A2BF697DD434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3331, 'BKG', '0101000020730800007AF4D543B23C3E41AB4DC56605103DC1', '0101000020E61000006DC5FEB27B1254C08104C58F31C73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3332, 'BKG', '010100002073080000BF3BA88A69061241E45A2AE2BAA934C1', '0101000020E6100000FB5C6DC5FE3658C0718A8EE4F25F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3333, 'BKG', '0101000020730800006A6EDCBAB8B23441C4D823481EF701C1', '0101000020E6100000AF94658863D554C02DB29DEFA7364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3334, 'BKG', '010100002073080000CD66BF45F79C1B41093AAB90F3BF39C1', '0101000020E61000003B70CE88D2D657C0EBC039234AAB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3335, 'BKG', '010100002073080000D47AEC3A9E893641021EED1C44D32AC1', '0101000020E6100000C1A8A44E40E354C033772D211FE44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3336, 'BKG', '010100002073080000BF5B5121D8833A417E14AD026B403BC1', '0101000020E610000050FC1873D79E54C0ED95B20C714C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3337, 'BKG', '010100002073080000E27A244C23DA40413C741357A352EC40', '0101000020E6100000F8065F984C2552C0EFC9C342AD114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3338, 'BKG', '010100002073080000C4F7847E9C643A4106ED7BF1AE8D2BC1', '0101000020E61000006DE7FBA9F13654C07AE92631088C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3339, 'BKG', '0101000020730800007443FBE27A6B0241723A1D46B4A031C1', '0101000020E6100000BCB88D06F09658C018265305A34A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3340, 'BKG', '01010000207308000053662F0546893F415AE42156881F02C1', '0101000020E6100000508D976E12BF52C0F36C567DAE664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3341, 'BKG', '01010000207308000085AB97B84C161E41D2DE5A89B44621C1', '0101000020E6100000E5D022DBF98E57C0E3361AC05BE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3342, 'BKG', '010100002073080000C8D3DE0943F23041C1887705015E1CC1', '0101000020E610000004560E2DB2B955C02606819543034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3343, 'BKG', '010100002073080000E966C0186E1B3CC15163C02CC28E14C1', '0101000020E6100000E7FBA9F1D2755EC0C520B07268E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3344, 'BKG', '01010000207308000076A455809F1E3241C02A7536CE4330C1', '0101000020E61000000C93A98251C155C0DFBE0E9C334A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3345, 'BKG', '01010000207308000059BC6CBBBF3000C1E5A0E190FD2038C1', '0101000020E6100000E3A59BC4205859C0B40C71AC8BBB3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3346, 'BKG', '0101000020730800008AC46514322B2EC18A81CF7533A11BC1', '0101000020E610000014AE47E17AEC5BC0BC74931804264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3347, 'BKG', '010100002073080000B79DC41C612E3CC177A300B9878220C1', '0101000020E6100000068195438B545EC0CAC342AD69FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3348, 'BKG', '01010000207308000024C1C15582182EC1F2D7200ED9F91BC1', '0101000020E6100000273108AC1CEA5BC0738A8EE4F21F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3349, 'BKG', '010100002073080000702F339506D635417BE3483671522AC1', '0101000020E610000061C3D32B650155C09AE61DA7E8004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3350, 'BKG', '010100002073080000A5BD6914E5FF2E41E79DADD6AF6511C1', '0101000020E610000054742497FFEC55C0C7BAB88D06E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3351, 'BKG', '010100002073080000C65F4DA093D734417159200987E502C1', '0101000020E610000017D9CEF753CF54C033E6AE25E42B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3352, 'BKG', '010100002073080000246ED2C25B1D36C18A9021D08DDD32C1', '0101000020E61000001C5A643BDFDF5CC03D2CD49AE6554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3353, 'BKG', '01010000207308000063599C1DEBD136419110162AD89B21C1', '0101000020E61000004BC8073D9BAD54C0083D9B559F334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3354, 'BKG', '010100002073080000F61B865864293B4150E0AE0D9EBFE540', '0101000020E61000005B423EE8D96C53C0D5E76A2BF6974540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3355, 'BKG', '0101000020730800005998F919B8C12FC14AF998E86E6A34C1', '0101000020E61000006DE7FBA9F1C25BC06A787AA52C2B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3356, 'BKG', '0101000020730800008DA499B336F538C1B276944CFABD30C1', '0101000020E610000074931804566E5DC0FE65F7E461C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3357, 'BKG', '0101000020730800005CBC0FA1F60A30419A87D7AC513132C1', '0101000020E6100000CA32C4B12E2A56C071AC8BDB68D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3358, 'BKG', '0101000020730800001C16C5D9951835416717FF1CB77831C1', '0101000020E61000000F0BB5A6794355C04F1E166A4DCB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3359, 'BKG', '0101000020730800003417EB0524463BC1877E0F626F461141', '0101000020E6100000F5285C8FC2CD5EC0A69BC420B09A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3360, 'BKG', '010100002073080000972471736DC62B4104CB1477608324C1', '0101000020E610000003780B24286256C01D5A643BDF374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3361, 'BKG', '010100002073080000925DF03890BE1A4142B7453436A338C1', '0101000020E6100000BC74931804DE57C0BB74931804563E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3362, 'BKG', '010100002073080000AD368AE154EA36415D1BBA9FFE0D2FC1', '0101000020E6100000AC1C5A643BE354C01A04560E2D424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3363, 'BKG', '01010000207308000022E907BA13EB0041EC15DCF9E92F3AC1', '0101000020E61000001361C3D32BA558C01904560E2D823D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3364, 'BKG', '010100002073080000AF775E5B3DFF3A411C0F74B6300736C1', '0101000020E610000088855AD3BC6354C0A2B437F8C2443E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3365, 'BKG', '01010000207308000018A3A1942EA741415C9AB7DE5F99FE40', '0101000020E610000092CB7F48BFC551C07ED93D7958304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3366, 'BKG', '0101000020730800007B5C21CEFDA03A4135ECDE4DA5B52CC1', '0101000020E61000007E3F355EBA3154C04AC8073D9B5D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3367, 'BKG', '010100002073080000F876C61F8C9C3C415249BDC5D97AF540', '0101000020E6100000D122DBF97E1A53C0295C8FC2F5A84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3368, 'BKG', '010100002073080000AB5616F7238132417F76B7172360CCC0', '0101000020E6100000C58F31772D3155C024B9FC87F4EB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3369, 'BKG', '0101000020730800006CA4D723BA7039C13D2BE6128C4930C1', '0101000020E610000048E17A14AE875DC0C1A8A44E40E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3370, 'BKG', '0101000020730800002E18AB923ABA2C4183475EBB899234C1', '0101000020E61000003F575BB1BF8056C068226C787A2D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3371, 'BKG', '01010000207308000031E72BAA45553B4123BB638CB4C63BC1', '0101000020E61000007F6ABC74938054C085EB51B81EE53A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3372, 'BKG', '010100002073080000255B4AFC081B3E416F8F67CEC6A33BC1', '0101000020E61000000C022B87160D54C0C554C1A8A49E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3373, 'BKG', '01010000207308000074DC3C6E5D403A41F7205FA933E139C1', '0101000020E61000004E62105839A054C08E28ED0DBE203C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3374, 'BKG', '010100002073080000B18568C688C32D41FF1ADA5C4D4C0FC1', '0101000020E6100000E9B7AF03E70856C01C38674469074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3375, 'BKG', '01010000207308000094116D40173842415D60BBC016B61B41', '0101000020E61000009C8026C2862F51C025068195436B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3376, 'BKG', '010100002073080000EF8EB804EE2F3E41707E3DF5A40A3DC1', '0101000020E6100000956588635D1454C0B12E6EA301CC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3377, 'BKG', '010100002073080000B32B550D356C4041E4CA587F3053FEC0', '0101000020E61000009E3C2CD49A7A52C0275305A392624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3378, 'BKG', '010100002073080000E09BDFBAFA273F41EF430D4AC13AFB40', '0101000020E61000002F6EA301BC9552C0464772F90F894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3379, 'BKG', '0101000020730800006B8FA157CC7239C1E67B69C660372041', '0101000020E6100000B91E85EB51A85EC0C5FEB27BF2D04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3380, 'BKG', '010100002073080000A521C31927DD334135EBB3F13A86E940', '0101000020E61000008D976E1283E054C0174850FC18234640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3381, 'BKG', '0101000020730800006B4F91820B9300410A1A020E16D632C1', '0101000020E61000005F07CE1951A258C0BADA8AFD65EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3382, 'BKG', '0101000020730800005391A91BEE4B32C173564E8F7AC827C1', '0101000020E610000079E9263108645CC0842F4CA60A8E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3383, 'BKG', '010100002073080000E0DCC7D9C27D4141A01EDBB490280341', '0101000020E61000009B779CA223CD51C0E04F8D976E5A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3384, 'BKG', '010100002073080000F98B4DF85EFB18C1C5C849473D2922C1', '0101000020E6100000D34D621058315AC04CA60A4625C54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3385, 'BKG', '010100002073080000E8B7A70B8E8D19C1B94ACADA800F22C1', '0101000020E61000009CC420B072385AC055C1A8A44EC84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3386, 'BKG', '010100002073080000277A69148EDC014184FFAA92BF7B31C1', '0101000020E61000000C462575029A58C03D9B559FAB554140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3387, 'BKG', '01010000207308000043272B61D9533E41037C3EB640C43BC1', '0101000020E6100000B0726891ED0454C04E62105839843A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3388, 'BKG', '010100002073080000DD3E027BD9FA2F419F02B157E04314C1', '0101000020E61000002041F163CCD955C0BE30992A18A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3389, 'BKG', '0101000020730800000CAE20A9FC500F41C7E88594E471F1C0', '0101000020E6100000840D4FAF943158C080B74082E2274640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3390, 'BKG', '010100002073080000B865A192B9B03141ACB667B105EE20C1', '0101000020E610000007CE1951DA9F55C04C62105839944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3391, 'BKG', '010100002073080000183BE5EA38EE2B417B2F8D192AD10DC1', '0101000020E6100000A089B0E1E93556C091A0F831E61E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3392, 'BKG', '0101000020730800004429D37A76C73841F7D7FB4D6BCA2EC1', '0101000020E61000006E3480B7408E54C0FFDD02098A2F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3393, 'BKG', '010100002073080000F8DA3F65E985334131C85EEDAFDCF7C0', '0101000020E61000006FF085C9540955C0D656EC2FBB7F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3394, 'BKG', '0101000020730800007F8B667F8DD535414E27CEBD0A5726C1', '0101000020E610000069006F8104F154C095D4096822944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3395, 'BKG', '0101000020730800005D01E13B742D3E41F0225BFDDCB828C1', '0101000020E61000007DAEB6627F7D53C0E7FBA9F1D2AD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3396, 'BKG', '01010000207308000071F8D03630CE2E41983EBDBDCE5B10C1', '0101000020E61000008716D9CEF7EF55C0EB95B20C71F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3397, 'BKG', '0101000020730800006C1985E9C6524041F6E334B027F504C1', '0101000020E610000090A0F831E68E52C0F8A067B3EA334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3398, 'BKG', '010100002073080000102A348BB7B11A4171488C088B7C39C1', '0101000020E610000087A757CA32E057C04DA60A4625D53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3399, 'BKG', '01010000207308000048FB5398DBAD234149CFC8940C1737C1', '0101000020E610000030BB270F0B5157C01851DA1B7C213F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3400, 'BKG', '0101000020730800000EA22E9ADC043441F991B01EB9BCF140', '0101000020E61000009A779CA223D554C0C898BB9690374640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3401, 'BKG', '01010000207308000099C83426A2602EC1BBB47B7B97CD18C1', '0101000020E61000006766666666F65BC0D3DEE00B93594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3402, 'BKG', '0101000020730800009428EB83020C55C165479DD21F7128C1', '0101000020E6100000C3F5285C8F8E63C0C3B12E6EA3E13440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3403, 'BKG', '01010000207308000030879B642E1739C1E8DBC596F43030C1', '0101000020E610000038894160E5785DC0ABCFD556ECEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3404, 'BKG', '0101000020730800000841F3B1184909411602F194BAF724C1', '0101000020E61000005E4BC8073D6758C093A9825149654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3405, 'BKG', '01010000207308000046C1D7B7466D2EC159F30C62DE0B15C1', '0101000020E6100000A01A2FDD24FE5BC03992CB7F489F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3406, 'BKG', '01010000207308000034732B3C0F292E41B927F26E321211C1', '0101000020E610000005C58F31770156C0FCCBEEC9C3EA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3407, 'BKG', '010100002073080000E24F1322878840410E97AC5FCC8FFDC0', '0101000020E610000073D712F2416F52C0FFB27BF2B0604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3408, 'BKG', '01010000207308000005D6BEDFDE3E40417792D2AEA64C00C1', '0101000020E610000044FAEDEBC08D52C0A913D044D8604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3409, 'BKG', '010100002073080000D21ACB16852A3141BDEB61ECDBE92FC1', '0101000020E61000006D567DAEB6EA55C0EB73B515FB6B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3410, 'BKG', '0101000020730800007755B64C35673DC1FBD136DB7AFD21C1', '0101000020E6100000B1726891ED845EC0C5FEB27BF2B04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3411, 'BKG', '010100002073080000F0E04093327B39C1403EF199F42D30C1', '0101000020E6100000E04F8D976E8A5DC0FB3A70CE88EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3412, 'BKG', '010100002073080000045CCA85797739C191AA95E4B3962FC1', '0101000020E610000085EB51B81E8D5DC0F38E537424074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3413, 'BKG', '0101000020730800002B29D98109BA344114097B197CBD0CC1', '0101000020E6100000E8D9ACFA5CE154C0081B9E5E29D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3414, 'BKG', '0101000020730800006305376D75F141417F813B760B052541', '0101000020E610000032772D211F0051C0ACADD85F766F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3415, 'BKG', '010100002073080000399E031B0C5039C1AEBE56F4804D30C1', '0101000020E610000060E5D022DB815DC05B8FC2F528E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3416, 'BKG', '0101000020730800000BFFF8DD98EF1D41F55F8278F92E2AC1', '0101000020E61000002D211FF46C9E57C0295C8FC2F5904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3417, 'BKG', '01010000207308000089FAC8CAD76C2E415726EEA1D75B23C1', '0101000020E610000073D712F2411F56C04B598638D6554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3418, 'BKG', '01010000207308000030EE15D01D344041DDC93F161E40E0C0', '0101000020E6100000423EE8D9AC7A52C0F38E537424CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3419, 'BKG', '010100002073080000941135A23EB436418B6712CB8F3631C1', '0101000020E610000036CD3B4ED1F954C081D93D7958C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3420, 'BKG', '01010000207308000017DD626D153E38C1C2F49627B2E630C1', '0101000020E610000077BE9F1A2F4D5DC0C66D3480B7C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3421, 'BKG', '0101000020730800002FE2E040A91340412A5069BC2D9800C1', '0101000020E6100000AD69DE718A9E52C011A5BDC117664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3422, 'BKG', '010100002073080000EACEF78F2D0F3E41863D969E1B0A21C1', '0101000020E610000002BC0512145753C0D95F764F1EC64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3423, 'BKG', '01010000207308000015536970419039C199E3A6E8D78D2FC1', '0101000020E61000009999999999915DC0032B8716D9064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3424, 'BKG', '010100002073080000BBE25641C21B22411F6F942F98C934C1', '0101000020E6100000D42B6519E26C57C088F4DBD781434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3425, 'BKG', '010100002073080000EE28D893A4273E41A0274B1186AF3CC1', '0101000020E6100000C2172653051354C052B81E85EB013A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3426, 'BKG', '0101000020730800009045EAB926E93F41C6444E698E770BC1', '0101000020E6100000D26F5F07CEBD52C02575029A080B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3427, 'BKG', '010100002073080000D9C860933B611B411F2C3E7525A039C1', '0101000020E61000000C022B8716D957C0CB54C1A8A4BE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3428, 'BKG', '01010000207308000095F42FE58B5237418AADC69E7C030AC1', '0101000020E6100000931804560E5D54C08AB0E1E995C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3429, 'BKG', '0101000020730800006E32E4A187DC3B41D6814292506020C1', '0101000020E61000008B6CE7FBA9B953C09B081B9E5E094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3430, 'BKG', '01010000207308000050BCBF08DC7140411D265F0B63FF1041', '0101000020E6100000C7DCB5847C1452C0E02D90A0F8114640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3431, 'BKG', '0101000020730800002877E02006513741B190DD0320EA0CC1', '0101000020E6100000A835CD3B4E6154C0711B0DE02DA84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3432, 'BKG', '0101000020730800000BC6E2CDBB303AC1C84D51EE59BD2AC1', '0101000020E6100000C1CAA145B6C35DC0BEC1172653AD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3433, 'BKG', '010100002073080000085D421569B43C4155795504453917C1', '0101000020E6100000FE87F4DBD77553C0E8D9ACFA5CA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3434, 'BKG', '01010000207308000062C06049B97B404191D7A93A5E0800C1', '0101000020E61000007CF2B0506B7652C00000000000584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3435, 'BKG', '0101000020730800002A96741828332F41EB0E37106A0413C1', '0101000020E61000001F166A4DF3EA55C0F085C954C1C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3436, 'BKG', '010100002073080000114269F47E1D3741C33D090B8DFD10C1', '0101000020E61000005917B7D1007254C0A2D634EF387D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3437, 'BKG', '010100002073080000EBDCABADF1B43F4136DD4AC0408C0DC1', '0101000020E61000008104C58F31CB52C0228E75711BFD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3438, 'BKG', '0101000020730800008A36C22757B11E417B529B2351B1EA40', '0101000020E610000032E6AE25E46357C01C5A643BDFA74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3439, 'BKG', '01010000207308000033F00F3E341F3041B320F3C4833312C1', '0101000020E6100000DE9387855ACF55C0B615FBCBEEC94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3440, 'BKG', '0101000020730800005F75EACB27533AC1D1CB0A3E93042EC1', '0101000020E6100000C3F5285C8FBA5DC0986E1283C0324140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3441, 'BKG', '010100002073080000ABD9A2504033114161CAF146B2411CC1', '0101000020E610000060E5D022DB2958C0F8C264AA60644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3442, 'BKG', '010100002073080000BE4846B39E6F3DC150409085E19520C1', '0101000020E61000002DB29DEFA78E5EC0B3EA73B515E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3443, 'BKG', '0101000020730800004878A389EE1B35412E63CA90FACB01C1', '0101000020E61000002A3A92CB7FC054C061E5D022DB314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3444, 'BKG', '0101000020730800003A8DACC05B303E41987B96F1863722C1', '0101000020E6100000F2D24D62105853C0F0164850FC984240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3445, 'BKG', '01010000207308000038759C38BA473C41473AA07E8E8B2AC1', '0101000020E61000008D28ED0DBEDC53C09E8026C2868F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3446, 'BKG', '0101000020730800002B498176A8092E4187B157739D7011C1', '0101000020E61000008C4AEA04340556C0CD3B4ED191E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3447, 'BKG', '010100002073080000407642B73E313F41A23483255C3407C1', '0101000020E61000004D840D4FAFD852C0C68F31772D414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3448, 'BKG', '0101000020730800000742F9870B4D25413534F300C94AF3C0', '0101000020E6100000D49AE61DA7D056C035CD3B4ED1F94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3449, 'BKG', '010100002073080000929C5761C6FB41410F686DE703E6E940', '0101000020E6100000696FF085C9B851C052499D8026D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3450, 'BKG', '010100002073080000CAF1B25909C831419A498C767C4F0241', '0101000020E61000008A1F63EE5A3E55C0F41FD26F5FAF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3451, 'BKG', '0101000020730800000FB7D742A4984141371050F4E0CBED40', '0101000020E61000004703780B24DC51C01D166A4DF3EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3452, 'BKG', '010100002073080000044FB66FEC2E39C11D04DD6DB3752DC1', '0101000020E61000007D3F355EBA895DC0C3D32B65195A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3453, 'BKG', '0101000020730800004B3486F281FF0D4160BD39ED70BA0941', '0101000020E61000009B779CA2233158C014D044D8F06C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3454, 'BKG', '0101000020730800004E7A5BB9E9994141817F055D2EDCE840', '0101000020E610000083C0CAA145DE51C05CFE43FAEDE34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3455, 'BKG', '01010000207308000077A31C183CE72241533A4AAF5BEAF540', '0101000020E610000020D26F5F070257C096D4096822C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3456, 'BKG', '0101000020730800004A78EA033FD53B414DC7CEAF3FFC38C1', '0101000020E61000003A92CB7F485754C0DDB5847CD0733C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3457, 'BKG', '010100002073080000E05E295E5C932A41CA8BBF6F2B3C38C1', '0101000020E6100000D1D556EC2FBF56C0DC68006F81443E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3458, 'BKG', '01010000207308000083F2B8917BEC2B41D40055702DBD37C1', '0101000020E61000008E75711B0DA056C012AE47E17A843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3459, 'BKG', '01010000207308000050912F66EFF737411262B739FBE22AC1', '0101000020E6100000AF47E17A14A254C05B8FC2F528CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3460, 'BKG', '01010000207308000042DD1A8F4F41374139D988FFD46932C1', '0101000020E610000043AD69DE71EA54C01D38674469674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3461, 'BKG', '0101000020730800002EC293D14DC634419ACDA96D141802C1', '0101000020E6100000B6847CD0B3D154C0A2923A014D344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3462, 'BKG', '010100002073080000FE2FEC65840E3241F4AC7D6400761CC1', '0101000020E6100000006F8104C58355C06B2BF697DDF34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3463, 'BKG', '0101000020730800007CCE5BE496D03BC1443D290286111CC1', '0101000020E6100000A8C64B3789515EC0E561A1D6345F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3464, 'BKG', '0101000020730800003273CBBD6F233641FE80F0FFF9BE30C1', '0101000020E61000007BC7293A920F55C0F95C6DC5FEF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3465, 'BKG', '010100002073080000970C0BBC922F2A411233BF9A0B3639C1', '0101000020E61000009EEFA7C64BCB56C08616D9CEF7B33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3466, 'BKG', '0101000020730800000D3FF6548703404104C4BFE9996BF340', '0101000020E6100000984C158C4A7252C0C542AD69DE514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3467, 'BKG', '010100002073080000BE4714785A7B23419513F982B96231C1', '0101000020E6100000BADA8AFD654357C09CC420B072404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3468, 'BKG', '0101000020730800005D8AA4A939DB38C12951D1923FDB2041', '0101000020E61000006991ED7C3F8D5EC06B4DF38E53F44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3469, 'BKG', '0101000020730800001EC8B2DB0E9D3E4116CE3F3BB3B113C1', '0101000020E61000000E2DB29DEF0F53C03F7958A835BD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3470, 'BKG', '010100002073080000AADF4E1A1D603B419058F9923B2F26C1', '0101000020E6100000083D9B559FEF53C002BC0512143F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3471, 'BKG', '010100002073080000D4CED645DBDF2B41B06A3141362230C1', '0101000020E6100000DE718A8EE47E56C0BCB88D06F07E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3472, 'BKG', '010100002073080000ED9BA3F1C5A31A4193A7321B3D39FE40', '0101000020E6100000B5A679C7299657C0865AD3BCE3FC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3473, 'BKG', '0101000020730800003D55CE3339251E41DC6E5209126014C1', '0101000020E6100000CA32C4B12E8257C060BA490C02EB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3474, 'BKG', '010100002073080000C9A4C632FBB53141AF7F43BD2DD500C1', '0101000020E610000048BF7D1D386B55C0CFF753E3A56B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3475, 'BKG', '010100002073080000F47A57F255813D413606FDF4AE7327C1', '0101000020E6100000CC5D4BC8079553C01C2FDD2406E94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3476, 'BKG', '010100002073080000457CE70B96B339C17214719DF6CE2FC1', '0101000020E61000002EB29DEFA7965DC05C4BC8073DFB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3477, 'BKG', '01010000207308000027DDD7C072223C4183EF0B7F6FDF2DC1', '0101000020E6100000EBE2361AC0F353C0AA8251499D184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3478, 'BKG', '0101000020730800006BA6E22B31E20E41173CE8DA690840C1', '0101000020E6100000EA043411366058C07C36AB3E57FB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3479, 'BKG', '01010000207308000044E8DF3709443A4125D48A1A93E129C1', '0101000020E6100000B84082E2C73454C08AF4DBD781CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3480, 'BKG', '0101000020730800009812A5A4E1FB2941A11200BA3AD101C1', '0101000020E6100000D3DEE00B935D56C01B0DE02D90984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3481, 'BKG', '0101000020730800008379B267B3551641E036D55C0B772FC1', '0101000020E6100000363CBD5296FD57C07C3F355EBAD14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3482, 'BKG', '01010000207308000025246D8F21FB3C41792E3B0DEF0A26C1', '0101000020E6100000CCEEC9C342A553C0E61DA7E848264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3483, 'BKG', '010100002073080000C9D13EB744E73641801BD511F47C23C1', '0101000020E61000003C4ED1915CB254C077BE9F1A2FED4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3484, 'BKG', '0101000020730800004F2C26E0997A38C1828F23B785DE31C1', '0101000020E61000001E5A643BDF4F5DC0F597DD93877D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3485, 'BKG', '010100002073080000B9A0221CEDA6084155D765777C7437C1', '0101000020E61000008C4AEA04347958C02085EB51B81E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3486, 'BKG', '01010000207308000041BB145CED8D39C1030DBE7D8CAA2FC1', '0101000020E610000063105839B4905DC017B7D100DE024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3487, 'BKG', '010100002073080000EE7CD13E043C32C1250C48EE0ABD27C1', '0101000020E6100000E17A14AE47615CC0FF21FDF675904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3488, 'BKG', '010100002073080000DD50AD7DA1FE2BC1ED3FF442019631C1', '0101000020E6100000CDCCCCCCCC7C5BC00D93A98251114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3489, 'BKG', '010100002073080000724C5E0CA9B433C13974326CA4F51141', '0101000020E6100000E3A59BC420405DC0BE0E9C33A2344740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3490, 'BKG', '01010000207308000080AF3B562D0D2F41F952ED881FFC11C1', '0101000020E61000000712143FC6EC55C0CCCCCCCCCCD44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3491, 'BKG', '010100002073080000106120AD75993A412F8BE072F26D2FC1', '0101000020E61000007AC7293A923F54C036EF384547FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3492, 'BKG', '0101000020730800002ECAF578E8F73C41A5F8DEAF32782AC1', '0101000020E61000000C93A98251BD53C0F597DD9387854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3493, 'BKG', '01010000207308000072D1DEE1ECE03A41F13D75C9C2CD27C1', '0101000020E61000007B832F4CA60E54C0BF9F1A2FDD0C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3494, 'BKG', '0101000020730800002C6A3E8B187D414146287A667EECF540', '0101000020E61000002CD49AE61DDF51C06C787AA52C134540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3495, 'BKG', '01010000207308000076E4143319DA31417674A81C528E1CC1', '0101000020E610000052B81E85EB8D55C04E840D4FAFF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3496, 'BKG', '010100002073080000AB9F4A57563D1A41A57857982CB739C1', '0101000020E610000044696FF085E557C0FAEDEBC039B33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3497, 'BKG', '0101000020730800006620C415E9F73D4125628DC8B52619C1', '0101000020E6100000158C4AEA044053C0A813D044D8684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3498, 'BKG', '010100002073080000B0FC71232CE73441E2A9944FEB7E2DC1', '0101000020E610000023DBF97E6A3855C02AA913D044984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3499, 'BKG', '010100002073080000B96B5805171738416A424AE7D7992BC1', '0101000020E61000001DC9E53FA49F54C00E2DB29DEFAF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3500, 'BKG', '01010000207308000030CF41A8F7A2344158EE46B99C4A1BC1', '0101000020E61000008E75711B0D0455C05839B4C876E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3501, 'BKG', '0101000020730800005D50407C37413141E28185611F0C37C1', '0101000020E610000058A835CD3B0E56C08F31772D21AF3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3502, 'BKG', '010100002073080000BE4857D261AA3B418AEAA1247ED938C1', '0101000020E610000093A98251495D54C0EBD9ACFA5C8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3503, 'BKG', '010100002073080000D12995CBB8AE3441AF06F847C9F02DC1', '0101000020E61000001CEBE2361A4455C06E567DAEB68A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3504, 'BKG', '010100002073080000940536FA412C3B413744AEDBB74C28C1', '0101000020E6100000F90FE9B7AF0354C0923A014D84F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3505, 'BKG', '010100002073080000E6D64986054A3AC1AB55E7CE22AE2EC1', '0101000020E6100000CCA145B6F3B55DC0C2172653051B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3506, 'BKG', '0101000020730800003DAE53BCC3EE2E41C12D5F65E45010C1', '0101000020E610000000B37BF2B0EC55C03FC6DCB584F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3507, 'BKG', '0101000020730800000F7EA888211A3A41C90A6E103C5539C1', '0101000020E61000009F3C2CD49AA254C064F7E461A1763C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3508, 'BKG', '010100002073080000D19270129F07354118DF8B46162102C1', '0101000020E61000004E158C4AEAC454C02B1895D409304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3509, 'BKG', '010100002073080000AF1E06A5D5530BC1AF0F8476992636C1', '0101000020E6100000105839B4C89659C0C139234A7BE33F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3510, 'BKG', '01010000207308000071F1C2FE93143D41C7F396B84204F040', '0101000020E6100000B22E6EA3010853C0D9F0F44A59864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3511, 'BKG', '01010000207308000055573ABF717939C1795FF6D63B571C41', '0101000020E6100000A9C64B3789995EC0D7A3703D0A874740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3512, 'BKG', '0101000020730800005B6DC45EC6093CC1D56F1FF1B62119C1', '0101000020E6100000DCF97E6ABC645EC0F2D24D6210904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3513, 'BKG', '0101000020730800009653DDEA511D3441704BC9F7A013FBC0', '0101000020E610000045D8F0F44AED54C0D578E92631684540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3514, 'BKG', '01010000207308000010752C1D22292D41D7F3FD78C9B738C1', '0101000020E61000008CDB68006F8956C067D5E76A2BE63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3515, 'BKG', '0101000020730800002CE2641623380E41A2F9788A8AE336C1', '0101000020E61000008A8EE4F21F5A58C0FD87F4DBD7713F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3516, 'BKG', '0101000020730800006DAC714848F53941D6FE744E14C4BDC0', '0101000020E6100000F2D24D6210B453C03BDF4F8D97764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3517, 'BKG', '0101000020730800006465F8DDC6E23241CE654E3950A113C1', '0101000020E61000009487855AD34855C03EC6DCB5848C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3518, 'BKG', '0101000020730800002C550E3A5A1B074105CA51F738002DC1', '0101000020E6100000295C8FC2F57858C012363CBD52364240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3519, 'BKG', '010100002073080000FE595EC7CE9413417816FDF0A18133C1', '0101000020E61000002B8716D9CE2358C05739B4C876B64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3520, 'BKG', '01010000207308000056A7604B1C463E413C2F6CF7621F3CC1', '0101000020E6100000C442AD69DE0954C06FF085C954513A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3521, 'BKG', '010100002073080000E2B1FD54C7AC2C41FF310BFE0EFB14C1', '0101000020E6100000AF946588632D56C0982A1895D4A94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3522, 'BKG', '0101000020730800002D9D68DE3B002941898A6C0C286CF9C0', '0101000020E6100000C286A757CA7256C015D044D8F0CC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3523, 'BKG', '01010000207308000087152705012D3F415BFAAE2D6A5205C1', '0101000020E610000003780B2428D652C0C364AA6054524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3524, 'BKG', '010100002073080000BA247B7E36803641359863E7963C1AC1', '0101000020E610000033C4B12E6EA754C03D9B559FABDD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3525, 'BKG', '0101000020730800006EED7F12E03C314128703053D236F240', '0101000020E6100000B6A679C7296655C0D26F5F07CE614640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3526, 'BKG', '0101000020730800004823BFD7C4DC1141C91D38F470D134C1', '0101000020E6100000CD5D4BC8073958C0A3923A014D544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3527, 'BKG', '010100002073080000E1857CC82B663E41F14C775E30BB3CC1', '0101000020E6100000E8D9ACFA5C0954C08B4160E5D0F23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3528, 'BKG', '010100002073080000DD4C9BB754703741025243DBAA1007C1', '0101000020E6100000FAEDEBC0395354C04FAF946588DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3529, 'BKG', '01010000207308000012508264F1040EC1B0CD8C6DC6FFF5C0', '0101000020E61000005A643BDF4FC559C043CF66D5E7124640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3530, 'BKG', '01010000207308000064044868FA963F416AC8229B2CF621C1', '0101000020E61000005917B7D1001653C0218E75711B854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3531, 'BKG', '010100002073080000FCCA4DB7CE582D4140BE02E499BB24C1', '0101000020E61000006891ED7C3F3D56C0635DDC4603284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3532, 'BKG', '0101000020730800005900E23291C135417165A9505E5619C1', '0101000020E610000093A9825149C954C00BB5A679C7F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3533, 'BKG', '0101000020730800008E0673B3563B254114593E468FDA30C1', '0101000020E6100000290F0BB5A61957C07B14AE47E1624140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3534, 'BKG', '0101000020730800000A61226BB18E37C15917C9FB877E2DC1', '0101000020E6100000E3A59BC420405DC0984C158C4A724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3535, 'BKG', '010100002073080000F7A2ED4C58683D41BCDCF0C6375A1AC1', '0101000020E61000001904560E2D5E53C081E2C798BB5E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3536, 'BKG', '010100002073080000EC91EDDE8AB73F4117D0B2DD5FD70CC1', '0101000020E6100000B5F3FDD478C952C06C787AA52C034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3537, 'BKG', '010100002073080000C507B1A5F530224103E86EC9F2C634C1', '0101000020E610000010E9B7AF036B57C040A4DFBE0E444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3538, 'BKG', '01010000207308000023AC71994BCA34414F4DCEC193C701C1', '0101000020E61000003FC6DCB584D054C01E166A4DF3364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3539, 'BKG', '010100002073080000C53A526856033741D33511174CD335C1', '0101000020E6100000290F0BB5A60D55C063984C158CDA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3540, 'BKG', '010100002073080000AD5475D2B6D73B41B82D5AD80BCF38C1', '0101000020E6100000F697DD93875554C03D9B559FAB8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3541, 'BKG', '01010000207308000072AC86BE7249364115524EA256D731C1', '0101000020E61000005BD3BCE3141155C0BC6B09F9A09F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3542, 'BKG', '0101000020730800000E5C1B65AEFB1C41E0058436586E23C1', '0101000020E61000002C8716D9CE9F57C00EE02D90A0904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3543, 'BKG', '010100002073080000824D0C79D7763C41CC316C8F54FD0BC1', '0101000020E6100000E3361AC05B6453C0462575029A504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3544, 'BKG', '010100002073080000833D8BCDD1653DC16F83CB5B10CE20C1', '0101000020E6100000DD240681958B5EC0F7A067B3EADB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3545, 'BKG', '010100002073080000D3D92F17A7B93AC19E5D1458634C1141', '0101000020E6100000D34D621058B15EC0105839B4C8A64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3546, 'BKG', '0101000020730800003125961E8F143CC11A076576E88E20C1', '0101000020E6100000643BDF4F8D4F5EC03BDF4F8D97FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3547, 'BKG', '01010000207308000042A979D698DA3BC19BC65AFB3FE91BC1', '0101000020E6100000A5703D0AD7535EC0A735CD3B4E614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3548, 'BKG', '010100002073080000DE6A82CC5AFB34412627371C4942FCC0', '0101000020E610000067D5E76A2BC254C02FDD240681554540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3549, 'BKG', '010100002073080000EF9D143BCC643A411A5F9A3CBF033AC1', '0101000020E610000048BF7D1D389B54C0B81E85EB51083C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3550, 'BKG', '010100002073080000244D20DB69653AC1B52878DC134526C1', '0101000020E61000007A14AE47E1E25DC0DCACFA5C6D4D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3551, 'BKG', '010100002073080000BD86EB65128C3AC1BE5C70CE1BAF25C1', '0101000020E6100000CDCCCCCCCCEC5DC0711B0DE02D604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3552, 'BKG', '01010000207308000037E8D13C333B3E417463606A83503CC1', '0101000020E61000005BD3BCE3140D54C0D9F0F44A59363A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3553, 'BKG', '010100002073080000C4679060D5803E41292A6076B75713C1', '0101000020E6100000645DDC46031453C075711B0DE0C54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3554, 'BKG', '010100002073080000B7F0B23058A53441019AEB8833A516C1', '0101000020E61000001B2FDD2406F954C04ED1915CFE3B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3555, 'BKG', '010100002073080000D470CBB21A9534411209A2E82EBA1BC1', '0101000020E6100000CFF753E3A50755C0E661A1D634DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3556, 'BKG', '010100002073080000450B7D0B45173E41E66659351769F640', '0101000020E6100000ED51B81E85CF52C0A3923A014D8C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3557, 'BKG', '010100002073080000D12D2FFC41041C41BD158AB9182F39C1', '0101000020E6100000857CD0B359D157C0376744696F003E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3558, 'BKG', '0101000020730800000B0930E7CE9C41419E9672CDFE61EF40', '0101000020E6100000CB10C7BAB8D951C06E8104C58FF14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3559, 'BKG', '010100002073080000D186770FE1CB3C412391DE2251AD11C1', '0101000020E61000004803780B246053C039234A7B83074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3560, 'BKG', '0101000020730800002DD775CFEF0E36416834B399AC7730C1', '0101000020E6100000F775E09C111155C0B84082E2C7084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3561, 'BKG', '01010000207308000077F14655C6E830C1A17EB6F46F5332C1', '0101000020E610000096438B6CE7FB5BC005C58F3177BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3562, 'BKG', '010100002073080000AC01E310250E39C1C5F1B598DC6530C1', '0101000020E610000020B0726891755DC0B7627FD93DE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3563, 'BKG', '010100002073080000B4746EC2FB133E4159A7A679F20418C1', '0101000020E610000089635DDC463753C0A52C431CEB7A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3564, 'BKG', '010100002073080000F9A5037077783DC1450CA7CC959E20C1', '0101000020E6100000F3D24D6210905EC0613255302AE14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3565, 'BKG', '0101000020730800003B85442A6DF8354101C863B4B04D2AC1', '0101000020E6100000F28E537424FB54C0E4839ECDAAFF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3566, 'BKG', '0101000020730800000F63C44BEEC333415D10F4CCF6C516C1', '0101000020E6100000D50968226C2455C0E71DA7E848464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3567, 'BKG', '010100002073080000D0412E68E5311B41BDDFB394DDDB33C1', '0101000020E61000006519E25817CF57C0F6E461A1D6944040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3568, 'BKG', '0101000020730800005076EF25FFD838C1B7E0EC7992EF2FC1', '0101000020E61000000E2DB29DEF6F5DC0B2BFEC9E3C044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3569, 'BKG', '01010000207308000083A4320AA83F0F41FFC674C63B1540C1', '0101000020E61000007CF2B0506B5E58C0411361C3D3EB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3570, 'BKG', '0101000020730800006B04B23D9FE93AC1D1809AD4D91DF2C0', '0101000020E610000075931804566E5EC044AD69DE711A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3571, 'BKG', '0101000020730800000873EC7A259D3C41428740F9889438C1', '0101000020E6100000C8073D9B553354C04BEA043411963C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3572, 'BKG', '0101000020730800007C18626238080CC119A2FA634A4D27C1', '0101000020E610000048E17A14AEA759C0966588635D0C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3573, 'BKG', '010100002073080000574D58BF30CC3B41B4E0A34691A73CC1', '0101000020E61000002BF697DD937354C04E401361C3533A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3574, 'BKG', '0101000020730800006CEA5A239B9733411C6CA01A04FE21C1', '0101000020E6100000CDCCCCCCCC4855C0F8C264AA60544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3575, 'BKG', '01010000207308000010CA90AA4C663AC1DAC802AE53F01741', '0101000020E61000008B6CE7FBA9B95EC0C00E9C33A2244740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3576, 'BKG', '010100002073080000AC68F76EBA9C22C100F26931ED8830C1', '0101000020E6100000DD24068195AB5AC087635DDC46834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3577, 'BKG', '01010000207308000099CDAB4C1E9FD740B7B6C7157F6135C1', '0101000020E6100000560E2DB29DEF58C00F9C33A2B42F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3578, 'BKG', '01010000207308000018FE64551B371E41285F7DB6EB6E35C1', '0101000020E6100000705F07CE19B157C034EF3845471A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3579, 'BKG', '0101000020730800000EFB267ADB0D3B411864707F5ACA39C1', '0101000020E6100000CBA145B6F37D54C0D71B7C6132153C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3580, 'BKG', '0101000020730800005432D71E8B2C39C1C1E53EC8516530C1', '0101000020E61000007A14AE47E17A5DC03A234A7B83DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3581, 'BKG', '0101000020730800006A84F718A4310B412AD940700B0730C1', '0101000020E6100000492EFF21FD6258C0A857CA32C4C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3582, 'BKG', '010100002073080000FF3B5D9F762B3141AF4B1AB5118530C1', '0101000020E610000052B81E85EBED55C0FD87F4DBD7414140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3583, 'BKG', '010100002073080000A777C7A550E63D41C7A5942E60B03AC1', '0101000020E6100000A779C7293A0E54C070C5FEB27B323B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3584, 'BKG', '0101000020730800007536C5C7A7813A41E50AA6FD113A10C1', '0101000020E610000058A835CD3BCA53C074B515FBCB4E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3585, 'BKG', '010100002073080000B9C4D02696602F4149EF423EE6F817C1', '0101000020E6100000ACADD85F76EF55C0B30C71AC8B634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3586, 'BKG', '01010000207308000062ADBBFF2E593E41C8A481946DFB3CC1', '0101000020E61000006FF085C9540D54C0C6073D9B55CF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3587, 'BKG', '01010000207308000018F648CD876A3D41A5CB8F67420D3FC1', '0101000020E610000083C0CAA1454254C0D1B359F5B9BA3840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3588, 'BKG', '010100002073080000E3224F02BAE82E41C44090FF2A8811C1', '0101000020E61000003A234A7B83EF55C01FD26F5F07DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3589, 'BKG', '010100002073080000F86C34B3C770384160B7BF5EEE292DC1', '0101000020E6100000E6AE25E4839654C0AA13D044D8704140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3590, 'BKG', '010100002073080000D52474804C5442417CC2C7BD3B84F140', '0101000020E610000098DD9387859251C0C139234A7BD34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3591, 'BKG', '0101000020730800008BFDA3CF7B704041F1F53E840B9101C1', '0101000020E61000002FDD2406817D52C0DC68006F814C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3592, 'BKG', '010100002073080000BAD197AAF63341415A2D083C0B7DD9C0', '0101000020E61000005C8FC2F5281852C020D26F5F07A64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3593, 'BKG', '010100002073080000EDD874043D173D41738F992E06602AC1', '0101000020E6100000B37BF2B050B753C0910F7A36AB864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3594, 'BKG', '010100002073080000D90DD449A5A63541D981B33820971DC1', '0101000020E61000001C7C613255D854C0238E75711BAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3595, 'BKG', '010100002073080000691A6AE7BC1F3641780FA6C2DB561DC1', '0101000020E610000069006F8104C154C09ADD938785AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3596, 'BKG', '010100002073080000A72420C33D923441D7D2CD1F6C8E1BC1', '0101000020E61000002B8716D9CE0755C099DD938785E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3597, 'BKG', '01010000207308000090C1DB78C9F53D418C9C2727E2BC20C1', '0101000020E610000027A089B0E15953C0C117265305D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3598, 'BKG', '010100002073080000F60FB6C1C5C93A4123F52B4E8E8D27C1', '0101000020E6100000A8C64B37891154C0BB6B09F9A0174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3599, 'BKG', '010100002073080000826D393CC6DD3A411F3325658BE939C1', '0101000020E610000009F9A067B38654C0295C8FC2F5083C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3600, 'BKG', '0101000020730800009C3B075E4E0E0041274C7BAB6F573AC1', '0101000020E6100000D9CEF753E3A958C0078A1F63EE6A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3601, 'BKG', '0101000020730800009372B05235992FC1A13EAA5EFF9234C1', '0101000020E61000002DB29DEFA7BE5BC02B1895D409204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3602, 'BKG', '0101000020730800000354DAD3BEB5354135EE7C053AD029C1', '0101000020E61000004CA60A46250555C0F797DD9387154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3603, 'BKG', '0101000020730800009B4A39142CFD0141306EB027A2703AC1', '0101000020E6100000DD240681959F58C07A36AB3E575B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3604, 'BKG', '010100002073080000370900FF84E62241EFCC51F350420EC1', '0101000020E6100000E4839ECDAA1B57C0280F0BB5A6414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3605, 'BKG', '0101000020730800003AF70F7C0C893241E8F17D23AF94E4C0', '0101000020E61000006C9A779CA23355C022DBF97E6ACC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3606, 'BKG', '0101000020730800008B81308511FB36417F5B58789A9834C1', '0101000020E6100000F5DBD781730655C01995D40968923F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3607, 'BKG', '01010000207308000094ABCAE65CD23E414CBD5574FD9804C1', '0101000020E61000001973D712F2E552C09A559FABAD604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3608, 'BKG', '0101000020730800003FFE0710D7E6014117828DB1184C3AC1', '0101000020E6100000D5E76A2BF69F58C06C5F07CE19713D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3609, 'BKG', '01010000207308000060264C87B26238C10982DE6296A730C1', '0101000020E610000021B0726891555DC08D28ED0DBED84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3610, 'BKG', '010100002073080000C966DFB265492A41289F7CD1102205C1', '0101000020E6100000F1F44A59865856C04803780B24784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3611, 'BKG', '010100002073080000B2937F3090BA0241D02332B6CE713AC1', '0101000020E6100000083D9B559F9B58C0B537F8C2645A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3612, 'BKG', '0101000020730800005BF28C4AA0383BC136CD85808ABC0D41', '0101000020E610000052B81E85EBC15EC08D28ED0DBE704640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3613, 'BKG', '010100002073080000A0BDBD512E983341CBC5004CEE1E31C1', '0101000020E61000006A4DF38E538455C09A559FABADF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3614, 'BKG', '0101000020730800008AF032D4E8E63CC1BC0EFD0D000720C1', '0101000020E61000001B2FDD2406795EC0C442AD69DE014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3615, 'BKG', '0101000020730800007624728C677606418A438CD393DD39C1', '0101000020E610000058EC2FBB278758C0381AC05B20B13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3616, 'BKG', '010100002073080000D8245DD01C2C3441C762C1FC6DAD30C1', '0101000020E61000002C6519E2586755C0E04F8D976E124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3617, 'BKG', '010100002073080000742FA903A2D130413665C5E10A4325C1', '0101000020E610000070CE88D2DED855C0211FF46C56FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3618, 'BKG', '0101000020730800005C3B97AFFA5E2C41E5E45B5C888434C1', '0101000020E6100000AAF1D24D628856C00B1B9E5E29334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3619, 'BKG', '010100002073080000BF5EA56405C339C15116FF073ECF2FC1', '0101000020E6100000D34D621058995DC0431CEBE236FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3620, 'BKG', '010100002073080000384EC218D9ED3241827FBE7BB18135C1', '0101000020E61000001B2FDD2406BD55C0701283C0CA713F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3621, 'BKG', '0101000020730800007E96090A089F3641CE4BCC59A20F18C1', '0101000020E6100000151DC9E53F9C54C05C6DC5FEB2034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3622, 'BKG', '0101000020730800003EBA46C7EA07374151196E43FB410BC1', '0101000020E6100000613255302A6D54C032772D211FBC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3623, 'BKG', '0101000020730800001E441FB2E58134417E9B19CCDB67F3C0', '0101000020E610000014AE47E17AD454C0CD7F48BF7D854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3624, 'BKG', '01010000207308000036C4F866EA2D3241513B6FAB3C471DC1', '0101000020E6100000D066D5E76A7F55C0A5BDC11726E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3625, 'BKG', '010100002073080000C3246704B86E3D41DF77FF33752B25C1', '0101000020E610000064CC5D4BC88B53C0A1D634EF383D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3626, 'BKG', '01010000207308000067C89548ADEC39416BFFE939B8472BC1', '0101000020E61000007B14AE47E14A54C0F5B9DA8AFD9D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3627, 'BKG', '01010000207308000089966E05AA873B4133C52BFA44A132C1', '0101000020E610000023DBF97E6A3054C0EB04341136144040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3628, 'BKG', '01010000207308000007B952B76D6D3A41728DD0FC9B7233C1', '0101000020E61000004850FC18736754C016AE47E17AD43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3629, 'BKG', '0101000020730800004FA174FF24F6264146C628DBE67E0941', '0101000020E6100000FE65F7E4618956C04F1E166A4D3B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3630, 'BKG', '01010000207308000051E9E7CCBFBF38C1E90B2EBBFFAB2241', '0101000020E6100000CBA145B6F3955EC073F90FE9B7374840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3631, 'BKG', '0101000020730800008715ABB9C4B43741EED8C53E88412EC1', '0101000020E610000007F0164850BC54C096438B6CE7534140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3632, 'BKG', '0101000020730800002F267B07FDFA314145C3686246921DC1', '0101000020E6100000280F0BB5A68955C000917EFB3AE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3633, 'BKG', '01010000207308000006DFAE4E25BB3741F95C5C0C8F5517C1', '0101000020E610000038F8C264AA6454C0C8E53FA4DFFE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3634, 'BKG', '0101000020730800002C8D2FE851EA1F41F601F165CB6AE440', '0101000020E610000071AC8BDB685457C0D734EF3845974640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3635, 'BKG', '010100002073080000B8B8AAF090023641A6070BB5166930C1', '0101000020E6100000D712F241CF1255C0A1F831E6AE0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3636, 'BKG', '0101000020730800007CF6E97FB7253E416C1B0ADA71843CC1', '0101000020E610000099BB96900F1254C04360E5D0221B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3637, 'BKG', '010100002073080000E777EB1D527E4141FDA7BB42A575FA40', '0101000020E6100000701283C0CAD951C058CA32C4B1264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3638, 'BKG', '010100002073080000B04E6CA577A84041F1AAF8F7DBFA0741', '0101000020E6100000FF43FAEDEB1452C09E8026C286AF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3639, 'BKG', '0101000020730800005E5BB38B1169354131255204315934C1', '0101000020E61000006FF085C9544955C0C042AD69DEE13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3640, 'BKG', '010100002073080000D051211B8D763E41F6405BDB9FB817C1', '0101000020E61000005C8FC2F5282453C0711B0DE02D784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3641, 'BKG', '0101000020730800006DAC9972B58B34412AFF6D4CA2FC0DC1', '0101000020E6100000CE88D2DEE0EB54C01795D40968CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3642, 'BKG', '0101000020730800002F7874C63627E840151E7574A3813DC1', '0101000020E6100000787AA52C43E058C044AD69DE718A3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3643, 'BKG', '01010000207308000015B411DE2F1427417CB24B3CA2242EC1', '0101000020E610000087A757CA32E856C06DC5FEB27BE24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3644, 'BKG', '0101000020730800006C96947DA4614041F1C7530DE54000C1', '0101000020E6100000AA8251499D8052C019B7D100DE5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3645, 'BKG', '01010000207308000050028A271A803F41D30F28F8F5850AC1', '0101000020E6100000EBE2361AC0CF52C0B1E1E995B21C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3646, 'BKG', '01010000207308000024859018944C1341397D0C2C776034C1', '0101000020E61000003108AC1C5A2858C0789CA223B9744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3647, 'BKG', '01010000207308000002EB0054B9223F41FEC9EBCFAA5110C1', '0101000020E61000004F401361C3EB52C0BB0512143FEE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3648, 'BKG', '01010000207308000072FC2CE4D5383F4159D538D9963A04C1', '0101000020E6100000F5B9DA8AFDD152C02575029A085B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3649, 'BKG', '01010000207308000090D2E12A120C3441A7DEF3665F7C23C1', '0101000020E6100000F0A7C64B373955C0F4FDD478E9164340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3650, 'BKG', '0101000020730800006C1C1F222C9038C158F5A365FBE72FC1', '0101000020E610000017D9CEF753635DC06E1283C0CA094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3651, 'BKG', '010100002073080000C4F5F632B814404121279E4545C711C1', '0101000020E61000008F75711B0DC052C05A643BDF4FBD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3652, 'BKG', '010100002073080000FFB93A41080B3D417B59872462CA27C1', '0101000020E6100000B9FC87F4DBAB53C0E86A2BF697E54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3653, 'BKG', '0101000020730800005BE1F1D986D13241C43C5C683D0624C1', '0101000020E6100000E86A2BF6977555C0D0D556EC2F134340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3654, 'BKG', '010100002073080000D5403FEDB01C2D412AD897772F8B38C1', '0101000020E610000092CB7F48BF8956C038894160E5003E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3655, 'BKG', '0101000020730800006BC58EA74F223CC1AC0FDD5926CA14C1', '0101000020E61000006766666666765EC04D840D4FAFDC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3656, 'BKG', '01010000207308000006134D1CB0963D41E95D8C362F9D17C1', '0101000020E6100000E9482EFF214D53C0956588635D8C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3657, 'BKG', '010100002073080000E0FC79CA747736416CBA2C6EB09F31C1', '0101000020E6100000C139234A7B0755C06991ED7C3FAD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3658, 'BKG', '0101000020730800003F4852BEAC573541F0749EC4035E32C1', '0101000020E6100000C286A757CA3E55C0AE94658863854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3659, 'BKG', '0101000020730800006803C2B5A1C73D41EFD4B0C64BE220C1', '0101000020E6100000DE02098A1F6353C061C3D32B65D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3660, 'BKG', '01010000207308000042682FA36C6D3541063F9DFB234F33C1', '0101000020E61000000B24287E8C4155C0A01A2FDD243E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3661, 'BKG', '010100002073080000B90BACB9DCA5404164972F97FF8AF1C0', '0101000020E610000028CB10C7BA5852C0C84B378941904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3662, 'BKG', '010100002073080000115EEDEDD6463A41F6CD4653D4193AC1', '0101000020E610000029CB10C7BAA054C039014D840DFF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3663, 'BKG', '0101000020730800007C3E1104FB1A26419400F2EDDC9836C1', '0101000020E6100000917EFB3A701A57C00212143FC65C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3664, 'BKG', '0101000020730800003A9C2F2166DC0B4174FCB5BC585A30C1', '0101000020E6100000B30C71AC8B5F58C02A5C8FC2F5A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3665, 'BKG', '0101000020730800001251BB92A0C504C18580ECFB1C9630C1', '0101000020E61000008195438B6C7759C01A2FDD2406994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3666, 'BKG', '010100002073080000C69A97A27A663541A0C3F965BEA417C1', '0101000020E61000005F984C158CD654C03C4ED1915C1E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3667, 'BKG', '01010000207308000057474936C403404136B7998E9C1803C1', '0101000020E6100000BE30992A18A952C0976E1283C0524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3668, 'BKG', '0101000020730800002BD43D61B1D933C1149225261F4FD9C0', '0101000020E6100000EF7C3F355E125DC07AC7293A92CB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3669, 'BKG', '010100002073080000D27120D016FD2C415A3B7A5DE78B38C1', '0101000020E610000023DBF97E6A8C56C0A6C64B3789013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3670, 'BKG', '0101000020730800007F93840DA7D73F4109F001F3D5E20DC1', '0101000020E6100000BEC1172653C552C0D8A3703D0AF74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3671, 'BKG', '0101000020730800002BE99F4E3BE43041F72807D663DA19C1', '0101000020E610000048E17A14AEB755C018265305A3324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3672, 'BKG', '010100002073080000FB70BFF8F6553DC1FA7518F253FB21C1', '0101000020E610000061E5D022DB815EC089B0E1E995B24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3673, 'BKG', '0101000020730800001403F6AD0BA81AC1E38EC7E9554621C1', '0101000020E6100000D7A3703D0A475AC086C954C1A8E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3674, 'BKG', '010100002073080000F0053A72817A3841D282A65C5B2C2DC1', '0101000020E6100000F7E461A1D69454C0E3141DC9E56F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3675, 'BKG', '010100002073080000E74F1CC768B312C1CA18EFC38A3519C1', '0101000020E6100000DF4F8D976EEA59C05BB1BFEC9E9C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3676, 'BKG', '010100002073080000D7AF723C485631C188981A2AC11732C1', '0101000020E6100000AAF1D24D62105CC0C364AA6054CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3677, 'BKG', '010100002073080000EE3426B6F93F3E41EA093E932DCC14C1', '0101000020E61000007FFB3A70CE2453C0C48F31772DB14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3678, 'BKG', '010100002073080000545A0D2262AA31418C90547BBCAF32C1', '0101000020E6100000F8C264AA60E455C0974C158C4A9A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3679, 'BKG', '010100002073080000D17F2925414C3AC1955D51F14F961A41', '0101000020E61000002DB29DEFA7BE5EC090ED7C3F35564740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3680, 'BKG', '010100002073080000E047A65A98F735C1C6596EFD5BE71841', '0101000020E61000000E2DB29DEFCF5DC0B103E78C288D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3681, 'BKG', '010100002073080000F2C2AC94C0533CC14AC9DF6816272CC1', '0101000020E61000005A643BDF4F1D5EC04FD1915CFE534140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3682, 'BKG', '010100002073080000292B62D169B638C107715648A8012141', '0101000020E61000003BDF4F8D97865EC0B3E1E995B2FC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3683, 'BKG', '01010000207308000083802F6C934432410DF10A0932BC0641', '0101000020E610000090A0F831E61E55C019C05B2041D14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3684, 'BKG', '01010000207308000009C1B93DBCB84141A0845157CD5A0241', '0101000020E6100000E3361AC05BB851C0D634EF3845474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3685, 'BKG', '010100002073080000F3345F0EF0CD1B411D1697E7678139C1', '0101000020E61000008E06F01648D457C0C6BAB88D06D03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3686, 'BKG', '0101000020730800003F8FB1873DFA3D41D48EF83E2C983EC1', '0101000020E6100000DCD78173462854C008F0164850EC3840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3687, 'BKG', '010100002073080000269922495B163B41DACD0F153E083AC1', '0101000020E610000011363CBD527E54C0FF907EFB3AF03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3688, 'BKG', '010100002073080000C5E7F00130CB3241D061DD087DF819C1', '0101000020E6100000894160E5D05A55C09CC420B072184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3689, 'BKG', '010100002073080000C494C40E4CD33141E9EA9668F2C51CC1', '0101000020E61000006B9A779CA28F55C0F0164850FCF04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3690, 'BKG', '0101000020730800009FBFFC88E84B2341569CA287607D33C1', '0101000020E6100000A60A4625754E57C0B4A679C729A24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3691, 'BKG', '01010000207308000003FB7C1A978A3341F1A71AF7C830E7C0', '0101000020E61000007FFB3A70CE0055C00D2DB29DEFB74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3692, 'BKG', '010100002073080000DA328CA896C93941CF315761BC411CC1', '0101000020E6100000DE02098A1F0F54C0FD65F7E461814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3693, 'BKG', '0101000020730800004547EFD1AD6A0C41033C6FCBF72730C1', '0101000020E61000006ABC7493185C58C0A93E575BB1B74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3694, 'BKG', '0101000020730800002C949A04AC1620412EAA384409D52CC1', '0101000020E610000040A4DFBE0E8857C0E0BE0E9C332A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3695, 'BKG', '0101000020730800002A714D1747011D41030193A6179B38C1', '0101000020E6100000B6F3FDD478C557C0A11A2FDD24563E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3696, 'BKG', '010100002073080000D6F3C8787E9D41410E91AC9CE1B6FD40', '0101000020E61000006666666666CA51C01FF46C567D2E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3697, 'BKG', '0101000020730800009C6347A596734041769B5AB07BE6FBC0', '0101000020E61000000B24287E8C7552C05DFE43FAED6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3698, 'BKG', '010100002073080000AD1335E66F5337C1689B3A3C2AB61E41', '0101000020E610000083C0CAA1452E5EC0CD5D4BC807DD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3699, 'BKG', '010100002073080000374E23426D072B41D3FE4450B3F71FC1', '0101000020E61000009031772D216756C0312AA913D0E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3700, 'BKG', '010100002073080000248F62347C333F41219C0432A9532AC1', '0101000020E61000008D06F016485853C066AA6054525F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3701, 'BKG', '0101000020730800005D11C727EA4E3941A2189BA2A00F2CC1', '0101000020E610000052DA1B7C616A54C0EC51B81E858B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3702, 'BKG', '010100002073080000A026CAB771D8394149629007E4D49140', '0101000020E61000009CA223B9FCB753C044AD69DE71824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3703, 'BKG', '010100002073080000FEBBCCC9AC8A3541E9A6446A944729C1', '0101000020E6100000986E1283C00A55C096B20C71AC2B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3704, 'BKG', '010100002073080000D9EF6FEFE3681C41CA080CF07CB423C1', '0101000020E6100000BA490C022BA757C010E9B7AF03874340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3705, 'BKG', '01010000207308000098E9167F67BA2E414851D954B1B311C1', '0101000020E6100000E3361AC05BF455C0CD88D2DEE0DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3706, 'BKG', '010100002073080000877D0306F9CB31416068DBD42F7D30C1', '0101000020E6100000201FF46C56D155C0B203E78C283D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3707, 'BKG', '01010000207308000094319746A3A03DC14EA46FDD9F5021C1', '0101000020E61000002606819543935EC0865AD3BCE3C44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3708, 'BKG', '01010000207308000082B0833B02F03841B1F34A4847B210C1', '0101000020E61000004ED1915CFE1754C0081B9E5E29634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3709, 'BKG', '01010000207308000003D0A1B4C3D832414D4CC23CE3AB23C1', '0101000020E610000042CF66D5E77255C0ABCFD556EC1F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3710, 'BKG', '010100002073080000B4373B01A8623741F00F9CD9037E10C1', '0101000020E61000001D386744696354C035CD3B4ED1814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3711, 'BKG', '010100002073080000C55DF0B19B683DC1989292FFD7AC24C1', '0101000020E6100000D9CEF753E3755EC0570E2DB29D4F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3712, 'BKG', '0101000020730800007BC60239C5E23941AD3B26874BBE39C1', '0101000020E6100000EC0DBE3099AE54C01DEBE2361A403C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3713, 'BKG', '010100002073080000219793F87AFC3D41793527C32DE214C1', '0101000020E61000009A999999993153C0D91B7C6132B54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3714, 'BKG', '010100002073080000BD5856CBC6243E415827D186ED1122C1', '0101000020E610000093A98251495953C0E561A1D6349F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3715, 'BKG', '0101000020730800003A44AF35BD142D41BF43E747E19738C1', '0101000020E6100000B4C876BE9F8A56C0EFC9C342ADF93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3716, 'BKG', '010100002073080000DE7852DD57D63641C665102E3A0B0CC1', '0101000020E6100000C7293A92CB7754C0AA60545227B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3717, 'BKG', '010100002073080000107BA2403E802941542613D4D1EE23C1', '0101000020E610000002BC0512149756C0738A8EE4F2574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3718, 'BKG', '0101000020730800007AAEFE446A382F4122ED51C15A8611C1', '0101000020E61000005D6DC5FEB2E755C0BF7D1D3867DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3719, 'BKG', '0101000020730800004D6C5F7AEC643741A0726F0F7FD335C1', '0101000020E610000077BE9F1A2FFD54C0036F8104C5CF3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3720, 'BKG', '010100002073080000BF8DBFEAA0DD404126361D9D4EABD340', '0101000020E610000061C3D32B652D52C0D70968226CE84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3721, 'BKG', '01010000207308000037F491A9F2FA3D4177EAFF91ECE015C1', '0101000020E61000005AD3BCE3143553C095218E7571A34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3722, 'BKG', '0101000020730800000A6296EC11FD39C192306363E78927C1', '0101000020E610000061E5D022DBC95DC04BEA043411264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3723, 'BKG', '010100002073080000F5DDD130FCDB3441361F506C1A5A37C1', '0101000020E6100000BF7D1D38677455C03D92CB7F482F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3724, 'BKG', '010100002073080000CE49738486E934C12BF06388D90733C1', '0101000020E61000009B99999999A95CC0C4B12E6EA3594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3725, 'BKG', '010100002073080000B53E9BD43D17404122888DB33A450CC1', '0101000020E61000005F07CE1951B252C0CB10C7BAB8FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3726, 'BKG', '0101000020730800007E022764661F38C1563098A17EE22FC1', '0101000020E610000048E17A14AE4F5DC060C3D32B65114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3727, 'BKG', '010100002073080000FDF1575CBBD72941DA0136DD1E3C24C1', '0101000020E610000097B20C71AC8F56C04160E5D0224B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3728, 'BKG', '01010000207308000069489D2FF83C1C413D09DE1AC16FC1C0', '0101000020E61000008D976E12838857C043AD69DE71624640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3729, 'BKG', '010100002073080000C0ECED48A3C2164181283CBD940B0541', '0101000020E6100000DCD7817346C857C0B6F3FDD478394740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3730, 'BKG', '010100002073080000C43199E866DD39C1E8D4244B19D32EC1', '0101000020E6100000FDA9F1D24DA25DC0A1B437F8C21C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3731, 'BKG', '0101000020730800008549F057849939C16569DC61F7612FC1', '0101000020E61000008616D9CEF7935DC0CD3B4ED1910C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3732, 'BKG', '0101000020730800009D32718670EC354177ABBA7789BE13C1', '0101000020E6100000ED51B81E85B354C0925CFE43FA5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3733, 'BKG', '0101000020730800004DD5FED7CC252F4147F125707DA910C1', '0101000020E61000005DFE43FAEDE755C0BE9F1A2FDDEC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3734, 'BKG', '010100002073080000C4688CB983143F41FB1819E61B4212C1', '0101000020E6100000F1164850FCF452C0CECCCCCCCCCC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3735, 'BKG', '010100002073080000A5A1C72F57173CC141D90E1192231EC1', '0101000020E61000007F6ABC7493585EC0956588635D344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3736, 'BKG', '010100002073080000E9472F57B4EF384153D2763057820BC1', '0101000020E6100000BA6B09F9A00F54C028CB10C7BA984440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3737, 'BKG', '01010000207308000036A67C7D667E3341489ECCFA771A07C1', '0101000020E6100000B1BFEC9E3C1855C08C4AEA0434194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3738, 'BKG', '010100002073080000FEBE278017023241AFD6C079DCD60CC1', '0101000020E6100000304CA60A466955C0713D0AD7A3F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3739, 'BKG', '01010000207308000083216C215AED36413D22F34C09F30BC1', '0101000020E6100000FAEDEBC0397354C09C8026C286B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3740, 'BKG', '010100002073080000744D5DA211862041FC20A0543D08BBC0', '0101000020E6100000EA263108AC4857C01283C0CAA15D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3741, 'BKG', '010100002073080000E737C71216593741DE0F0FEFFBD933C1', '0101000020E6100000E2E995B20CF154C0F36C567DAEF63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3742, 'BKG', '0101000020730800005E32F4ED58F83BC14EF88547B73A1DC1', '0101000020E61000002FDD240681555EC01EA7E8482E474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3743, 'BKG', '010100002073080000C283D27C853A36C167AE2A682C9B1A41', '0101000020E610000096438B6CE7E35DC02C6519E258A74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3744, 'BKG', '01010000207308000047BFA2EE0F1E2EC12A33A05E10D61CC1', '0101000020E6100000F0A7C64B37E95BC0C7293A92CB0F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3745, 'BKG', '0101000020730800004352F11D42B941418AB915F425760241', '0101000020E6100000ABCFD556ECB751C0BA8D06F016484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3746, 'BKG', '010100002073080000F01B88864C2924C1F5E330B7330AFD40', '0101000020E61000000BD7A3703D225BC039F8C264AAE04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3747, 'BKG', '01010000207308000014253549F6884041BAE8047B3A56FEC0', '0101000020E6100000401361C3D36F52C077BE9F1A2F5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3748, 'BKG', '010100002073080000BE8EEE7AB5B44041698AE9406807FEC0', '0101000020E6100000F38E5374245F52C03D4ED1915C564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3749, 'BKG', '010100002073080000874ACD476FB82C4158F8A309D6E91EC1', '0101000020E61000002AA913D0443C56C0C74B378941F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3750, 'BKG', '010100002073080000069C0177931F3E41832826E7A11E3DC1', '0101000020E6100000166A4DF38E1754C08CB0E1E995C23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3751, 'BKG', '0101000020730800000078D32797E636412D861DD6FF9A34C1', '0101000020E61000005917B7D1000A55C0C1A8A44E40933F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3752, 'BKG', '010100002073080000E6D4DB39CF80404195FFEA34FFD8FEC0', '0101000020E610000040F163CC5D7352C0EB95B20C715C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3753, 'BKG', '01010000207308000062B7135F078F404116CB3132442CFFC0', '0101000020E610000027C286A7576E52C0E3361AC05B584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3754, 'BKG', '0101000020730800006B082E38F2482B4112697E9354CC2FC1', '0101000020E6100000FAEDEBC0398B56C0081B9E5E29934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3755, 'BKG', '0101000020730800009253B5E1AC2137C1195804E349B230C1', '0101000020E61000006991ED7C3F1D5DC0FE21FDF675E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3756, 'BKG', '010100002073080000AA0068C15A65294128C66F7645B226C1', '0101000020E6100000C66D3480B7A056C047B6F3FDD4F04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3757, 'BKG', '0101000020730800003F09A36A3A9B4041F6D7A164332BFDC0', '0101000020E61000001D5A643BDF6752C0BBB88D06F05E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3758, 'BKG', '01010000207308000005EA19D2C44B1541CDD2F25CFFF318C1', '0101000020E6100000FE43FAEDEBF457C02ED49AE61D9F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3759, 'BKG', '0101000020730800006459353F0D831E4166FE4A225F272BC1', '0101000020E6100000931804560E9957C0CFF753E3A56B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3760, 'BKG', '0101000020730800002AF49C169AF63A414041F927425530C1', '0101000020E61000008CB96B09F93454C058CA32C4B1C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3761, 'BKG', '010100002073080000A113D342A1293841D00A8DCF6FAD2EC1', '0101000020E61000007DAEB6627FA954C0857CD0B3593D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3762, 'BKG', '010100002073080000D72AC8003C7A39C1F03DDC9D9D7A2FC1', '0101000020E6100000AE47E17A148E5DC05EBA490C020B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3763, 'BKG', '010100002073080000C1DBF6A538A838C1A4D2889F8A672441', '0101000020E6100000C976BE9F1A9F5EC064CC5D4BC8774840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3764, 'BKG', '01010000207308000030E638F8D2E53441E9CE2397D15D01C1', '0101000020E6100000D881734694CA54C00D022B8716394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3765, 'BKG', '010100002073080000B75C732DC34B3DC13AC217DE1B7C1DC1', '0101000020E6100000508D976E12935EC0647FD93D79284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3766, 'BKG', '0101000020730800003AC5A62ADBAD4141F7D754B084CCFC40', '0101000020E6100000623255302AC551C0F38E537424274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3767, 'BKG', '010100002073080000CC024E6470F3F2C0B42ABE0AFACA27C1', '0101000020E61000007F6ABC74933859C0CB7F48BF7DFD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3768, 'BKG', '0101000020730800004C423ADEB99110419C64EB4112C734C1', '0101000020E6100000F31FD26F5F4758C000917EFB3A584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3769, 'BKG', '010100002073080000F68C0E28BAEA36418117E9432CD50CC1', '0101000020E61000004D158C4AEA7454C0560E2DB29DAF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3770, 'BKG', '010100002073080000CCAEB41C7E6C3D4115D2FC3036B518C1', '0101000020E6100000CEAACFD5565853C0DB4603780B7C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3771, 'BKG', '010100002073080000EB8252454AF13BC1E9E445E381D421C1', '0101000020E6100000458B6CE7FB415EC087D2DEE00BD34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3772, 'BKG', '010100002073080000653D38386F0C55C1B718A1FDFA6228C1', '0101000020E61000006DE7FBA9F18E63C04E62105839E43440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3773, 'BKG', '0101000020730800000E3F881333EC3641956DB09FCB830DC1', '0101000020E61000005BF5B9DA8A7554C0E17A14AE47A94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3774, 'BKG', '01010000207308000066598FEA522D3DC1E6AA675E1FCB23C1', '0101000020E6100000D678E92631705EC06ABC749318744240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3775, 'BKG', '01010000207308000062187270C4594041A21B2A5D268107C1', '0101000020E6100000762D211FF49052C041A4DFBE0E1C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3776, 'BKG', '010100002073080000DB51966DB3783E41E656A07797FC3CC1', '0101000020E61000001C7C6132550854C042AD69DE71CA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3777, 'BKG', '010100002073080000F23D1141BE523DC14774A09EA01FFA40', '0101000020E610000021B07268910D5FC04CEA043411AE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3778, 'BKG', '010100002073080000EC2327DB31E23CC194729747530C0541', '0101000020E61000004A0C022B87065FC0AC8BDB6800FF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3779, 'BKG', '010100002073080000350A064049D03A41B7C0B23FCBCE23C1', '0101000020E610000029ED0DBE30FD53C04772F90FE99F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3780, 'BKG', '010100002073080000A8E1E2F2890040418F95AA85E119F640', '0101000020E610000054E3A59BC47052C02063EE5A425E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3781, 'BKG', '0101000020730800008D8244834AF329410AB2C98A4EB937C1', '0101000020E6100000E63FA4DFBECA56C02CB29DEFA7963E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3782, 'BKG', '010100002073080000DB7471A2F54B3D412C48B1C0B2EFF3C0', '0101000020E610000045696FF0851D53C0295C8FC2F5E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3783, 'BKG', '010100002073080000DA5DDAD7C3973C41EBC4170DA33A27C1', '0101000020E61000009A081B9E5EBD53C0FB3A70CE88024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3784, 'BKG', '0101000020730800004D50C224142A384140B2AD76FACD2BC1', '0101000020E6100000FED478E9269D54C0D834EF3845A74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3785, 'BKG', '010100002073080000359EB98F85BA314122DCAD9C92A610C1', '0101000020E61000004ED1915CFE7B55C034A2B437F8D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3786, 'BKG', '01010000207308000044571AE7D372224126556448F1952BC1', '0101000020E6100000575BB1BFEC4E57C06DC5FEB27B524240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3787, 'BKG', '010100002073080000B8476832B2DF1541B8FF9DF9FCB1FA40', '0101000020E61000004850FC1873D757C06EA301BC05F24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3788, 'BKG', '010100002073080000674D196689223641AA29A07CEA7530C1', '0101000020E6100000840D4FAF940D55C09C33A2B437084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3789, 'BKG', '01010000207308000030828E67E0F53D4103972753BB851AC1', '0101000020E61000009B559FABAD4453C01D7C613255504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3790, 'BKG', '010100002073080000D10D1CC06DA53B41A0909033662539C1', '0101000020E61000007FD93D79586054C06FA301BC05623C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3791, 'BKG', '0101000020730800008CD1991566BE3B413B44E7872BF238C1', '0101000020E610000082E2C798BB5A54C0068195438B7C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3792, 'BKG', '0101000020730800009E9FD6832AFC32C18A43C9A220A51A41', '0101000020E6100000C3F5285C8F325DC0014D840D4FDF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3793, 'BKG', '0101000020730800007173B4FB2DDF3D416D3B893D979E18C1', '0101000020E610000043CF66D5E74253C024DBF97E6A744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3794, 'BKG', '010100002073080000BEDC335654DA22C1AC43B15B270A36C1', '0101000020E61000000E2DB29DEF9F5AC0BFC1172653C53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3795, 'BKG', '0101000020730800004C73CE8F196C3741402C3186AF5A2BC1', '0101000020E61000006A006F8104BD54C07A36AB3E57C34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3796, 'BKG', '0101000020730800006551F72A292A2A41E508B26E7BF937C1', '0101000020E61000009E5E29CB10C756C0CA76BE9F1A6F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3797, 'BKG', '01010000207308000082FABF5E42664041D699D6A78699F240', '0101000020E610000085EB51B81E4D52C079C7293A923B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3798, 'BKG', '010100002073080000B3A5CEB58A243841A70F84CDA2BE2BC1', '0101000020E610000076711B0DE09D54C035CD3B4ED1A94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3799, 'BKG', '0101000020730800004D9A46BCFC0430414F1FC032479A37C1', '0101000020E61000007CF2B0506B4656C0C0EC9E3C2C743E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3800, 'BKG', '010100002073080000C8124F3027E730C1C767A29D776C32C1', '0101000020E6100000508D976E12FB5BC091ED7C3F35B64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3801, 'BKG', '0101000020730800003559270A0C183DC12DF214AFA70F20C1', '0101000020E61000006E1283C0CA815EC05C423EE8D9FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3802, 'BKG', '010100002073080000E8E66A8F3ECA374193CEA95715F009C1', '0101000020E6100000FD87F4DBD74554C08A635DDC46BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3803, 'BKG', '0101000020730800007B89AF630716F0C0E6BA54206EE10841', '0101000020E61000008195438B6C3759C0A879C7293A6A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3804, 'BKG', '010100002073080000B87F985991023941EEAC7485A8BB22C1', '0101000020E6100000411361C3D34B54C0BA270F0BB5E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3805, 'BKG', '010100002073080000E379690DFA592E418CBF5E2C589937C1', '0101000020E610000090A0F831E66A56C04CF38E5374843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3806, 'BKG', '010100002073080000AEFA2F6B28D7F7C0233145600B001641', '0101000020E61000003108AC1C5A5459C0E78C28ED0D1E4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3807, 'BKG', '010100002073080000EFA3719BFB3639C1534A9B44D85230C1', '0101000020E61000005A643BDF4F7D5DC0244A7B832FE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3808, 'BKG', '010100002073080000ADC81298B4CB33410E02881EE68911C1', '0101000020E6100000C976BE9F1A1755C05839B4C876A64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3809, 'BKG', '010100002073080000CBED5660D33B324183C9264F44762DC1', '0101000020E6100000BC0512143FB255C0B27BF2B050BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3810, 'BKG', '01010000207308000055B461302AF1344162E63422B492DDC0', '0101000020E6100000E04F8D976EB654C0AFB6627FD9B54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3811, 'BKG', '01010000207308000012836900D32F37410764EDD45AF917C1', '0101000020E6100000713D0AD7A38054C05C8FC2F528FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3812, 'BKG', '01010000207308000076F99ED115A13B4141969D07704920C1', '0101000020E6100000DC4603780BC453C0B6D100DE02114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3813, 'BKG', '010100002073080000E30F6C8AA42D3641844D5C6FCEF030C1', '0101000020E6100000107A36AB3E0F55C04ED1915CFEE34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3814, 'BKG', '010100002073080000E15ED4EA1B3C3CC1F123492817611DC1', '0101000020E6100000A9C64B3789615EC02C6519E2583F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3815, 'BKG', '01010000207308000098ADCC6EF2BA34411FCCFD2510F305C1', '0101000020E6100000696FF085C9D854C00B24287E8C114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3816, 'BKG', '01010000207308000035A3B8241ACF3141C4EAC6D800B732C1', '0101000020E610000052499D8026DE55C0D981734694964040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3817, 'BKG', '01010000207308000046643165229637412DC663D21EA80EC1', '0101000020E610000051DA1B7C615654C0F90FE9B7AF934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3818, 'BKG', '0101000020730800005BA0F06521B33A41C3911D709D8E17C1', '0101000020E6100000F5DBD78173D653C0C932C4B12EC64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3819, 'BKG', '010100002073080000BEE1D0B450B438C1A00D67EA721A2141', '0101000020E6100000F5FDD478E9865EC07ED93D7958004840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3820, 'BKG', '0101000020730800001026035D90C43F413C6299CD6F4F0EC1', '0101000020E6100000AF25E4839EC952C014D044D8F0F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3821, 'BKG', '01010000207308000005E7597EE9B940415A7445C22FC9FBC0', '0101000020E61000003B014D840D5B52C03992CB7F485F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3822, 'BKG', '010100002073080000516B9DEA9F893041E3EF7F538F5120C1', '0101000020E610000045D8F0F44AD555C0713D0AD7A3B84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3823, 'BKG', '010100002073080000F82272F13A634041F774791CC731FFC0', '0101000020E6100000C286A757CA7E52C0AAF1D24D62604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3824, 'BKG', '010100002073080000EA30DC01D05B364106C3067AD78231C1', '0101000020E61000004850FC18730B55C09031772D21B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3825, 'BKG', '01010000207308000004A6E979B55938C1DFB7AD81FA0130C1', '0101000020E6100000D44D621058595DC0454772F90F094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3826, 'BKG', '010100002073080000CEA5F31280383E4198EB95CC399628C1', '0101000020E6100000D712F241CF7A53C027A089B0E1B14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3827, 'BKG', '0101000020730800002A53DD8E65DC05C1C962B490335E33C1', '0101000020E6100000508D976E127B59C076029A081BC64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3828, 'BKG', '010100002073080000BB4320AD3D9939C1B38834F55D6A2FC1', '0101000020E6100000B39DEFA7C6935DC0A54E4013610B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3829, 'BKG', '01010000207308000019B95E10EDE309416763C85BFD7A0CC1', '0101000020E6100000DAACFA5C6D5958C09B8026C2866F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3830, 'BKG', '010100002073080000AB3565F00F090C41DFA307FC2A8830C1', '0101000020E6100000FBCBEEC9C35E58C041F163CC5D9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3831, 'BKG', '010100002073080000D591D7768EC141413AABB141EEB4FA40', '0101000020E6100000728A8EE4F2BF51C0448B6CE7FB194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3832, 'BKG', '010100002073080000BA5240CD42F20A41D30B25F450EF38C1', '0101000020E6100000EEEBC039236E58C0E9263108AC3C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3833, 'BKG', '010100002073080000670801C746283E41C1BD4D3D81793BC1', '0101000020E6100000A1F831E6AE0954C0BFC1172653B53A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3834, 'BKG', '0101000020730800000809AF840B6937418DDCDC9EB16411C1', '0101000020E6100000462575029A6454C0FF43FAEDEB704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3835, 'BKG', '010100002073080000C8B266F4EBE63941EF5ACB818764C4C0', '0101000020E610000096218E7571B753C0CD3B4ED191744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3836, 'BKG', '010100002073080000558EFB09D8002241226E88FD422E39C1', '0101000020E610000033333333337B57C05A17B7D100EE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3837, 'BKG', '01010000207308000065FEB61E8DF439C1286A343DFDE127C1', '0101000020E61000002EB29DEFA7C65DC0D100DE02091A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3838, 'BKG', '010100002073080000BB4AC4F12CAC2F416A71D8F8672531C1', '0101000020E61000004B598638D62D56C0C4FEB27BF2204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3839, 'BKG', '0101000020730800002727414AE8883AC196ED77A9751B1741', '0101000020E610000021B0726891BD5EC017B7D100DE124740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3840, 'BKG', '010100002073080000D7C156A3156AD540D05C747DB7BA1CC1', '0101000020E61000002C6519E258EF58C0A7E8482EFF614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3841, 'BKG', '010100002073080000F1CF57C2DD0B3B413E3769F908D127C1', '0101000020E6100000D7A3703D0A0754C0277E8CB96B094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3842, 'BKG', '0101000020730800008DB1DF83C0443E41448401FEC4D83CC1', '0101000020E61000002BF697DD930F54C0A11A2FDD24E63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3843, 'BKG', '010100002073080000C9CF7EC95FEB2D41B83CA1FCFF610FC1', '0101000020E6100000931804560E0556C0588638D6C5054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3844, 'BKG', '01010000207308000047393E220FE21B4115FF3547A7A139C1', '0101000020E6100000FA0FE9B7AFD357C07B9CA223B9BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3845, 'BKG', '010100002073080000C66FE1F715B23741501E26D1F8BC13C1', '0101000020E61000004D158C4AEA5C54C0B8627FD93D414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3846, 'BKG', '01010000207308000095509BC6946B2D41E679DA92C0BE0FC1', '0101000020E61000007DD0B359F51156C0228E75711B054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3847, 'BKG', '01010000207308000067E1020B03114041537DCFD0BABD11C1', '0101000020E610000044D8F0F44AC152C067F7E461A1BE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3848, 'BKG', '010100002073080000C78D75CFEC8F4141AA4CEC015140FE40', '0101000020E61000004A2EFF21FDCE51C0A4DFBE0E9C334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3849, 'BKG', '0101000020730800003BEED3CF6E7F4141B85753C2B7D0F940', '0101000020E610000099BB96900FDA51C03055302AA9234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3850, 'BKG', '010100002073080000C1A1E0F7A8093CC159E5289273501FC1', '0101000020E6100000A69BC420B0525EC0B88D06F016204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3851, 'BKG', '0101000020730800000A07219DC77915415AD7DB0397422EC1', '0101000020E610000075931804560658C0C7BAB88D06004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3852, 'BKG', '0101000020730800005AF9FEA4063438C10F576D8E39B631C1', '0101000020E6100000AF726891ED445DC0E6D9ACFA5C8D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3853, 'BKG', '010100002073080000155E2773C8FE3741051F63ECFB671FC1', '0101000020E610000094F6065F986C54C0F36C567DAE664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3854, 'BKG', '0101000020730800009F84052C369F3B410655D2C687440DC1', '0101000020E6100000E561A1D6348F53C05A17B7D100564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3855, 'BKG', '01010000207308000009DF321DBE640B41303048F4561C30C1', '0101000020E61000006744696FF06158C0CE66D5E76ABB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3856, 'BKG', '010100002073080000FAFEE067A71339C1900CC841C08830C1', '0101000020E61000004D37894160755DC0022B8716D9D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3857, 'BKG', '01010000207308000062568F6FF8243A414E043F4721BF0BC1', '0101000020E61000007FFB3A70CED453C055C1A8A44E804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3858, 'BKG', '0101000020730800004497BE8A21903A41E0C28203F94A3BC1', '0101000020E6100000EA482EFF219D54C0F7E461A1D6443B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3859, 'BKG', '010100002073080000E7D18685FCA639416CEE799CF88914C1', '0101000020E6100000234A7B832F0054C07ED93D7958104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3860, 'BKG', '01010000207308000005091EFAC3F1174127862F34DA870EC1', '0101000020E6100000BE9F1A2FDDCC57C0EE9E3C2CD4524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3861, 'BKG', '010100002073080000F56959A6D57B3541618CD309D65333C1', '0101000020E61000008104C58F313F55C078E92631083C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3862, 'BKG', '010100002073080000DDB9B46D03FD3B41B02F36BC5325E3C0', '0101000020E6100000371AC05B205553C089D2DEE00B2B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3863, 'BKG', '010100002073080000A2104FFD7F463341B8100C8814B400C1', '0101000020E6100000E4839ECDAA1B55C0C9073D9B55574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3864, 'BKG', '0101000020730800009FE5D6619A0F25C1DDCAFF8F04FAC140', '0101000020E6100000713D0AD7A3305BC0560E2DB29D5F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3865, 'BKG', '010100002073080000A81824EFD44E39C1CF0F9BAD2DA22FC1', '0101000020E6100000E7FBA9F1D2855DC08E75711B0D084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3866, 'BKG', '0101000020730800000217552CFA171D416C0186D2108124C1', '0101000020E61000006ABC749318A057C0F3D24D6210684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3867, 'BKG', '010100002073080000B30D6222AC6418C1D6B7A2FADA6F26C1', '0101000020E6100000DBF97E6ABC245AC0CC3B4ED191244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3868, 'BKG', '010100002073080000F18F065F315F3F41789EC5DB322604C1', '0101000020E610000066F7E461A1CA52C04794F6065F584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3869, 'BKG', '01010000207308000027996BD132AD4141C7B721D60B6DFF40', '0101000020E610000012C7BAB88DC251C008F9A067B3324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3870, 'BKG', '010100002073080000197D1CB970B84141F200014B12C41041', '0101000020E61000002D90A0F8319651C017B7D100DECA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3871, 'BKG', '010100002073080000CBFF1E59CA753D4141DD8ADADBE418C1', '0101000020E610000033333333335753C0718A8EE4F2774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3872, 'BKG', '0101000020730800000D2745AEE3BB4041206F4ADB0DEDCDC0', '0101000020E6100000C9E53FA4DF4252C06FCE88D2DEC84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3873, 'BKG', '010100002073080000C546CE3BCBF80F41944C864C51E22BC1', '0101000020E6100000CEAACFD5564458C01FD26F5F075E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3874, 'BKG', '010100002073080000FCC78E3D433E344152F6A718425215C1', '0101000020E610000068B3EA73B50955C0D1915CFE435A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3875, 'BKG', '01010000207308000044A4EB41A3E13F41FDCCE6417EE60CC1', '0101000020E61000002F6EA301BCC152C0BAB88D06F0FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3876, 'BKG', '0101000020730800004FFB3F964AC44041A5406F92A0F0F240', '0101000020E610000029CB10C7BA2852C043CF66D5E72A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3877, 'BKG', '0101000020730800008CBE9B2C3C5C2B4162C7D84117240EC1', '0101000020E6100000AA8251499D4456C0ADFA5C6DC51E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3878, 'BKG', '0101000020730800009D156569C69439C1D2B95AB05C7C2FC1', '0101000020E6100000A79BC420B0925DC0AAA44E4013094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3879, 'BKG', '010100002073080000B900590EBE20344197A6E331D60600C1', '0101000020E610000072F90FE9B7EF54C0715F07CE19514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3880, 'BKG', '010100002073080000ACB6718E8A073941AFC06AF65AE329C1', '0101000020E6100000C58F31772D6D54C0728A8EE4F2DF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3881, 'BKG', '010100002073080000AF3B85EDB9A70A41C32A696603DA1341', '0101000020E610000031992A18954458C0FE87F4DBD7F14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3882, 'BKG', '0101000020730800009256A46AF4B13241FE20681BE2E131C1', '0101000020E61000000B24287E8CB155C00BF9A067B3CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3883, 'BKG', '010100002073080000F6A96BACCB8520417290B5FB67B5D0C0', '0101000020E610000061C3D32B654957C07CD0B359F5514640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3884, 'BKG', '010100002073080000C2BF6479E9E73D414D5A15FA5D6D18C1', '0101000020E6100000FFB27BF2B04053C0BA490C022B774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3885, 'BKG', '01010000207308000068AF2CF621E43CC1D7241599F28A23C1', '0101000020E610000024DBF97E6A645EC03411363CBD824240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3886, 'BKG', '010100002073080000CA7F96014C182F4129C96CC6C56512C1', '0101000020E6100000EA95B20C71EC55C022FDF675E0CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3887, 'BKG', '01010000207308000061CC5674302739C1751751EC5A4B1E41', '0101000020E61000001D5A643BDF8F5EC01B9E5E29CBB04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3888, 'BKG', '0101000020730800007CA088A71D053841F7C63DE4E3371CC1', '0101000020E61000008FC2F5285C6354C0D39AE61DA7A04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3889, 'BKG', '010100002073080000CC6C196221C63441C2E4E4DA1F6630C1', '0101000020E6100000AED85F764F4A55C0C8073D9B551F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3890, 'BKG', '010100002073080000484111C5891B3E4156AE98183C2F14C1', '0101000020E6100000D2DEE00B932953C08104C58F31BF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3891, 'BKG', '010100002073080000FDB44119E16838C1B4A5C40757742041', '0101000020E61000007D3F355EBA715EC003BC051214EF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3892, 'BKG', '010100002073080000D1FB8E667FCE3B41D90415F5253F39C1', '0101000020E61000009FABADD85F5A54C004E78C28ED4D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3893, 'BKG', '010100002073080000BEB04E95737F40418F0D26559DDC0BC1', '0101000020E610000018B7D100DE8A52C0AD69DE718AEE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3894, 'BKG', '010100002073080000177C9E99DF8F29414E5F8AC248BE24C1', '0101000020E610000088855AD3BC9756C00C93A98251394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3895, 'BKG', '010100002073080000E65640447E0539C14D1AACDEA02E30C1', '0101000020E6100000D9CEF753E3755DC05227A089B0F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3896, 'BKG', '01010000207308000050312303819329415DAE889FB3A92FC1', '0101000020E6100000E78C28ED0DB256C03A234A7B839F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3897, 'BKG', '010100002073080000123DB34ACB1D2E41A91B08F03DB20AC1', '0101000020E6100000F241CF66D5FB55C054C1A8A44E304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3898, 'BKG', '010100002073080000E9B54F083CA42D41F4F795CD97FE2DC1', '0101000020E6100000068195438B5056C0EC73B515FBCB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3899, 'BKG', '010100002073080000A06568C1F2232A4149EAC52991402EC1', '0101000020E6100000D26F5F07CEA156C052499D8026D24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3900, 'BKG', '010100002073080000DCAF9CF377FA3F4103ED5F904A700DC1', '0101000020E61000009ABB96900FBE52C0728A8EE4F2F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3901, 'BKG', '0101000020730800002E2A0CC69F49394157EBE1EA9DC630C1', '0101000020E61000003A92CB7F488354C0EEC9C342ADC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3902, 'BKG', '01010000207308000031AA42B8B7AE2941649C67BFD3A123C1', '0101000020E610000052B81E85EB9156C07CF2B0506B624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3903, 'BKG', '010100002073080000635FDC4B3ECB1D41E122523DA11B24C1', '0101000020E61000002575029A089757C074029A081B764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3904, 'BKG', '010100002073080000D3D4FE615C422D4115D7B25B4755FFC0', '0101000020E610000001DE02098A0756C096B20C71AC9B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3905, 'BKG', '0101000020730800008162C9B7E43C34C1417699C75E532EC1', '0101000020E610000083C0CAA145A65CC0D1915CFE43824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3906, 'BKG', '010100002073080000C6936EB1FC64344181CB1E6220FA1DC1', '0101000020E61000005227A089B01555C04794F6065FB84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3907, 'BKG', '010100002073080000927CB18860C7414157DA41226635FC40', '0101000020E61000001CEBE2361ABC51C0014D840D4F1F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3908, 'BKG', '010100002073080000ECA1649D695837416E6D647E782D10C1', '0101000020E6100000A223B9FC876454C064EE5A423E884440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3909, 'BKG', '010100002073080000222981C2D7CD3441C272446E777512C1', '0101000020E6100000CE66D5E76AE754C0499D8026C2864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3910, 'BKG', '01010000207308000062A74AEB6C8F3E41282F96B8B50D14C1', '0101000020E6100000CFF753E3A51353C04772F90FE9B74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3911, 'BKG', '010100002073080000703D7FD9275042C1AE8323517A694441', '0101000020E6100000FFD478E926AD62C038CD3B4ED1C94E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3912, 'BKG', '010100002073080000F3FB08C16B653241A379AFA52C8426C1', '0101000020E6100000AEFA5C6DC59255C05DFE43FAEDBB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3913, 'BKG', '010100002073080000599BE2C720533C41A24789DAD72019C1', '0101000020E6100000D93D7958A88D53C03480B740828A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3914, 'BKG', '010100002073080000AA72F88D732F3DC128365EA8921120C1', '0101000020E6100000BD74931804865EC0FBCBEEC9C3FA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3915, 'BKG', '01010000207308000086404B534F8B3441389658F9FA12FDC0', '0101000020E61000007FFB3A70CED854C08C976E1283584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3916, 'BKG', '0101000020730800005172C9846E143A419A922D959D9C2BC1', '0101000020E6100000B0946588634554C0E561A1D6348F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3917, 'BKG', '010100002073080000A50B714565123EC1EFBD6B0C9AAA16C1', '0101000020E6100000DCF97E6ABCCC5EC041F163CC5D934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3918, 'BKG', '01010000207308000043EBC0CFFD91394186151BF447FA11C1', '0101000020E6100000A913D044D8FC53C0D50968226C404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3919, 'BKG', '010100002073080000437BAD81BFF037417631D91550452EC1', '0101000020E6100000D26F5F07CEB154C065CC5D4BC84F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3920, 'BKG', '01010000207308000097CADC2D9B762B414D6184D36EC733C1', '0101000020E6100000F0A7C64B379956C0F56C567DAE6E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3921, 'BKG', '010100002073080000AB203FB301933D4191F59CCB2E9B0EC1', '0101000020E6100000B3EA73B5153353C0FC1873D712224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3922, 'BKG', '01010000207308000028887237EBE930C14B2BD439C47932C1', '0101000020E61000002506819543FB5BC0E0BE0E9C33B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3923, 'BKG', '0101000020730800006617CC4240053A4193D2358E7A77B8C0', '0101000020E610000086C954C1A8B053C0C9E53FA4DF764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3924, 'BKG', '01010000207308000059AA589DF6A0414177C8B52E5E651441', '0101000020E61000008A1F63EE5A8E51C09F3C2CD49A0E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3925, 'BKG', '010100002073080000FCDB91D20C4941417A26F09B510ACDC0', '0101000020E61000003D0AD7A3700D52C03C2CD49AE6AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3926, 'BKG', '010100002073080000DB9D4D66FF5E22417C8EF7310EF90A41', '0101000020E61000001283C0CAA10557C04E621058395C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3927, 'BKG', '010100002073080000D19C979B4BC72DC1E4238FB2368F0EC1', '0101000020E6100000E3A59BC420F85BC090ED7C3F350E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3928, 'BKG', '01010000207308000073C3176E0D7A3F417A20A2F76EA422C1', '0101000020E61000002C6519E2581F53C011E9B7AF036F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3929, 'BKG', '0101000020730800004167C3BE012505C1A1DEBAEA305E33C1', '0101000020E6100000D7A3703D0A7759C02163EE5A42C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3930, 'BKG', '01010000207308000035845EEE48B833C1592A20E2EB25E0C0', '0101000020E6100000C3F5285C8F0A5DC0CD7F48BF7DC54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3931, 'BKG', '010100002073080000BE95EF4417AB33C13B5554CBC46D1A41', '0101000020E6100000726891ED7C575DC00F4FAF9465D04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3932, 'BKG', '01010000207308000067CD51CD76043DC126623CC0BF3120C1', '0101000020E61000003D0AD7A3707D5EC00A24287E8CF94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3933, 'BKG', '01010000207308000084CBF2C8D4F31E4131E7AF40770F30C1', '0101000020E610000097FF907EFB9A57C04AE17A14AEAF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3934, 'BKG', '010100002073080000F2B8B8048ECDFF4053E836B3EF933AC1', '0101000020E6100000022B8716D9AA58C0482EFF21FD463D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3935, 'BKG', '01010000207308000024321D177A340D41CA60676CDAD33FC1', '0101000020E61000009B559FABAD6858C0723D0AD7A3203A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3936, 'BKG', '01010000207308000004A72165598938C11F266855B78E31C1', '0101000020E6100000B0726891ED545DC05D6DC5FEB2934040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3937, 'BKG', '010100002073080000695633B3ED4D2D41C9C8693FCDD737C1', '0101000020E6100000029A081B9E8256C0EE164850FC683E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3938, 'BKG', '0101000020730800003CB1E36810A12E416ABEECDDEF0637C1', '0101000020E6100000984C158C4A6256C08048BF7D1DD83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3939, 'BKG', '010100002073080000E314C93AC36C3641C831EC73609F0CC1', '0101000020E6100000285C8FC2F58C54C062545227A0B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3940, 'BKG', '01010000207308000043F0574548FD3D4106DFDD2F6E6121C1', '0101000020E610000080D93D79585C53C0FAEDEBC039BB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3941, 'BKG', '0101000020730800004E24DC07734339410C3D7B9412DC30C1', '0101000020E6100000454772F90F8554C0CE88D2DEE0BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3942, 'BKG', '010100002073080000E98BC7FD8E562241967E79B8A6CB0B41', '0101000020E6100000E02D90A0F80557C03FA4DFBE0E644740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3943, 'BKG', '010100002073080000A59D0669C1664041AA8B91292E6E00C1', '0101000020E6100000754694F6067F52C0E3361AC05B584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3944, 'BKG', '010100002073080000E602C331F4A71B41678B8201C43624C1', '0101000020E6100000CC5D4BC807B157C040575BB1BF744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3945, 'BKG', '010100002073080000C8B7F421715D39C1B37F704BFD4030C1', '0101000020E6100000F853E3A59B845DC0575BB1BFECE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3946, 'BKG', '010100002073080000A51B6A0CB71830417027F77225F421C1', '0101000020E61000004E62105839F055C029CB10C7BA804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3947, 'BKG', '0101000020730800001811113B07952841A3358F13E1CA23C1', '0101000020E6100000CDCCCCCCCCAC56C0FDD478E926614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3948, 'BKG', '010100002073080000EEEBB9A122393B41A9DF61EF5EE608C1', '0101000020E61000009D11A5BDC19B53C05A643BDF4F854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3949, 'BKG', '010100002073080000342B2057D38441413D147962FE08AAC0', '0101000020E61000008E75711B0DF451C0D7F0F44A59AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3950, 'BKG', '010100002073080000BF7846B8C2732B4144E0696BFD310AC1', '0101000020E6100000FB5C6DC5FE3E56C07BA52C431C434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3951, 'BKG', '0101000020730800006989C444004B3241129A6A0AE04A28C1', '0101000020E6100000B515FBCBEE9D55C04160E5D0227B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3952, 'BKG', '0101000020730800003D6865B9BC2614413194D4AEDE1626C1', '0101000020E610000044FAEDEBC00D58C003560E2DB2354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3953, 'BKG', '01010000207308000087BD9D20A9654041815DA97E202001C1', '0101000020E6100000DBF97E6ABC8052C01895D40968524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3954, 'BKG', '0101000020730800006A769F70B9A92041704663BC6DE932C1', '0101000020E610000081B74082E28757C0043411363CD54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3955, 'BKG', '010100002073080000F954CEFC92B00A415364173BC9D738C1', '0101000020E6100000E6F21FD26F6F58C05F29CB10C74A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3956, 'BKG', '0101000020730800005706EBF8F5AC3F417597DAED3FD70CC1', '0101000020E610000096218E7571CB52C0CE1951DA1B044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3957, 'BKG', '010100002073080000897F932C125F40417F9B1C4EF0570AC1', '0101000020E61000004703780B249452C0ED5A423EE8014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3958, 'BKG', '010100002073080000808C219E7023284173B751BB96EF24C1', '0101000020E6100000AED85F764FBA56C0E4A59BC420384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3959, 'BKG', '010100002073080000DED6FF9E160412418F5A355168323BC1', '0101000020E61000006B2BF697DD3F58C01FA7E8482EDF3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3960, 'BKG', '010100002073080000539F24248C4C1141686EB2FB3C0824C1', '0101000020E61000001904560E2D2E58C04BC8073D9B854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3961, 'BKG', '0101000020730800006897FE5E9D324041BD6B24ABAEC9D7C0', '0101000020E61000004BA60A46257952C0E2E995B20CD94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3962, 'BKG', '0101000020730800007B05149F954C38412528E416529A35C1', '0101000020E6100000DC68006F81D454C082734694F6D63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3963, 'BKG', '01010000207308000075D77CF9AAA93D41076593477D4114C1', '0101000020E610000082734694F63E53C0117A36AB3EC74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3964, 'BKG', '01010000207308000073158AF4CE7F22C128163F27BF6D30C1', '0101000020E6100000D34D621058A95AC0083D9B559F8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3965, 'BKG', '010100002073080000C88B794F5F743441EF9633333C3320C1', '0101000020E61000008E75711B0D1855C0FCCBEEC9C38A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3966, 'BKG', '0101000020730800007C6752E2913042411D4EDB9B79731B41', '0101000020E610000016FBCBEEC93351C02B3A92CB7F684640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3967, 'BKG', '0101000020730800002606964A4E3F2F41B604089E02E712C1', '0101000020E6100000BD5296218EE955C0B4C876BE9FC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3968, 'BKG', '0101000020730800004FD5AC7C8DE0314145FFC94ADB3F1DC1', '0101000020E6100000832F4CA60A8E55C0D5C56D3480E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3969, 'BKG', '010100002073080000E46F9C93C3BD27C1CC0824ADAE1E34C1', '0101000020E6100000C3F5285C8F125BC0EBE2361AC0634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3970, 'BKG', '010100002073080000F1F2DC0CA3B84141966D9DD847D7FB40', '0101000020E610000075029A081BC251C0F085C954C1204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3971, 'BKG', '0101000020730800006A90D29D7D213441F17E94D5B9ECF4C0', '0101000020E610000094F6065F98E854C0B1BFEC9E3C844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3972, 'BKG', '0101000020730800003FB127558BD74041B374AA65B20FFBC0', '0101000020E610000073D712F2414F52C023FDF675E05C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3973, 'BKG', '010100002073080000235B8D25DBFE3141BFB9A4BC8DF608C1', '0101000020E610000019E25817B76555C0E7263108AC1C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3974, 'BKG', '01010000207308000005267D080D47404137B05EF4951200C1', '0101000020E61000002063EE5A428A52C035AB3E575B614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3975, 'BKG', '01010000207308000002DAE71F885B304183FF8696CBC711C1', '0101000020E6100000ADFA5C6DC5C255C0E4D022DBF9CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3976, 'BKG', '010100002073080000EBB5F33FF62531414E95C4D5308631C1', '0101000020E61000001C9E5E29CBF455C0BAB88D06F0F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3977, 'BKG', '010100002073080000A9757DE7C81D39416147953932860BC1', '0101000020E6100000894160E5D00654C0201FF46C56954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3978, 'BKG', '0101000020730800000AA57BF0C3BE39C1663318A3A4A72FC1', '0101000020E6100000E17A14AE47995DC0711B0DE02D004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3979, 'BKG', '01010000207308000040FB14B94FA0294118380AFF79E3F0C0', '0101000020E61000009E5E29CB105F56C00BB5A679C7F14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3980, 'BKG', '0101000020730800005D81EAE2B5653E416370213515FA1AC1', '0101000020E6100000363CBD52963153C09E5E29CB103F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3981, 'BKG', '010100002073080000A0AEEDC08E414041BD9D878EBB3CFCC0', '0101000020E61000009B559FABAD8852C096B20C71AC734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3982, 'BKG', '010100002073080000E1F60251EF3131C164006D42A55532C1', '0101000020E6100000713D0AD7A3085CC0A857CA32C4B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3983, 'BKG', '010100002073080000F66B19042C9D2841FDDE300542AE12C1', '0101000020E6100000B30C71AC8B8F56C04794F6065FE84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3984, 'BKG', '01010000207308000093EBD9F44A052A4109EB58B5BCA912C1', '0101000020E610000095D40968226C56C0A679C7293AE24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3985, 'BKG', '010100002073080000E67BF222A0563841ED242BAFC5FD0DC1', '0101000020E61000003EC6DCB5843054C0A2B437F8C28C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3986, 'BKG', '0101000020730800004C2998F84A1C284142C319C3359914C1', '0101000020E61000006DE7FBA9F19E56C01E85EB51B8C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3987, 'BKG', '010100002073080000E4D3E1A1027A22C194AC7DD8387C30C1', '0101000020E6100000713D0AD7A3A85AC08195438B6C874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3988, 'BKG', '010100002073080000E9220046DFA53A41AFA81DFD64BE23C1', '0101000020E6100000B8AF03E78C0454C0A1D634EF38A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3989, 'BKG', '010100002073080000C0DECF10E9533A41C74B7D5FD0EE39C1', '0101000020E610000013F241CF669D54C08451499D80163C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3990, 'BKG', '010100002073080000E4CDBA28A5513C41019AC8A2F13A31C1', '0101000020E6100000304CA60A460154C0847CD0B3596D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3991, 'BKG', '0101000020730800008E220AC110403741DACF3E8816C826C1', '0101000020E61000007E8CB96B09B154C011C7BAB88D6E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3992, 'BKG', '010100002073080000AAE055D670992041E4D1B381B459F840', '0101000020E61000006C787AA52C3F57C0F3B0506B9AD74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3993, 'BKG', '010100002073080000682310B8643A3CC1F227B997A90FE2C0', '0101000020E6100000AC1C5A643BB75EC0C7DCB5847C284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3994, 'BKG', '010100002073080000A13C416195CC3C41A74822609DF027C1', '0101000020E61000003AB4C876BEB753C0696FF085C9E44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3995, 'BKG', '010100002073080000A44254DC9C3429411633AC35EDC023C1', '0101000020E610000068B3EA73B59D56C0728A8EE4F25F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3996, 'BKG', '010100002073080000552306842C763441ABC2528971772EC1', '0101000020E6100000F3D24D62105055C0C3D32B65197A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3997, 'BKG', '010100002073080000E1DD0DD4263D24C1B580A03FD21BFD40', '0101000020E61000003108AC1C5A245BC09A559FABADE04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3998, 'BKG', '01010000207308000065C000BB042134415432ABF3E9E204C1', '0101000020E6100000280F0BB5A6F554C0956588635D244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (3999, 'BKG', '010100002073080000E93B6190F0A434411B4E113A8DEDFEC0', '0101000020E6100000B0726891EDD454C05739B4C8764E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4000, 'BKG', '0101000020730800002D2FAE0F06D93A41360FC602AE3B33C1', '0101000020E61000002C6519E2585354C06866666666E63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4001, 'BKG', '010100002073080000F19A85D8A9AB0C4130DE012EF58430C1', '0101000020E6100000174850FC185B58C096D40968229C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4002, 'BKG', '0101000020730800002CABF8CE9F991B41597305845A7035C1', '0101000020E6100000E78C28ED0DCE57C03F575BB1BF1C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4003, 'BKG', '010100002073080000992A3C6D7B6F3F4196476F0BB16910C1', '0101000020E6100000D26F5F07CEDD52C06644696FF0E54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4004, 'BKG', '010100002073080000BED6E08CB4E72C41A0838397E19838C1', '0101000020E61000002D211FF46C8E56C0ED0DBE3099FA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4005, 'BKG', '010100002073080000E01D2377B27D2D4139C89F859DD10AC1', '0101000020E610000016FBCBEEC90B56C0EE0DBE3099324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4006, 'BKG', '0101000020730800008C611CF3B1DA1041B25EBAE3B0BF1FC1', '0101000020E61000007958A835CD2F58C0C286A757CA224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4007, 'BKG', '010100002073080000C40BD9F842032141DF8DAF58DE17D240', '0101000020E610000004E78C28ED3957C08C4AEA0434794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4008, 'BKG', '010100002073080000D46910FD0EB0334117DE847BF480E5C0', '0101000020E6100000B84082E2C7F854C0270F0BB5A6B94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4009, 'BKG', '010100002073080000C62A66E2661A3541ABF5D1C36FAEFDC0', '0101000020E61000008CB96B09F9BC54C05AD3BCE3144D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4010, 'BKG', '01010000207308000090622054B24B3141A04161AA339B0FC1', '0101000020E610000031E6AE25E48F55C0D578E92631E84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4011, 'BKG', '010100002073080000D478AD8CA6F03641A5900DF4C5240EC1', '0101000020E610000044696FF0857554C05D4BC8073DA34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4012, 'BKG', '0101000020730800001936CA4018F03F418B8581781B5D0AC1', '0101000020E610000011C7BAB88DBA52C0B1BFEC9E3C144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4013, 'BKG', '01010000207308000043D99E3F68481AC16C2A804463D721C1', '0101000020E61000008C6CE7FBA9415AC039B4C876BECF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4014, 'BKG', '010100002073080000A69FD8E786933841F1B6CF2F8D980EC1', '0101000020E6100000B6847CD0B32554C0ED2FBB270F834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4015, 'BKG', '010100002073080000EECE36812FB919C1D58E3FBB055E1CC1', '0101000020E61000000100000000405AC0B5A679C7295A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4016, 'BKG', '0101000020730800000A649654D9870D415C5C8AC8609634C1', '0101000020E61000005E4BC8073D5B58C039B4C876BE674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4017, 'BKG', '0101000020730800002E6238D6294434419139FF6ED41520C1', '0101000020E610000095F6065F982055C08A6CE7FBA9914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4018, 'BKG', '010100002073080000D4E8BF29661F1D41060B72051C0923C1', '0101000020E6100000E10B93A9829D57C02D6519E2589F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4019, 'BKG', '010100002073080000E3F0BEE963082F412113DA4208C811C1', '0101000020E610000070CE88D2DEEC55C0FEB27BF2B0D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4020, 'BKG', '010100002073080000D560FAA21D6C3B41041EC3C4294CD6C0', '0101000020E6100000C442AD69DE6D53C039F8C264AA484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4021, 'BKG', '010100002073080000FA1B53D845DF414116EFD581D024F340', '0101000020E610000022FDF675E0BC51C033A2B437F8F24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4022, 'BKG', '0101000020730800006E3CDC5ADFB23F4115EC2B9DD594F640', '0101000020E61000006C09F9A0677F52C049E17A14AE674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4023, 'BKG', '0101000020730800005D59388D588F34C1A5A94546B2F714C1', '0101000020E61000002DB29DEFA7065DC0C0EC9E3C2C5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4024, 'BKG', '010100002073080000D3ADF7DD1B0A3341648DEB8A917924C1', '0101000020E6100000F7E461A1D66C55C0BA6B09F9A0FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4025, 'BKG', '010100002073080000B8AA1428124438C1FDCCC65ACFA02FC1', '0101000020E6100000BA490C022B575DC037F8C264AA184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4026, 'BKG', '010100002073080000FB614045E5851AC1FA0AC29A5C8A20C1', '0101000020E61000005839B4C876465AC0627FD93D79004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4027, 'BKG', '0101000020730800006D799F82B66F3BC1ABF6AAEF0D582DC1', '0101000020E6100000633BDF4F8DEF5DC0E3361AC05B384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4028, 'BKG', '0101000020730800003C678D40B3A02941BE3D6DC1CA4824C1', '0101000020E6100000295C8FC2F59456C0A779C7293A4A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4029, 'BKG', '010100002073080000DD766C57EF3F3241581DE865A387FB40', '0101000020E6100000B37BF2B0502B55C0022B8716D97E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4030, 'BKG', '010100002073080000ECC1EE6B945533C19FBA398F77ABF3C0', '0101000020E6100000550E2DB29DEF5CC0BDE3141DC9954540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4031, 'BKG', '010100002073080000A8B00EFF18101C4125716797DCAA39C1', '0101000020E6100000E7FBA9F1D2D157C02F431CEBE2B63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4032, 'BKG', '010100002073080000100C4B5B2CE53541CF1DD2D9398330C1', '0101000020E610000029CB10C7BA1855C00F9C33A2B4074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4033, 'BKG', '01010000207308000045EED8A4B4D53BC112BDB98F7EBE21C1', '0101000020E61000003E0AD7A3703D5EC039D6C56D34D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4034, 'BKG', '010100002073080000C1ED4664244A3E41C08D2224FC4416C1', '0101000020E6100000F90FE9B7AF2753C09F89B0E1E9954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4035, 'BKG', '0101000020730800005EA3096632893441FD0F4E3288C223C1', '0101000020E610000034333333332355C021D26F5F07064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4036, 'BKG', '010100002073080000CB850F34E2A241411698BAE68DECE640', '0101000020E610000097438B6CE7DB51C0D9CEF753E3DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4037, 'BKG', '0101000020730800009B7D510A620A3E4194FE8FCBCF0C19C1', '0101000020E6100000A4923A014D3C53C0623255302A694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4038, 'BKG', '010100002073080000CA4EE304C26F2041126432F78716B040', '0101000020E6100000A779C7293A4A57C0C2F5285C8F6A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4039, 'BKG', '010100002073080000896395F5FAE33541CDEAB5F7B3BB19C1', '0101000020E610000072F90FE9B7C354C0386744696FF04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4040, 'BKG', '010100002073080000853C9FB3CF8A1441F79C277A002319C1', '0101000020E61000000A68226C78FE57C0966588635D9C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4041, 'BKG', '0101000020730800008B7FAC5A58B439C1A3E0477F34DE2FC1', '0101000020E61000004B0C022B87965DC055742497FFF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4042, 'BKG', '010100002073080000B570CF44F01D3A411E32A7371C2227C1', '0101000020E61000002063EE5A422E54C008F9A067B3324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4043, 'BKG', '01010000207308000009C64D6199EA2E41FF55120632D628C1', '0101000020E6100000E3361AC05B2456C0920F7A36AB864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4044, 'BKG', '010100002073080000124D2AF9E6E52441F0AE15F9E97C33C1', '0101000020E61000003BDF4F8D972A57C092A98251499D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4045, 'BKG', '010100002073080000390A61EBF08039C19511643EC45D2FC1', '0101000020E61000003AB4C876BE8F5DC083E2C798BB0E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4046, 'BKG', '0101000020730800002B162A9E233A20411A8394977CBFD540', '0101000020E610000011C7BAB88D4E57C0C8BAB88D06804640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4047, 'BKG', '0101000020730800003F7C163418D41BC155091014F38921C1', '0101000020E6100000A245B6F3FD545AC00B93A98251D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4048, 'BKG', '010100002073080000DB5181891C813B41694FAC4A10B327C1', '0101000020E6100000E10B93A982F153C068226C787A054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4049, 'BKG', '010100002073080000729C2F1E38F031411939211715841EC1', '0101000020E610000044696FF0858D55C0AC1C5A643BCF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4050, 'BKG', '010100002073080000886E7BA341E72C41070CA5A60EA912C1', '0101000020E6100000B29DEFA7C62356C096438B6CE7D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4051, 'BKG', '0101000020730800003F1BEF013FC931414C35E197BA78FFC0', '0101000020E61000001904560E2D6655C0CDCCCCCCCC744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4052, 'BKG', '010100002073080000CFFF71050B434041787687465DD6FEC0', '0101000020E61000005F984C158C8A52C07FB74082E2674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4053, 'BKG', '010100002073080000466AEA2931AC1AC1CF3F761FA017F0C0', '0101000020E6100000560E2DB29D5F5AC07AA52C431C234640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4054, 'BKG', '010100002073080000BF78B72CCC7134C19CB3DB86F31DE240', '0101000020E6100000518D976E123B5DC0371AC05B20094640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4055, 'BKG', '01010000207308000065B321E6BA024241ACE751C6EB6FF640', '0101000020E6100000E3141DC9E5AB51C052B81E85EBF94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4056, 'BKG', '010100002073080000919A3EE3605B3941F392EBB481AC07C1', '0101000020E6100000221FF46C56F553C05DFE43FAEDB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4057, 'BKG', '0101000020730800008DB2EC9EC6651541067295F526E618C1', '0101000020E6100000560E2DB29DF357C02A1895D409A04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4058, 'BKG', '010100002073080000082AD112885B404168FA36526C1700C1', '0101000020E61000009F3C2CD49A8252C0D9ACFA5C6D5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4059, 'BKG', '0101000020730800004E48F44110B04141022F3413D12B0041', '0101000020E6100000FE21FDF675C051C011A5BDC117364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4060, 'BKG', '010100002073080000F0A277AC2F2139C133A35FB6ECE92DC1', '0101000020E610000059643BDF4F855DC06E3480B7404A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4061, 'BKG', '01010000207308000076CD353AE3222F417DE3C771793A11C1', '0101000020E6100000CCEEC9C342E955C0B537F8C264E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4062, 'BKG', '0101000020730800004BEF763A9D7A39C143961AB462D12FC1', '0101000020E6100000EA263108AC8C5DC08351499D80FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4063, 'BKG', '01010000207308000026D0AAAAEABC3741D6DB972F0D530EC1', '0101000020E6100000BC96900F7A4E54C096D4096822944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4064, 'BKG', '01010000207308000083C387963D8039C1D0FCDBFCAB922FC1', '0101000020E61000001F85EB51B88E5DC0B9490C022B074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4065, 'BKG', '01010000207308000083C83FB28A3D2B414FD571260C272AC1', '0101000020E6100000C3D32B65197E56C056EC2FBB27674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4066, 'BKG', '01010000207308000073793D22596839C1E1957E0F052030C1', '0101000020E6100000560E2DB29D875DC0D656EC2FBBEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4067, 'BKG', '01010000207308000061F2897B3A1C38C156E6C9691E952EC1', '0101000020E6100000058195438B545DC08C6CE7FBA9414140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4068, 'BKG', '010100002073080000110B91757E060B41AD73236DBB3B30C1', '0101000020E6100000EA043411366458C00CD7A3703DB24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4069, 'BKG', '0101000020730800000DEF25C9088A3741ED930C9AF6BD27C1', '0101000020E61000000F2DB29DEFA754C05ACA32C4B1464240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4070, 'BKG', '010100002073080000E6D6B4A6BD692D41509952A9911C31C1', '0101000020E6100000B84082E2C76056C01DF46C567D2E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4071, 'BKG', '010100002073080000137918EA358A2A413F4213B4427823C1', '0101000020E6100000BE9F1A2FDD7C56C087C954C1A8644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4072, 'BKG', '0101000020730800001FADBC0C75E7304188E0F3024201F9C0', '0101000020E61000005D6DC5FEB28F55C066D5E76A2B9E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4073, 'BKG', '010100002073080000988456DD19F94041F7240BFEEE67AEC0', '0101000020E61000009BE61DA7E82852C00C93A98251C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4074, 'BKG', '01010000207308000052A3D56DA47834416C0B68DC8BD20CC1', '0101000020E61000001904560E2DEE54C059A835CD3BD64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4075, 'BKG', '01010000207308000094DCA43220093E4130845E060B6410C1', '0101000020E6100000B8AF03E78C2053C0696FF085C9044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4076, 'BKG', '010100002073080000B7A9D3C224BE31413157E2BE1A16F340', '0101000020E6100000A5BDC117264B55C0492EFF21FD5E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4077, 'BKG', '010100002073080000CE65F2E749C33A41B6F9C8D73E7835C1', '0101000020E6100000D34D6210586954C090A0F831E69E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4078, 'BKG', '010100002073080000BE28251271652D417A3E62DB8DEE03C1', '0101000020E610000024B9FC87F40756C0FAEDEBC039734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4079, 'BKG', '01010000207308000001C6DBE406513F4147BA73BF4D1011C1', '0101000020E610000004560E2DB2E552C0772D211FF4DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4080, 'BKG', '010100002073080000DA7FE4627C443A41459FEFAC0DD52BC1', '0101000020E610000004E78C28ED3D54C0C25B2041F1834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4081, 'BKG', '01010000207308000085DF1E5D20A52D4184A70CCCE2BC11C1', '0101000020E6100000DE240681950F56C0FDD478E926E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4082, 'BKG', '01010000207308000008930ED370D22F4128FF2A66C08612C1', '0101000020E61000008351499D80DA55C07693180456C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4083, 'BKG', '010100002073080000C8F0D1D958081841EAABB23F660108C1', '0101000020E6100000F8065F984CC957C04803780B24904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4084, 'BKG', '01010000207308000071F8CF99EDAE39411C0369D15D561AC1', '0101000020E6100000B459F5B9DA0E54C0F54A598638A64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4085, 'BKG', '010100002073080000AE1143F4E2F13B4124C277CF801E0FC1', '0101000020E61000000A68226C788253C0C9E53FA4DF3E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4086, 'BKG', '0101000020730800006117D270A447364131627D68DB0A14C1', '0101000020E61000003B70CE88D2A254C07B14AE47E1524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4087, 'BKG', '010100002073080000643BEFDDEEE730416F93C5B951220DC1', '0101000020E6100000B0726891EDA055C0EB73B515FB034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4088, 'BKG', '01010000207308000004B6912BE7D53641490B9F1119F90CC1', '0101000020E610000084EB51B81E7954C049E17A14AEAF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4089, 'BKG', '010100002073080000BFA274CCB17A2FC113258A054C5434C1', '0101000020E61000006991ED7C3FBD5BC0C317265305334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4090, 'BKG', '010100002073080000747E6915552A40416D791F9E8F8C02C1', '0101000020E6100000AF25E4839E9952C0713D0AD7A3504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4091, 'BKG', '01010000207308000036D5ED75A9092E4198C27548D50B13C1', '0101000020E6100000DC4603780B0856C02CB29DEFA7C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4092, 'BKG', '0101000020730800005F7E079891B83AC1FD9F967D04F31241', '0101000020E61000008FC2F5285CB75EC04BF38E5374C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4093, 'BKG', '0101000020730800008A48C4C4188E3F41C2C97F0F7B8F22C1', '0101000020E610000073D712F2411B53C054C1A8A44E704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4094, 'BKG', '010100002073080000EC4EFE49B8383E41F0FCCBB3260C22C1', '0101000020E6100000BE5296218E5553C0917EFB3A709E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4095, 'BKG', '010100002073080000B5FA4A955D25E8402904B39EEE853DC1', '0101000020E6100000DCD7817346E058C07FB74082E2873B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4096, 'BKG', '01010000207308000075C66251066A19C11740D69388DD24C1', '0101000020E61000005EBA490C02335AC0E63FA4DFBE5E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4097, 'BKG', '0101000020730800007EA81DEEE7103E415B81C7FD6B9B3DC1', '0101000020E61000002FDD2406811D54C096D40968227C3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4098, 'BKG', '01010000207308000000FC5E4985503E416B6E1B9DCA173DC1', '0101000020E6100000B30C71AC8B0F54C08E75711B0DC03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4099, 'BKG', '01010000207308000067BCD82590513E41B42F850EB96C3CC1', '0101000020E610000075931804560A54C0C217265305233A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4100, 'BKG', '0101000020730800006EA34549D3603E4159BB46FD62973CC1', '0101000020E6100000B003E78C280954C02AA913D044083A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4101, 'BKG', '01010000207308000060048FF800323E4189EF12154CDD3CC1', '0101000020E6100000BB270F0BB51254C0BB74931804E63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4102, 'BKG', '0101000020730800007BABBC87D36A3B415850EDA41E8927C1', '0101000020E6100000D49AE61DA7F453C0CC5D4BC8070D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4103, 'BKG', '0101000020730800001FC8F981D31736414117C44FCE0619C1', '0101000020E6100000EA04341136B854C0984C158C4AFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4104, 'BKG', '010100002073080000FB70C18AB4C03441E28E4F7EBA3833C1', '0101000020E6100000D0B359F5B95E55C005C58F31774D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4105, 'BKG', '01010000207308000071C929272DA139C112A1FD9181D92FC1', '0101000020E61000002506819543935DC0DE718A8EE4FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4106, 'BKG', '010100002073080000C8E3DB7722233E41D0EEDE44DF3715C1', '0101000020E61000003A234A7B832B53C0B32E6EA301AC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4107, 'BKG', '01010000207308000037089B8FD1603BC1BBE0AE20B0AD0A41', '0101000020E61000003F355EBA49C45EC06EA301BC05524640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4108, 'BKG', '010100002073080000FAE386DFBB133B41104955250FA010C1', '0101000020E61000004F401361C3AF53C087C954C1A83C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4109, 'BKG', '010100002073080000D7B39F94C4C234C1FF083BD899332AC1', '0101000020E610000021B0726891CD5CC05B2041F163144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4110, 'BKG', '01010000207308000026A242EAB0EC19C1D3AE391925DD20C1', '0101000020E61000002DB29DEFA73E5AC03DE8D9ACFAF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4111, 'BKG', '010100002073080000BE5C6388593B3941DC3D3B3BD42B12C1', '0101000020E6100000FD87F4DBD70D54C02475029A08434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4112, 'BKG', '010100002073080000F5090AF132D434415F0851241BF303C1', '0101000020E6100000BEC1172653D154C07DF2B0506B224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4113, 'BKG', '0101000020730800008C559163A6254141B2C7656CEBC9F040', '0101000020E6100000D26F5F07CE0552C0AFD85F764F0E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4114, 'BKG', '010100002073080000B6C3867719453E417CB9AD538B593CC1', '0101000020E610000050401361C30B54C0C5293A92CB2F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4115, 'BKG', '0101000020730800003E4523121B072C415519135493B62FC1', '0101000020E6100000BC749318047A56C089D2DEE00B934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4116, 'BKG', '0101000020730800005BEA9265E8EA3B4190D5558229FA3CC1', '0101000020E6100000EAB7AF03E77054C0AACFD556EC1F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4117, 'BKG', '0101000020730800003C7BF68EB02122C1337689C60A6030C1', '0101000020E61000000C022B8716A15AC08D28ED0DBE904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4118, 'BKG', '01010000207308000010C63470A8313841988240F6D43C2FC1', '0101000020E6100000DF4F8D976EAA54C0D478E92631284140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4119, 'BKG', '010100002073080000ABD5CABA0E1A1741706D306F8AAD2DC1', '0101000020E61000009FCDAACFD5F257C0078195438B144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4120, 'BKG', '0101000020730800005B58791414DF2C4131FFD9B584CD26C1', '0101000020E61000003CDF4F8D974E56C0772D211FF4DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4121, 'BKG', '010100002073080000F86F04716EDD3C4116F13881457A02C1', '0101000020E61000005305A3923A4153C04C598638D69D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4122, 'BKG', '010100002073080000A18B0248DE2B2C416DB067BF20F72FC1', '0101000020E61000008FC2F5285C7756C063A1D634EF884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4123, 'BKG', '01010000207308000060B7F26069183E4135227EDA0B1C22C1', '0101000020E6100000EBE2361AC05B53C0499D8026C29E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4124, 'BKG', '010100002073080000A8AF8E34048B36C14E76DD36854230C1', '0101000020E610000084C0CAA145065DC00D93A98251114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4125, 'BKG', '0101000020730800008D7DCA711C2A334182EEBDE3694701C1', '0101000020E61000002FFF21FDF62155C0A4DFBE0E9C534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4126, 'BKG', '010100002073080000AA55A2B7281F39C1396BA05DD1E91F41', '0101000020E6100000078195438B945EC08351499D80CE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4127, 'BKG', '010100002073080000301D1D9F7FF036C109C3CADD2BA81341', '0101000020E6100000D022DBF97EF25DC0F931E6AE251C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4128, 'BKG', '010100002073080000B8C9CB65824D34411D4566006F041BC1', '0101000020E6100000083D9B559F1355C0B81E85EB51F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4129, 'BKG', '010100002073080000FABCFBC8B89937415338674953A408C1', '0101000020E6100000C520B072684D54C0EE7C3F355ECA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4130, 'BKG', '0101000020730800007C08A633954C2E410641D29808280AC1', '0101000020E6100000BB270F0BB5F655C008F0164850344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4131, 'BKG', '01010000207308000001EAA43EFEDC3241D676047CE41613C1', '0101000020E610000054E3A59BC44855C03C70CE88D2964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4132, 'BKG', '010100002073080000FDD3872193E730C10E1C4B19246432C1', '0101000020E610000017D9CEF753FB5BC00EE02D90A0B84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4133, 'BKG', '010100002073080000D4B732DAF76655C18A153594DDF023C1', '0101000020E61000006666666666BE63C025287E8CB95B3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4134, 'BKG', '01010000207308000001F16326C1BE2FC1D8F0AC588B2535C1', '0101000020E6100000D7A3703D0ABF5BC0442575029AE83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4135, 'BKG', '010100002073080000EAED3B8708C439C1842DE1309B1B30C1', '0101000020E610000039B4C876BE975DC03433333333EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4136, 'BKG', '010100002073080000E7C71CA911582F41DE5B6EDA702B12C1', '0101000020E61000006F1283C0CAE555C0109C33A2B4CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4137, 'BKG', '01010000207308000012B5D06CF87E3441DBE6A3AF389233C1', '0101000020E6100000956588635D6C55C0910F7A36AB364040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4138, 'BKG', '0101000020730800000D4496582F4331C10BCE51F0FF1932C1', '0101000020E6100000A345B6F3FD0C5CC06DC5FEB27BCA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4139, 'BKG', '0101000020730800009D83FD59F57F2E416F5EFE8629092FC1', '0101000020E61000003255302AA93F56C01A9E5E29CBA04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4140, 'BKG', '010100002073080000773CA907F95A42412B74524842F4F140', '0101000020E61000004FAF9465888F51C08716D9CEF7D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4141, 'BKG', '0101000020730800001A0EA94A7BA43A4104C47526FB5827C1', '0101000020E6100000D1D556EC2F1754C0B7847CD0B3214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4142, 'BKG', '0101000020730800001150E50C1F4140419602FFAF0F7302C1', '0101000020E6100000875AD3BCE39052C04C378941604D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4143, 'BKG', '01010000207308000012682218E4163E412CA3C0FBE90817C1', '0101000020E6100000A4DFBE0E9C3353C0F7C264AA608C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4144, 'BKG', '0101000020730800003EDF74886C5F3E41F76878B585C60DC1', '0101000020E610000041F163CC5D0B53C0C7DCB5847C184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4145, 'BKG', '01010000207308000083373DC1C36C3A416BD983BD3F572FC1', '0101000020E610000082734694F64654C0627FD93D79004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4146, 'BKG', '0101000020730800004A42B3866E6B3D418F576990E25124C1', '0101000020E6100000A4DFBE0E9C8753C0DED78173465C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4147, 'BKG', '0101000020730800004E836EE8CEE731413B97F385F5001BC1', '0101000020E61000002AA913D0448855C080FB3A70CE104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4148, 'BKG', '010100002073080000897AA256B66355C1119E9900A5FF23C1', '0101000020E610000077BE9F1A2FBD63C0754F1E166A5D3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4149, 'BKG', '01010000207308000096AE2D406B8F1B41C04DC1CD069839C1', '0101000020E6100000B3EA73B515D757C0194850FC18C33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4150, 'BKG', '0101000020730800003DA037421E7A4041621887553C5B0AC1', '0101000020E6100000273108AC1C8A52C0C09F1A2FDDFC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4151, 'BKG', '01010000207308000013881AB032843E41F5EA029FC084F5C0', '0101000020E6100000C1A8A44E40E352C0E561A1D634BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4152, 'BKG', '010100002073080000A22ADB2767CB3F410987377C5F360CC1', '0101000020E610000038F8C264AAC452C0734694F606074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4153, 'BKG', '01010000207308000008AEB0C5F7243441346129B9D84720C1', '0101000020E610000089635DDC462755C0F731E6AE258C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4154, 'BKG', '0101000020730800001B41F42DAF6D39C114EF4B76C4662FC1', '0101000020E61000004F621058398C5DC02EB29DEFA70E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4155, 'BKG', '0101000020730800008564754781360B41127CE11CDB4138C1', '0101000020E6100000158C4AEA046C58C0156A4DF38EA33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4156, 'BKG', '010100002073080000962E29A0F9CF3DC11DEB1934091A1CC1', '0101000020E6100000746891ED7CAF5EC0BAB88D06F0364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4157, 'BKG', '010100002073080000BF03CBE43C5F2AC1A9341E78ABB70141', '0101000020E6100000A4703D0AD7CB5BC0DF2D90A0F8E14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4158, 'BKG', '01010000207308000029B36A5659B0E940C173DED857743DC1', '0101000020E610000058A835CD3BDE58C0C464AA6054923B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4159, 'BKG', '01010000207308000075A4666D434B3A413ED0795822263AC1', '0101000020E61000007FD93D7958A054C0F11FD26F5FF73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4160, 'BKG', '010100002073080000687F6C39CB0E1AC1E2C09CE71EA921C1', '0101000020E6100000BA490C022B3F5AC0D712F241CFD64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4161, 'BKG', '010100002073080000C1B19F8719063941653A12E56FB133C1', '0101000020E6100000B4C876BE9FA654C0B0506B9A77DC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4162, 'BKG', '01010000207308000005EF84C5DBA52D411A36673190A00CC1', '0101000020E61000003D0AD7A3700956C09BE61DA7E8204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4163, 'BKG', '010100002073080000B80D087FB85A3B41FB3C5C7CA86931C1', '0101000020E61000004C378941602D54C062105839B4704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4164, 'BKG', '010100002073080000F1CAC01BA0251141C1C36C7B438734C1', '0101000020E610000094F6065F984058C0976E1283C06A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4165, 'BKG', '0101000020730800007B808BED72E53A418EDE3C688DD4CD40', '0101000020E6100000A4923A014D8053C03D7958A8357D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4166, 'BKG', '01010000207308000042CF42E8685B2D412D3480EA46A438C1', '0101000020E6100000865AD3BCE38456C039454772F9EF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4167, 'BKG', '010100002073080000CA27514D40613E41B4970EA7E05815C1', '0101000020E61000008738D6C56D2053C06ADE718A8EA44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4168, 'BKG', '01010000207308000077BA065D49123A41301EB8DA11AF15C1', '0101000020E6100000AD1C5A643BEF53C06B2BF697DDF34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4169, 'BKG', '01010000207308000062D3C2BB572140417DA42551718904C1', '0101000020E61000000DE02D90A0A052C00DE02D90A0404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4170, 'BKG', '010100002073080000DC64ABE5C7CD364111C98D13131932C1', '0101000020E6100000DD4603780BFC54C093A9825149854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4171, 'BKG', '0101000020730800002C701CBC188739C121FDF9E863A42FC1', '0101000020E6100000570E2DB29D8F5DC0234A7B832F044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4172, 'BKG', '010100002073080000849CF88F068A37C10E96DA9B9F6F30C1', '0101000020E6100000A8C64B3789315DC0CC10C7BAB8F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4173, 'BKG', '0101000020730800001F8021675D7537C19754B1FFE8851941', '0101000020E6100000B4C876BE9F225EC0EA263108AC7C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4174, 'BKG', '010100002073080000F350726BBD683CC1AF36A6BEB2640DC1', '0101000020E61000001F85EB51B8965EC05CD3BCE314454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4175, 'BKG', '010100002073080000DAE85B0E7A5F2D419CFF61E5A6A338C1', '0101000020E6100000545227A0898456C03BD6C56D34F03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4176, 'BKG', '0101000020730800007AE53F42BBEE344104810CB59C8F05C1', '0101000020E6100000B5A679C729CE54C06EA301BC05124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4177, 'BKG', '0101000020730800001FC328A12DC01AC1038A4A849EA121C1', '0101000020E610000048E17A14AE475AC02CD49AE61DD74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4178, 'BKG', '01010000207308000011A19E9D92313E41355C2FDD34B821C1', '0101000020E6100000E8B7AF03E75453C051FC1873D7AA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4179, 'BKG', '010100002073080000EFBDB822A88D39C1D5B07CF545561E41', '0101000020E61000001283C0CAA1A55EC0C58F31772DA94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4180, 'BKG', '01010000207308000096FF19DECD632EC16C4AA52B716218C1', '0101000020E61000008195438B6CF75BC0A835CD3B4E614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4181, 'BKG', '0101000020730800003AF678334E5338C18ADB09A9EA7932C1', '0101000020E61000003F355EBA49445DC06CE7FBA9F1524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4182, 'BKG', '010100002073080000ACA384A69FD23A413E302BC9DE5836C1', '0101000020E610000068B3EA73B56D54C0091B9E5E291B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4183, 'BKG', '0101000020730800006B15BF39D8F339412EA8B0E2964D37C1', '0101000020E6100000EEEBC039239A54C07FFB3A70CEA83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4184, 'BKG', '0101000020730800004E61CD50B7A639C13928F7A8437C2FC1', '0101000020E6100000E8FBA9F1D2955DC0728A8EE4F2074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4185, 'BKG', '010100002073080000C62424DC6B8A4141A4A53C454B760A41', '0101000020E610000056302AA913B851C03A92CB7F48974540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4186, 'BKG', '01010000207308000049611382BF0F3D4134998BAFD57E39C1', '0101000020E610000050401361C32754C0570E2DB29DFF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4187, 'BKG', '0101000020730800006F0E7DFE94D93141B6ADABD16D3A00C1', '0101000020E61000000F0BB5A6796355C0B9DA8AFD656F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4188, 'BKG', '010100002073080000702330239C9E3441085311241C071CC1', '0101000020E610000098DD9387850655C0381AC05B20D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4189, 'BKG', '010100002073080000EC2C0DF2ADF63B4134462B78097B37C1', '0101000020E610000060764F1E164654C075931804564E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4190, 'BKG', '010100002073080000A04A4780F0B04141AABB584C78FEFE40', '0101000020E61000009A99999999C151C08E75711B0D304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4191, 'BKG', '0101000020730800005AE8397BBE933D414A0D0ABA7E5F1041', '0101000020E6100000A5BDC11726BF52C0034D840D4F574640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4192, 'BKG', '01010000207308000062475E04BBAB1741DC789F2F336F1141', '0101000020E6100000DA3D7958A8B557C0A50A462575BA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4193, 'BKG', '010100002073080000E14BDF49DC7D3B4168F673489AAF10C1', '0101000020E610000032E6AE25E49B53C02597FF907E334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4194, 'BKG', '01010000207308000040D6E115404239C16A33FA3F68BB2FC1', '0101000020E61000003433333333835DC03E7958A835054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4195, 'BKG', '0101000020730800006B600EA4389E34C1ECAF441AD78631C1', '0101000020E6100000115839B4C8A65CC006C58F3177CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4196, 'BKG', '010100002073080000B7210749EBE932416D9CB970240C13C1', '0101000020E61000001904560E2D4655C0F4FDD478E9964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4197, 'BKG', '010100002073080000959AA12D8E1E3E41DE4821ED250D1BC1', '0101000020E61000006688635DDC3E53C0EC51B81E85434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4198, 'BKG', '010100002073080000F9443CC0A21C2A414AD3C6454BBB23C1', '0101000020E61000006C2BF697DD8756C0696FF085C95C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4199, 'BKG', '010100002073080000E8404F84113D404134E8DD5E5A55F9C0', '0101000020E6100000CFF753E3A58752C036AB3E575B814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4200, 'BKG', '0101000020730800005EB37FC7FF892EC198295BA7D68519C1', '0101000020E6100000FED478E926F95BC0ECC039234A4B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4201, 'BKG', '01010000207308000042389C9657411E41B2F9E5EAB31439C1', '0101000020E61000003FE8D9ACFAB857C026068195430B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4202, 'BKG', '01010000207308000066A017CEF65B3C419C5504E38F1B20C1', '0101000020E61000009487855AD3A053C06E8104C58F094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4203, 'BKG', '0101000020730800008D12D91E40FE39418646347FC9F139C1', '0101000020E610000089F4DBD781AB54C0565BB1BFEC1E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4204, 'BKG', '0101000020730800009B5264B09C5815412D440F35BDE62DC1', '0101000020E6100000736891ED7C0758C004560E2DB20D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4205, 'BKG', '010100002073080000EEF0D84303A93C41FB9B01BF616E14C1', '0101000020E6100000C8073D9B556F53C0713D0AD7A3D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4206, 'BKG', '01010000207308000092E0764C39C03541E5A584861A472EC1', '0101000020E6100000A913D044D81455C0560E2DB29D6F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4207, 'BKG', '010100002073080000425EB05660B131419B612A47D574E4C0', '0101000020E6100000E5D022DBF95E55C0C74B378941D84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4208, 'BKG', '0101000020730800005EE3DF3033A53341FE971546E9CA33C1', '0101000020E61000003A92CB7F489355C037F8C264AA304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4209, 'BKG', '010100002073080000129FAAFC58C82F41A74B19C1F22C2AC1', '0101000020E610000032772D211F1456C0E3A59BC420504240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4210, 'BKG', '010100002073080000A287E3A62D3036C1B3B544C824C11241', '0101000020E6100000746891ED7CC75DC036AB3E575B194740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4211, 'BKG', '010100002073080000199F5F83DCAC3741168741ACA5DE13C1', '0101000020E61000002063EE5A425E54C01DA7E8482E3F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4212, 'BKG', '010100002073080000A9788AE9A8742041112A94E35CC415C1', '0101000020E6100000AA8251499D6057C0875AD3BCE3CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4213, 'BKG', '010100002073080000DA3DB425EA61404111EBAE397B46FFC0', '0101000020E61000008FC2F5285C7F52C02AA913D044604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4214, 'BKG', '010100002073080000937E4AE8A5474041E293CF766A2BFCC0', '0101000020E610000011363CBD528652C0B459F5B9DA724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4215, 'BKG', '01010000207308000073DDAC0BEEE13841002E0296F7550EC1', '0101000020E6100000C364AA60541654C039454772F97F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4216, 'BKG', '010100002073080000226C1759A24D3141C425D1FD0D9523C1', '0101000020E61000002B1895D409BC55C02163EE5A42364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4217, 'BKG', '01010000207308000059AECE44EA612E41BA85F98318512BC1', '0101000020E6100000C7BAB88D063856C05AB1BFEC9E2C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4218, 'BKG', '0101000020730800000C9756FF6B9F1541F71D17BE9B3333C1', '0101000020E61000006A4DF38E530C58C097438B6CE7CB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4219, 'BKG', '0101000020730800005FF00CB9F10131C155E75EBCB66F32C1', '0101000020E610000048E17A14AEFF5BC0FA31E6AE25B44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4220, 'BKG', '010100002073080000D573518BEEE6344181F701092CD92EC1', '0101000020E610000005C58F31773D55C04BEA043411664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4221, 'BKG', '010100002073080000BB888CFE37AF30C18ECA3868DF9932C1', '0101000020E6100000B81E85EB51F05BC097900F7A36AB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4222, 'BKG', '010100002073080000C8ACDA37D18C3441FD3A0055E0AB03C1', '0101000020E610000097FF907EFBDE54C05305A3923A294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4223, 'BKG', '0101000020730800005D90E4FAD89A2EC10C3F385B33C118C1', '0101000020E61000006ABC749318FC5BC0B7627FD93D594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4224, 'BKG', '010100002073080000F3DD26092A5B1A417D2DC178328639C1', '0101000020E61000004772F90FE9E357C053302AA913D03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4225, 'BKG', '010100002073080000602A9A96BA013CC1FB2E5BD001751CC1', '0101000020E6100000B7F3FDD478595EC0B2506B9A77544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4226, 'BKG', '010100002073080000F275B88AF0E42941E1738357DA2924C1', '0101000020E6100000BC0512143F8E56C0850D4FAF944D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4227, 'BKG', '0101000020730800004F68984735130A41DC3C5E85215737C1', '0101000020E61000005A643BDF4F7158C0ADADD85F762F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4228, 'BKG', '0101000020730800005AA6A98EB430224196701BB3E4A235C1', '0101000020E61000002FDD2406816D57C0EC2FBB270F034040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4229, 'BKG', '010100002073080000A896BBA34C1F20413C23A3EB4F4ECE40', '0101000020E61000002041F163CC5157C0A98251499D784640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4230, 'BKG', '01010000207308000051F04919398D3541FFF8CF42C74933C1', '0101000020E61000005DFE43FAED3B55C0E58C28ED0D3E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4231, 'BKG', '010100002073080000541D343F0CF93D4109B659FFE4A00CC1', '0101000020E6100000BF0E9C33A21C53C0DF9387855A2B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4232, 'BKG', '0101000020730800000B7FAAC0DD22404159BBD4B7D9FC00C1', '0101000020E61000000B24287E8C9952C0569FABADD85F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4233, 'BKG', '0101000020730800000E13EE98F37939C147CC4B3F048A1D41', '0101000020E610000075931804569E5EC0770B24287E9C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4234, 'BKG', '01010000207308000012982FB9F57B2E41FCDDF147F30D2DC1', '0101000020E6100000C3F5285C8F3A56C0508D976E12EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4235, 'BKG', '0101000020730800003FFE6AD53D0D3441B0D284BE514231C1', '0101000020E6100000DBF97E6ABC7055C0D49AE61DA7E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4236, 'BKG', '01010000207308000091659B25C2F319C11C334125CA6021C1', '0101000020E610000083C0CAA1453E5AC0D3DEE00B93E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4237, 'BKG', '010100002073080000B47C7542D4283E414D9D5305CACB3CC1', '0101000020E61000003255302AA91354C00166F7E461F13940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4238, 'BKG', '010100002073080000FAD120645A98334189C1230018B135C1', '0101000020E61000005BD3BCE314A155C08451499D80463F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4239, 'BKG', '010100002073080000927406C9EB5038C1B5247FE8E70330C1', '0101000020E610000038B4C876BE575DC07F8CB96B09094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4240, 'BKG', '01010000207308000088AE65256F343D415C74DB70497DCD40', '0101000020E6100000931804560E0D53C0CE3B4ED1914C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4241, 'BKG', '010100002073080000414955481FE832416EB05B16F30514C1', '0101000020E6100000226C787AA54855C0DB8AFD65F7844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4242, 'BKG', '010100002073080000E55C21D947B134C103DFED9A267B2AC1', '0101000020E6100000D34D621058C95CC0D244D8F0F40A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4243, 'BKG', '010100002073080000F4B362D36964274173264B0A7B7C38C1', '0101000020E61000000D71AC8BDB0457C065D5E76A2B363E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4244, 'BKG', '0101000020730800000F56FD516D4739411BC00C091C0F0BC1', '0101000020E610000003780B2428FE53C0A03C2CD49A964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4245, 'BKG', '010100002073080000AB9E054BC7FB38C1176112CB63D82FC1', '0101000020E61000006666666666765DC0DBACFA5C6D054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4246, 'BKG', '0101000020730800008B89DE9A429439C112BE0DC460642FC1', '0101000020E61000005EBA490C02935DC06ADE718A8E0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4247, 'BKG', '01010000207308000030D101A6A832404111BD5CAD9FCFF7C0', '0101000020E6100000A01A2FDD248A52C00B462575028A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4248, 'BKG', '0101000020730800008D361F29B0CD344132021A8D7B8F00C1', '0101000020E61000004A7B832F4CCE54C01A73D712F2414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4249, 'BKG', '010100002073080000FD09398F92BF3E411DD8F38806A80E41', '0101000020E61000004F401361C38752C036AB3E575B294640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4250, 'BKG', '010100002073080000232C9133AEF9354151BD99A9F60631C1', '0101000020E6100000DB8AFD65F71855C00E4FAF9465E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4251, 'BKG', '010100002073080000C8743C271EB13D41AB5EAC809EDE20C1', '0101000020E6100000DF02098A1F6753C0F90FE9B7AFD34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4252, 'BKG', '010100002073080000E47815FB966E3141AB41AC7D92F336C1', '0101000020E610000099BB96900F0656C062E5D022DBB93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4253, 'BKG', '010100002073080000622F5F86D20D404182D19824A0A70BC1', '0101000020E610000029CB10C7BAB452C022FDF675E0044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4254, 'BKG', '0101000020730800008B1611939F400E4166FE32617B922EC1', '0101000020E6100000B81E85EB515058C0295C8FC2F5F84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4255, 'BKG', '01010000207308000034BA873504532041AF5613E0E935FFC0', '0101000020E6100000A089B0E1E95557C03255302AA9D34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4256, 'BKG', '0101000020730800006BBD223067681AC11C21783ADDD820C1', '0101000020E6100000F853E3A59B445AC0921804560EF54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4257, 'BKG', '010100002073080000A07108360F552041E815C7E2B74DC340', '0101000020E6100000462575029A4C57C07DAEB6627F714640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4258, 'BKG', '010100002073080000B28E8F697CE03041FE93EA9C343C31C1', '0101000020E61000002C6519E258FF55C0736891ED7C0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4259, 'BKG', '0101000020730800001B6373E0886538C1DFB6BC64232D32C1', '0101000020E6100000701283C0CA495DC0F3D24D6210684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4260, 'BKG', '010100002073080000A0539F0FCFAB19C1006932C0607B21C1', '0101000020E6100000A69BC420B03A5AC0925CFE43FADD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4261, 'BKG', '0101000020730800008C747DC96E863841C59E6F1EC3D92BC1', '0101000020E6100000295C8FC2F58C54C080B74082E29F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4262, 'BKG', '0101000020730800002E413334B5103741CB7F0F7228E60BC1', '0101000020E61000001C7C6132556C54C0A1F831E6AEB54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4263, 'BKG', '0101000020730800000A06F62232FA37411AA2F1E1CDA310C1', '0101000020E6100000115839B4C84654C031BB270F0B754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4264, 'BKG', '0101000020730800001AFD144DD8272041527F7C37185AE540', '0101000020E6100000FB5C6DC5FE4E57C0AA13D044D8984640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4265, 'BKG', '0101000020730800005F6ED7E1C3503AC141DF8D5CB7641341', '0101000020E6100000A5703D0AD7A35EC0772D211FF4D44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4266, 'BKG', '01010000207308000083553AA715CB2E419B8B28102A9E2DC1', '0101000020E6100000B7D100DE023556C0EA95B20C71D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4267, 'BKG', '0101000020730800000A55D944EFBB2D41778F5D9F89E60AC1', '0101000020E6100000B6847CD0B30556C08E976E1283304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4268, 'BKG', '010100002073080000E98B78F39A5E3C41ACB7DF85CA4631C1', '0101000020E61000000F0BB5A679FF53C0464772F90F694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4269, 'BKG', '010100002073080000CBE83AFCF1D634C19E2FFC7D90F729C1', '0101000020E6100000283108AC1CD25CC0B32E6EA3011C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4270, 'BKG', '01010000207308000033808C06F03331C182788492376832C1', '0101000020E61000007F6ABC7493085CC0141DC9E53FB44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4271, 'BKG', '01010000207308000074C79395AAAE1C412756DBE2A43123C1', '0101000020E6100000174850FC18A357C0B415FBCBEE994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4272, 'BKG', '010100002073080000BF7BE393479203C1616457C1984032C1', '0101000020E6100000C976BE9F1A6F59C07BA52C431C1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4273, 'BKG', '0101000020730800003978B3B8E0973B41988A28F49BDD38C1', '0101000020E61000009CC420B0726054C05A643BDF4F8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4274, 'BKG', '010100002073080000A0F1863B473C2A41230F0FCCA00A38C1', '0101000020E6100000701283C0CAC556C08738D6C56D643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4275, 'BKG', '01010000207308000062E07A0BB478364196FB113096C130C1', '0101000020E6100000DCF97E6ABC0055C05AF5B9DA8AED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4276, 'BKG', '0101000020730800002CC4C30541B72E41874D8F39018626C1', '0101000020E6100000D95F764F1E2256C0A01A2FDD24DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4277, 'BKG', '010100002073080000F1EA710B5CE438C1C881D3B4D5E130C1', '0101000020E61000000BD7A3703D6A5DC055302AA913C04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4278, 'BKG', '01010000207308000080AF526A4455404191791E86BEDD00C1', '0101000020E610000066666666668652C073F90FE9B7574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4279, 'BKG', '010100002073080000AC790D1317421D41C61FBEF28CB023C1', '0101000020E610000070CE88D2DE9C57C0AD69DE718A864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4280, 'BKG', '0101000020730800006CEE12E47D0F354162457A3F4FD900C1', '0101000020E6100000CB10C7BAB8C154C0B27BF2B0503B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4281, 'BKG', '0101000020730800006718C13BE1A0394110E5983332AA32C1', '0101000020E6100000C05B2041F18354C0A913D044D8304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4282, 'BKG', '010100002073080000059AD1E5E7173C41DA0B3CB6BEF92DC1', '0101000020E610000060764F1E16F653C0E66A2BF697154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4283, 'BKG', '0101000020730800008BD8298C17C53DC12A8A2BD321F91BC1', '0101000020E6100000D9CEF753E3AD5EC08B8EE4F21F3A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4284, 'BKG', '010100002073080000101EF258900E3541F0B354F7125D02C1', '0101000020E610000007CE1951DAC354C006C58F31772D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4285, 'BKG', '010100002073080000773BBCBC253E24415809D5B5E9A023C1', '0101000020E610000055742497FF1457C0FFFFFFFFFF774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4286, 'BKG', '01010000207308000094837429AF273941B846AA86305011C1', '0101000020E6100000F38E5374240F54C078E9263108544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4287, 'BKG', '010100002073080000F59FA137D5213DC16FD36AC45A0522C1', '0101000020E6100000D578E92631785EC077BE9F1A2FB54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4288, 'BKG', '01010000207308000087AE706D82D13D418787BA3F89041AC1', '0101000020E61000006F1283C0CA4953C03208AC1C5A5C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4289, 'BKG', '0101000020730800001009A246E08D3F413F8CCFDDE9DB21C1', '0101000020E61000005EBA490C021753C00B24287E8C894240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4290, 'BKG', '010100002073080000D3FB17CDCDAD32418621DD66140A30C1', '0101000020E610000098DD938785A655C04DF38E5374544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4291, 'BKG', '0101000020730800007E5C4607D2C92B4123323C6A506437C1', '0101000020E6100000BD5296218EA156C00B46257502BA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4292, 'BKG', '010100002073080000BC84E680BCDB30C17A0011B5FD9A32C1', '0101000020E6100000F2D24D6210F85BC0454772F90FA94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4293, 'BKG', '010100002073080000EA87723E9A753F41A546323AAAAF0BC1', '0101000020E6100000EBE2361AC0D352C0C2A8A44E40134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4294, 'BKG', '0101000020730800000C32013F84803441FD76ABBDAACB1BC1', '0101000020E6100000AB3E575BB10B55C0C976BE9F1ADF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4295, 'BKG', '0101000020730800002224977544CB3D4104CAAFB447C4F840', '0101000020E61000008048BF7D1DDC52C0CD7F48BF7D9D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4296, 'BKG', '010100002073080000FF6E16E01FEF3941AD604F42E6203AC1', '0101000020E6100000D734EF3845AF54C0F6065F984C053C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4297, 'BKG', '01010000207308000095FA39C0758832410CC89D2312131BC1', '0101000020E61000002141F163CC6955C0E4F21FD26F074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4298, 'BKG', '010100002073080000C6CADEF253D13D415BA86BD9D5A819C1', '0101000020E6100000143FC6DCB54853C0894160E5D0624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4299, 'BKG', '0101000020730800001F987486191E3B41947B06F05E8138C1', '0101000020E6100000F6285C8FC27154C0E12D90A0F8D13C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4300, 'BKG', '010100002073080000E06E199BCD183B4143860480ACFD32C1', '0101000020E6100000DF4F8D976E4654C0FD43FAEDEB004040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4301, 'BKG', '010100002073080000F2DAF2CDCB950B41FA2C2CF39EC028C1', '0101000020E61000009CA223B9FC5B58C069B3EA73B5D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4302, 'BKG', '01010000207308000030B8186498B040418E0CC8FD9B40FBC0', '0101000020E6100000D300DE02095E52C008AC1C5A64634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4303, 'BKG', '0101000020730800008C3ECEFC6A3739416FF596E7173B29C1', '0101000020E6100000E86A2BF6976154C069006F8104F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4304, 'BKG', '01010000207308000082257D8DADA727413C92A6CCAB9CC540', '0101000020E6100000F46C567DAE8A56C0AD69DE718A564640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4305, 'BKG', '010100002073080000D13C6893EA7530C1A0025777581622C1', '0101000020E610000046B6F3FDD4205CC0E3839ECDAA774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4306, 'BKG', '010100002073080000B7FADC451F1E3A41140B6B20DF9338C1', '0101000020E6100000DC68006F819C54C0F6DBD78173E63C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4307, 'BKG', '0101000020730800005CE9AC7AFA392C41DBA4D16930DC2FC1', '0101000020E61000004B598638D67556C0C00E9C33A28C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4308, 'BKG', '0101000020730800009ED1D8D3BA393541CC8634CD266832C1', '0101000020E6100000C74B3789414455C04DD1915CFE834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4309, 'BKG', '0101000020730800002206D1019C9F17419CB8A1069736E3C0', '0101000020E610000097900F7A36C757C094A9825149454640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4310, 'BKG', '010100002073080000820E6FDEF7CF3A4137072DEC667734C1', '0101000020E61000007AA52C431C5F54C06F8104C58F313F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4311, 'BKG', '010100002073080000A1FDF357E9E82B41BDA4CCE3D274DAC0', '0101000020E61000003B014D840D1F56C020D26F5F07164640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4312, 'BKG', '01010000207308000061B8C6D7786E3441E0203E53F3561AC1', '0101000020E61000006C2BF697DD0B55C096FF907EFBFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4313, 'BKG', '010100002073080000EA20EC3F29F82041355157B0A0C7B440', '0101000020E6100000645DDC46033C57C0431CEBE2366A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4314, 'BKG', '010100002073080000DFA1E817546D3E417C8D8987DFD113C1', '0101000020E61000008C4AEA04341953C01D166A4DF3BE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4315, 'BKG', '010100002073080000456AB50BDAA63A417A31DC7B20342FC1', '0101000020E6100000EA043411363C54C05127A089B0014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4316, 'BKG', '0101000020730800008644A0E51A8F34C1E925D04452A12AC1', '0101000020E6100000B5C876BE9FC25CC0AC1C5A643B074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4317, 'BKG', '0101000020730800008213E33876E7234179D13FC8029538C1', '0101000020E6100000A323B9FC875057C076029A081B3E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4318, 'BKG', '010100002073080000A24C3DC9081B10414E7FD4F2234032C1', '0101000020E61000001361C3D32B4958C0635DDC4603184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4319, 'BKG', '010100002073080000D185638A99AD3AC110F79B09AC451241', '0101000020E6100000C4F5285C8FB25EC05305A3923AB94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4320, 'BKG', '010100002073080000E4F7A7BFB24338C1E5A783445C8232C1', '0101000020E6100000D44D621058415DC0267E8CB96B514040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4321, 'BKG', '010100002073080000244CD71428A939C18A1E7F49D0DB1C41', '0101000020E610000021B0726891A55EC023DBF97E6A8C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4322, 'BKG', '010100002073080000A376C2E4E50240412C8DF473DBEC29C1', '0101000020E610000046D8F0F44A3153C0BE30992A185D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4323, 'BKG', '010100002073080000DE268352D86540412910DB7AC659FEC0', '0101000020E610000069006F81047D52C06A9A779CA2634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4324, 'BKG', '01010000207308000028E1F046E8373041337B67E161F423C1', '0101000020E6100000F775E09C11F155C0CECCCCCCCC344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4325, 'BKG', '010100002073080000FB6EDB1221453041E11C4E0A63A837C1', '0101000020E610000006CE1951DA3B56C0D8A3703D0A673E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4326, 'BKG', '0101000020730800000900C209DF4C3B410F568AE6CC4D16C1', '0101000020E6100000E78C28ED0DB653C0A9C64B3789D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4327, 'BKG', '01010000207308000030FD2AF28C392E41B9B819DE6D9911C1', '0101000020E61000001B9E5E29CB0056C0806ABC7493E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4328, 'BKG', '010100002073080000DA1E346D71813941A377DDDBB82113C1', '0101000020E61000003A92CB7F480354C0F953E3A59B2C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4329, 'BKG', '0101000020730800000C0D6483284241418AB0FDC3EBAD0541', '0101000020E61000008451499D80DE51C0CD3B4ED1917C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4330, 'BKG', '010100002073080000D845BCFA8F0240416E63BA2B20D307C1', '0101000020E610000012A5BDC117B252C0C5FEB27BF2284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4331, 'BKG', '0101000020730800008BD5C7C7D2630B415F787266678338C1', '0101000020E6100000B37BF2B0506B58C0058195438B7C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4332, 'BKG', '01010000207308000026E1189066093E415E9D0A55CF9221C1', '0101000020E61000009EEFA7C64B5B53C0501E166A4DB34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4333, 'BKG', '010100002073080000346FA7009E5639C1C580393FA87D1C41', '0101000020E6100000894160E5D0925EC0CC3B4ED1918C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4334, 'BKG', '010100002073080000B9AAF84861EC2E41D11C52CB33D60FC1', '0101000020E6100000D578E92631EC55C08716D9CEF7FB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4335, 'BKG', '0101000020730800004183B8741BBF3241147E2029482137C1', '0101000020E610000052499D8026CE55C0F93A70CE88823E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4336, 'BKG', '01010000207308000091CE0B883BFC1E418E0B0666317D36C1', '0101000020E6100000DE02098A1FAB57C0C086A757CA923F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4337, 'BKG', '0101000020730800002B974C935C713441D3376F4A7AD01AC1', '0101000020E6100000F8C264AA600C55C099BB96900FF24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4338, 'BKG', '01010000207308000010B5D8595B8034415EDDE4A1F312FEC0', '0101000020E6100000F3B0506B9ADB54C0CC3B4ED191544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4339, 'BKG', '0101000020730800000708ABBDBC113CC1B336686F85ED14C1', '0101000020E61000007B14AE47E1725EC05DDC460378DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4340, 'BKG', '01010000207308000050FC545F431E2641F42E82A4031737C1', '0101000020E61000002B8716D9CE1B57C051499D8026123F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4341, 'BKG', '010100002073080000EFE928E7D8563C411C85B4C16B5131C1', '0101000020E610000029ED0DBE300154C010C7BAB88D664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4342, 'BKG', '0101000020730800007288970D048234411037C1D4EF532EC1', '0101000020E61000005396218E754D55C0CA54C1A8A47E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4343, 'BKG', '01010000207308000041EA0C65E29A3D410B78B063DC7D28C1', '0101000020E61000003CBD5296219653C0D34D621058C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4344, 'BKG', '0101000020730800000773017B00493041218C64876A032CC1', '0101000020E610000041F163CC5D0756C03A92CB7F48074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4345, 'BKG', '010100002073080000864FD3C9619F37419CF16F00924E26C1', '0101000020E6100000FDF675E09C9D54C0431CEBE2367A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4346, 'BKG', '010100002073080000775DB6FD657A31418A122AE93FBA10C1', '0101000020E610000038F8C264AA8855C041575BB1BFD44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4347, 'BKG', '010100002073080000BD00410345D90641B6109E4BE48E3FC1', '0101000020E6100000764F1E166A8958C0779CA223B94C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4348, 'BKG', '010100002073080000F9507DF1A3B110C11CDC560DB8FA37C1', '0101000020E6100000D9CEF753E3B559C09B4C158C4ACA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4349, 'BKG', '010100002073080000CD07919D63DE2D41CADB4CFAABC0DAC0', '0101000020E6100000C7BAB88D06EC55C07B14AE47E10A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4350, 'BKG', '010100002073080000C6D7E51C8B3F3641B2AA6783034D0DC1', '0101000020E61000008AB0E1E9959654C082C0CAA145B64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4351, 'BKG', '010100002073080000440B15233EC309417DD1724B9C0B39C1', '0101000020E6100000226C787AA57458C0E995B20C712C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4352, 'BKG', '0101000020730800000BB0F01619471041073CF6E302D236C1', '0101000020E6100000A1D634EF384D58C0B759F5B9DA7A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4353, 'BKG', '010100002073080000DF4D68F2523B3F41874BC66146C221C1', '0101000020E6100000053411363C2553C024B9FC87F4934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4354, 'BKG', '01010000207308000069954647E8202541FB3656B5563D30C1', '0101000020E6100000CB10C7BAB81957C0E10B93A982914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4355, 'BKG', '010100002073080000C89A0BEF78891D41F11FF39A522335C1', '0101000020E6100000F9A067B3EAB757C0277E8CB96B314040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4356, 'BKG', '010100002073080000E3404909333B3E41BD37A95157A33CC1', '0101000020E61000004FAF9465880F54C09FABADD85F063A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4357, 'BKG', '0101000020730800000301D52F4EA24141F4957337BDA5FD40', '0101000020E6100000713D0AD7A3C851C03C7958A8352D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4358, 'BKG', '0101000020730800001C23EB087F3A1B41CAB680E24AA839C1', '0101000020E61000005F29CB10C7DA57C0283108AC1CBA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4359, 'BKG', '010100002073080000D20453E13A533741299F8857578E10C1', '0101000020E6100000AD69DE718A6654C08A6CE7FBA9814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4360, 'BKG', '010100002073080000E73482A1A22B4041FC045051F781FCC0', '0101000020E610000077BE9F1A2F9152C01EF46C567D764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4361, 'BKG', '0101000020730800003885B7749B5A404119AE5E2A02F3FEC0', '0101000020E61000002041F163CC8152C0EC2FBB270F634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4362, 'BKG', '010100002073080000F7CD48E0E1D50741E77B3797E6401441', '0101000020E610000039D6C56D345858C028C286A757FA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4363, 'BKG', '010100002073080000EA940C1B15F811C1BD11E800CBD531C1', '0101000020E6100000F853E3A59BCC59C091ED7C3F35364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4364, 'BKG', '01010000207308000043A4177C5B704041C1974B016B33FCC0', '0101000020E610000089D2DEE00B7752C032333333336B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4365, 'BKG', '0101000020730800004E5648FCC6B638415BAAE0B58CB2FEC0', '0101000020E610000054E3A59BC40854C017D9CEF7530B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4366, 'BKG', '01010000207308000094E9257B39074041F4C55DDDC83724C1', '0101000020E610000066666666660E53C0FC1873D7122A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4367, 'BKG', '010100002073080000ACCC59CB4DA139417055E8E000851AC1', '0101000020E61000008BFD65F7E41154C007CE1951DAA34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4368, 'BKG', '010100002073080000A268FC5D00FC3541F5C8B77625FB0FC1', '0101000020E610000002BC051214A754C052B81E85EBA14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4369, 'BKG', '0101000020730800001649C893D6DE2B416E982402960028C1', '0101000020E6100000373CBD52966956C09487855AD3B44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4370, 'BKG', '010100002073080000889F57FF184F2E41F00375DD167111C1', '0101000020E61000006666666666FE55C088D2DEE00BE34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4371, 'BKG', '010100002073080000255E61A4C0863341C8A62D6122F81BC1', '0101000020E6100000DE9387855A3B55C0373CBD5296E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4372, 'BKG', '010100002073080000998B0CCC0CFD3941BB415CA1F3A327C1', '0101000020E6100000CA54C1A8A43654C027C286A757224240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4373, 'BKG', '010100002073080000534AE20CDBA839C1943D73BB0B0530C1', '0101000020E6100000B39DEFA7C6935DC0CF66D5E76AF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4374, 'BKG', '010100002073080000293D59C350873D41D7329ADAB8C815C1', '0101000020E6100000431CEBE2364A53C0AE69DE718AAE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4375, 'BKG', '0101000020730800003857B76571774141899843255DE40341', '0101000020E6100000CBA145B6F3CD51C0283108AC1C624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4376, 'BKG', '0101000020730800006B8817AE81353F41847ED080A75311C1', '0101000020E6100000109C33A2B4EB52C0B4C876BE9FDA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4377, 'BKG', '0101000020730800008C0D138AFEB13941158AFFC4D3EE29C1', '0101000020E61000005EBA490C024F54C087635DDC46D34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4378, 'BKG', '010100002073080000578E1F51C35E3D410B64A27B210E10C1', '0101000020E61000008FC2F5285C3F53C0A813D044D8184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4379, 'BKG', '010100002073080000B3256283C0D937417F162F9831C122C1', '0101000020E61000009FABADD85F8254C0371AC05B20F94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4380, 'BKG', '0101000020730800002B9AADA82E283BC19B78C936C3B820C1', '0101000020E610000007AC1C5A64235EC0D300DE02090A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4381, 'BKG', '0101000020730800000A7164CF3FCA3AC1EF5A626CCB372BC1', '0101000020E6100000F753E3A59BDC5DC07DAEB6627F914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4382, 'BKG', '010100002073080000422FF79C65392CC192BF4B55D27620C1', '0101000020E6100000068195438BB45BC0BE30992A18CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4383, 'BKG', '01010000207308000094D0704628C03F41BBB94CCD39010DC1', '0101000020E6100000AA60545227C852C0295C8FC2F5004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4384, 'BKG', '010100002073080000A2CE6C1942D93F41232CE0CCD3DB22C1', '0101000020E6100000083D9B559F0F53C090C2F5285C5F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4385, 'BKG', '010100002073080000C2DD1DEA2AF437411BF8B4B19CC335C1', '0101000020E610000031992A1895E454C07D8CB96B09C93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4386, 'BKG', '0101000020730800008D390DF3770440418C78675C341510C1', '0101000020E61000005C8FC2F528C052C003098A1F63DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4387, 'BKG', '0101000020730800001FC198B757C6344142FC0A0F159408C1', '0101000020E61000004B598638D6D954C062105839B4F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4388, 'BKG', '010100002073080000C87AFBB546CC3C415A02C7307F8318C1', '0101000020E6100000E8D9ACFA5C7553C0EA043411368C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4389, 'BKG', '010100002073080000C81739FA612F3741B43577A455AE32C1', '0101000020E6100000B30C71AC8BEF54C0CB3B4ED191544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4390, 'BKG', '010100002073080000B4245A708BFE3441410DC1643FDC03C1', '0101000020E61000009BE61DA7E8C854C000B37BF2B0204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4391, 'BKG', '0101000020730800000D01E9C80E1A4141593ADBBF17550D41', '0101000020E6100000D3BCE3141DDD51C0BADA8AFD65C74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4392, 'BKG', '010100002073080000F0FFE0CFFF5B3E4125FC517B78E43BC1', '0101000020E6100000E3C798BB960454C0C7DCB5847C703A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4393, 'BKG', '01010000207308000034D477CC940C3A41154698E3D5523AC1', '0101000020E6100000DDB5847CD0AB54C06A6FF085C9E43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4394, 'BKG', '01010000207308000069832463FF732D41509FDC2813BE38C1', '0101000020E6100000C1A8A44E408356C0ACCFD556ECDF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4395, 'BKG', '01010000207308000073F74A5450771B41BAA0FF6CC2B422C1', '0101000020E6100000FED478E926B157C0BEE3141DC9AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4396, 'BKG', '010100002073080000747D0B96996C38C16A669F8473B330C1', '0101000020E6100000F4FDD478E9565DC0779CA223B9D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4397, 'BKG', '01010000207308000012EC6296A12239C17E836D5BB8901F41', '0101000020E610000096438B6CE7935EC03A454772F9C74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4398, 'BKG', '010100002073080000E971849E32F02241DAE7BF59FE6036C1', '0101000020E61000006C787AA52C5F57C01B51DA1B7C913F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4399, 'BKG', '010100002073080000BB4EBB2D82C53F4162C8DAD4BC8429C1', '0101000020E610000058A835CD3B3A53C02A5C8FC2F5704140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4400, 'BKG', '0101000020730800005A4BC50B2A781E41359772075A0235C1', '0101000020E61000007E1D386744AD57C0C2D32B65193A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4401, 'BKG', '010100002073080000F4B6FFED92BB3CC1364F36040A2720C1', '0101000020E6100000AAF1D24D62705EC037F8C264AA004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4402, 'BKG', '010100002073080000BD4EDB06EA7B1FC1B5D6ED666FA90AC1', '0101000020E61000003E0AD7A370955AC05AF5B9DA8A6D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4403, 'BKG', '01010000207308000061DD9CEF8B793C419BFE8089832029C1', '0101000020E61000004D840D4FAFCC53C01DC9E53FA4BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4404, 'BKG', '010100002073080000B7B26D35D9BF394110B5A3C71EAB30C1', '0101000020E6100000FD87F4DBD76D54C01804560E2DC24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4405, 'BKG', '01010000207308000017414E5864103E417A969788779C3CC1', '0101000020E6100000CA32C4B12E1654C08F75711B0D103A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4406, 'BKG', '010100002073080000426521010CB13141BD73EF1883B132C1', '0101000020E610000073D712F241E355C01A51DA1B7C994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4407, 'BKG', '0101000020730800007083AAF0990D40413BC19798FEE104C1', '0101000020E6100000D49AE61DA7A852C0D2BCE3141D414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4408, 'BKG', '010100002073080000C7DA503DCD124041AC867D6F438922C1', '0101000020E61000009DA223B9FCFF52C0CD3B4ED191644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4409, 'BKG', '0101000020730800003B479C86C1553D41268B5F10238718C1', '0101000020E6100000EB73B515FB5B53C0705F07CE19814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4410, 'BKG', '010100002073080000C10CEE7CE1463F4168609659C80613C1', '0101000020E61000000AD7A3703DEE52C0996E1283C0BA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4411, 'BKG', '01010000207308000078A7F1E121F03241E54C747A96C813C1', '0101000020E6100000D8817346944655C08DB96B09F9884440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4412, 'BKG', '0101000020730800000B3639B723F42B4115090DB34EFF2FC1', '0101000020E610000023DBF97E6A7C56C0C66D3480B7884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4413, 'BKG', '010100002073080000DF30BE8DA64441411BF6F865E4D6F440', '0101000020E610000092CB7F48BFF551C0982A1895D4194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4414, 'BKG', '010100002073080000D25077CDE8CF3B416B1C2C4C858F38C1', '0101000020E61000009BE61DA7E85454C032C4B12E6EB33C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4415, 'BKG', '0101000020730800007EFCA1C360DA3441594441F9991AFCC0', '0101000020E61000007F6ABC7493C854C09C33A2B437584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4416, 'BKG', '01010000207308000055B21B35FF9C2EC164BEFD1A0B3F19C1', '0101000020E6100000FA7E6ABC74FB5BC02A1895D409504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4417, 'BKG', '010100002073080000DAA9EEB6C8EC36C1BC9A2EC287D530C1', '0101000020E61000006DE7FBA9F1125DC07D1D386744E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4418, 'BKG', '0101000020730800009CEA24B394713DC1410D0550EE5F20C1', '0101000020E6100000C84B378941905EC05E984C158CEA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4419, 'BKG', '0101000020730800007D0B4CC69E493CC1A1A83B127ACDF540', '0101000020E61000002FDD240681D55EC0FD65F7E461B14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4420, 'BKG', '010100002073080000F0302863AA4F4041ECC4051C4E01F6C0', '0101000020E61000007DAEB6627F7D52C086C954C1A88C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4421, 'BKG', '0101000020730800004218CF22EDCA3641A8D7131045640CC1', '0101000020E61000005839B4C8767A54C069B3EA73B5B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4422, 'BKG', '010100002073080000CD2632D3FB384041F139F90FB3EF00C1', '0101000020E61000004CA60A46259152C0DCD78173465C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4423, 'BKG', '01010000207308000061B5CAC0416A40412B7E08DBDE54F6C0', '0101000020E610000064CC5D4BC87352C0E61DA7E848864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4424, 'BKG', '010100002073080000DDD0F6CAA5B52D4152E0824758E210C1', '0101000020E6100000FF21FDF6750C56C063105839B4F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4425, 'BKG', '010100002073080000088646CC6A753A41475B647799802FC1', '0101000020E6100000CA32C4B12E4654C0E02D90A0F8F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4426, 'BKG', '010100002073080000463760FDC7FC2141FDCA2E1A8DD834C1', '0101000020E610000088855AD3BC6F57C08095438B6C3F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4427, 'BKG', '010100002073080000B3446A06AE453041A5B2819B771831C1', '0101000020E610000060E5D022DB1956C0F163CC5D4B204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4428, 'BKG', '010100002073080000A4E8ADA95B433741E606909B533D09C1', '0101000020E6100000098A1F63EE5E54C0DFE00B93A9CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4429, 'BKG', '0101000020730800005B6D34D49A12224152D04683D8F834C1', '0101000020E610000091ED7C3F356E57C076E09C11A5354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4430, 'BKG', '0101000020730800007DF7C65B5E8E39C1D2040C6EC6852FC1', '0101000020E6100000C620B07268915DC0E2A59BC420084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4431, 'BKG', '010100002073080000070306877C2B4041ECFDE7067CB307C1', '0101000020E6100000D881734694A252C00AF9A067B3224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4432, 'BKG', '010100002073080000B5CDC8ED8D283E41749E6C8685663DC1', '0101000020E6100000EA043411361854C00F9C33A2B4973940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4433, 'BKG', '010100002073080000609A0F6272A24141F473F155F98A0741', '0101000020E61000004B37894160B551C0C5FEB27BF2784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4434, 'BKG', '010100002073080000B90167769AE53241FE30511E6B9430C1', '0101000020E6100000711B0DE02DA055C0A8C64B3789294140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4435, 'BKG', '01010000207308000059C1764D0CA040415D61A2DAB110C440', '0101000020E610000048BF7D1D384752C0B5847CD0B3E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4436, 'BKG', '0101000020730800001FABF12A8C03374112E1BDA763B40BC1', '0101000020E6100000516B9A779C6E54C0B91E85EB51B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4437, 'BKG', '0101000020730800002457938CA53038C162AEF84853DB2FC1', '0101000020E6100000894160E5D0525DC061C3D32B65114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4438, 'BKG', '010100002073080000C314DBEEF36F40413C2C357F026D01C1', '0101000020E61000003E0AD7A3707D52C0AFB6627FD94D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4439, 'BKG', '010100002073080000447019244EE639412BA1DA378C9F38C1', '0101000020E6100000355EBA490CA654C011363CBD52E63C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4440, 'BKG', '0101000020730800009DD449732A203F41AA945295CDA302C1', '0101000020E61000002B8716D9CED352C0E09387855A6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4441, 'BKG', '0101000020730800004F32C1FF846538C104602C48221032C1', '0101000020E6100000A79BC420B04A5DC09BC420B072704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4442, 'BKG', '010100002073080000F52A81D1E7033A41F4F6255EF69218C1', '0101000020E6100000C3D32B6519FA53C01C7C613255C04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4443, 'BKG', '0101000020730800008E07E6C7975A39410326E04883F130C1', '0101000020E610000044FAEDEBC08154C0797AA52C43B44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4444, 'BKG', '010100002073080000692F49B0153425419BDB4B0EAA6D0A41', '0101000020E6100000B8AF03E78CB856C0411361C3D34B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4445, 'BKG', '010100002073080000B0F273754B4D3941C4058678379E12C1', '0101000020E61000000F9C33A2B40B54C0C2B12E6EA3394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4446, 'BKG', '010100002073080000DC51DAC7D74241415B81E110E41EF840', '0101000020E610000081734694F6F251C0F2F44A5986284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4447, 'BKG', '01010000207308000042BED5C9C66C304108280292489D37C1', '0101000020E6100000772D211FF43456C060984C158C6A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4448, 'BKG', '0101000020730800005E4DD4B431B942C1C5FB987373454441', '0101000020E61000002DB29DEFA7BE62C0C1CAA145B6934E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4449, 'BKG', '010100002073080000AD3F18C44754254198B6BA1CDDB10DC1', '0101000020E6100000287E8CB96BDD56C06844696FF03D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4450, 'BKG', '0101000020730800002B1AFB83E8711AC1F86D4B09DEEE1FC1', '0101000020E61000007593180456465AC0CA32C4B12E164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4451, 'BKG', '010100002073080000EAE822FBD02E3941CE0F71DDA5D830C1', '0101000020E6100000A323B9FC878854C0A01A2FDD24BE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4452, 'BKG', '010100002073080000E9330469F5A0204197369646EB96F340', '0101000020E610000064CC5D4BC83F57C0613255302AC14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4453, 'BKG', '010100002073080000E18D57473AB426417D847CFF7E9A34C1', '0101000020E6100000E71DA7E8480657C033A2B437F8424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4454, 'BKG', '0101000020730800008B06900019A201416DE7C36DA88F31C1', '0101000020E6100000F31FD26F5F9B58C08FE4F21FD24F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4455, 'BKG', '01010000207308000077A8F7E40F653941EA3B8D22495911C1', '0101000020E610000079C7293A920354C03B014D840D4F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4456, 'BKG', '010100002073080000008765038BAE3B4128818AB37BBD38C1', '0101000020E6100000006F8104C55B54C0931804560E9D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4457, 'BKG', '010100002073080000C40A45902FAD34C13D84E1AED0F429C1', '0101000020E6100000B4C876BE9FCA5CC065F7E461A11E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4458, 'BKG', '0101000020730800002F5FCE00AE45404168B65CB7F2A901C1', '0101000020E61000007D3F355EBA8D52C087F4DBD781534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4459, 'BKG', '01010000207308000060BAEBB2C4A21A41FF3C3AFA73C322C1', '0101000020E6100000C8073D9B55BB57C095F6065F98AC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4460, 'BKG', '0101000020730800000EB42DE7EC9D3341F663B396AEA2D8C0', '0101000020E6100000E10B93A982F954C0F241CF66D5CF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4461, 'BKG', '010100002073080000819F9CC61EF43441A7846A663B5A04C1', '0101000020E61000002BF697DD93CB54C0CFCCCCCCCC1C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4462, 'BKG', '010100002073080000B8C4153CE283354122C9FB60653C33C1', '0101000020E6100000C58F31772D3D55C0DE4F8D976E424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4463, 'BKG', '010100002073080000C389FFFB9C633BC13CEE3E5F3A5423C1', '0101000020E6100000F1D24D6210205EC0CAE53FA4DFA64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4464, 'BKG', '010100002073080000CEB8B1EC7CB33541F4EBE2A292D937C1', '0101000020E6100000F31FD26F5F5355C0736891ED7CCF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4465, 'BKG', '01010000207308000037C17F6D2CE13541583343BD9BBC36C1', '0101000020E6100000236C787AA54455C08C4AEA0434713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4466, 'BKG', '0101000020730800000A97E5424D5E3AC10722D72AC6501241', '0101000020E6100000C3F5285C8FA25EC08F976E1283C04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4467, 'BKG', '010100002073080000094EFF76E50E3541D0095784AC5537C1', '0101000020E6100000EBE2361AC06B55C0E7B7AF03E72C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4468, 'BKG', '01010000207308000005910044F1682341B79793D2E54338C1', '0101000020E61000005F07CE19515A57C01C2FDD2406713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4469, 'BKG', '010100002073080000E820C907F6373B41AC3BCE1B6929E740', '0101000020E61000004C378941606953C0DF2D90A0F8994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4470, 'BKG', '010100002073080000DE9EA69EC48641416DBB10235AA60141', '0101000020E6100000A245B6F3FDCC51C0FB7E6ABC744B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4471, 'BKG', '01010000207308000040ADB53A76503C41A9018974C0E52EC1', '0101000020E61000004E840D4FAFF053C04772F90FE9EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4472, 'BKG', '010100002073080000E7DCEDA664A13E418B1F36DE89EEDB40', '0101000020E6100000F31FD26F5FC352C05DDC4603783B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4473, 'BKG', '010100002073080000DE758ADC3F1F3241776282B168031141', '0101000020E6100000DDB5847CD01755C040F163CC5D3B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4474, 'BKG', '0101000020730800007E3C7DA309E635415EC6CC47784A2AC1', '0101000020E6100000B537F8C264FE54C0603255302A014240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4475, 'BKG', '010100002073080000C3CED9FDFDB82641B7D47F0625B837C1', '0101000020E6100000A2B437F8C21057C0022B8716D9AE3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4476, 'BKG', '0101000020730800004B36249F5B743B4167FF82410C2B3CC1', '0101000020E6100000AED85F764F7E54C084734694F6A63A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4477, 'BKG', '010100002073080000AF34803EDB013841DF727F19A9E51BC1', '0101000020E6100000A5BDC117266354C0E53FA4DFBEA64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4478, 'BKG', '0101000020730800004B2BC433E29324417E2998EA93C1C440', '0101000020E6100000158C4AEA04DC56C0D0D556EC2F634640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4479, 'BKG', '0101000020730800009B3EA855D1D63DC1E86052E3DEE71BC1', '0101000020E6100000D34D621058B15EC051B81E85EB394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4480, 'BKG', '010100002073080000ED4332D62D2E2B412B267E05570CB3C0', '0101000020E6100000CFF753E3A52F56C04260E5D022334640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4481, 'BKG', '01010000207308000059DF88567B7839C1A0C380F8BDE82FC1', '0101000020E610000096438B6CE78B5DC088635DDC46FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4482, 'BKG', '010100002073080000C2D4E9427C90354149B89C08EE152BC1', '0101000020E6100000FE43FAEDEB1055C02A3A92CB7FE84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4483, 'BKG', '0101000020730800001B91D81CED2A364116FB1CF676372AC1', '0101000020E6100000CA10C7BAB8F154C0C8BAB88D06004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4484, 'BKG', '0101000020730800002B86CB2A99ED2E41EDEA1603341D11C1', '0101000020E610000084C0CAA145EE55C003560E2DB2E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4485, 'BKG', '01010000207308000041E5987D42924141D8A92CCC0121FD40', '0101000020E6100000B37BF2B050CF51C0BD0512143F2E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4486, 'BKG', '0101000020730800006CC2FC48DB20304135AD2F935E6412C1', '0101000020E610000008AC1C5A64CF55C0ACD85F764FC64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4487, 'BKG', '0101000020730800007CB524FD25F73641A34F35BC80B50BC1', '0101000020E6100000B7D100DE027154C00D022B8716B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4488, 'BKG', '01010000207308000077AD8D1C008619C1BE6F00C797B022C1', '0101000020E6100000AC1C5A643B375AC00DE02D90A0B04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4489, 'BKG', '010100002073080000CE53647ADA1C39C1803407C62CF82FC1', '0101000020E6100000D0F753E3A57B5DC075B515FBCBFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4490, 'BKG', '010100002073080000456C80377034254194D6BD628ED723C1', '0101000020E6100000BC0512143FFE56C06ADE718A8E6C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4491, 'BKG', '010100002073080000F60CD0C7DBE31041F19E89E584BC34C1', '0101000020E610000039B4C876BE4358C0A6BDC117265B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4492, 'BKG', '010100002073080000A13FDF354CDD3941367E32FF7F043AC1', '0101000020E6100000764F1E166AB154C04572F90FE9173C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4493, 'BKG', '010100002073080000DB2506E5BF562541F47DA0D0975E14C1', '0101000020E6100000B1BFEC9E3CE456C0CBC342AD69D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4494, 'BKG', '0101000020730800006C4DA9D1BECA0F417B416CC9656209C1', '0101000020E61000001F85EB51B83258C0CFB359F5B98A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4495, 'BKG', '01010000207308000089D5905DD10F3BC101960B6A5FB01D41', '0101000020E610000097438B6CE7F35EC0782D211FF47C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4496, 'BKG', '01010000207308000031CF79FD3A143D41E10FA36AA3C5ED40', '0101000020E6100000D3BCE3141D0953C06FF085C954814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4497, 'BKG', '010100002073080000A298197CAA4F2C412ECEFD80852BF6C0', '0101000020E61000009D11A5BDC11B56C0FA7E6ABC74CB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4498, 'BKG', '010100002073080000F568BB00C5FE39C1CB68323141D42AC1', '0101000020E6100000DE4F8D976EBA5DC0857CD0B359AD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4499, 'BKG', '01010000207308000055A6EDE807644041268F28AC5D3FF940', '0101000020E6100000E661A1D6344752C0B7627FD93D594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4500, 'BKG', '010100002073080000C1BEBE8E4F09324152DCA6153B1812C1', '0101000020E610000048E17A14AE6F55C0B1BFEC9E3CB44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4501, 'BKG', '010100002073080000C66C9FE694F82D41CD6E5B8370B411C1', '0101000020E61000002C6519E2580756C0FFFFFFFFFFDF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4502, 'BKG', '01010000207308000098C4BCCA7EF82E4168661E1D633712C1', '0101000020E610000048BF7D1D38EF55C0C4FEB27BF2D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4503, 'BKG', '0101000020730800007DECB8282D9E39C1830C6A4BF482FB40', '0101000020E61000004F8D976E12535EC0C442AD69DE014640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4504, 'BKG', '0101000020730800009440CD94AF30374162C0E53F9A6121C1', '0101000020E6100000FB5C6DC5FE9A54C003780B2428364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4505, 'BKG', '0101000020730800002F771A6A120131C148DE2ACE8D0332C1', '0101000020E610000052B81E85EB015CC03F1361C3D3D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4506, 'BKG', '0101000020730800008BCD33CF77793C4171678D1EDA730CC1', '0101000020E6100000F853E3A59B6453C04E621058394C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4507, 'BKG', '0101000020730800004F8345337767344162A79CF4C4432EC1', '0101000020E61000001973D712F25155C08A1F63EE5A824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4508, 'BKG', '010100002073080000BC7CE27B1BC03D411AB0735EB1DB26C1', '0101000020E610000065F7E461A18653C06E1283C0CAF94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4509, 'BKG', '01010000207308000027BB8FC8D61C2A4174F34F2A88FA23C1', '0101000020E61000008D976E12838856C04EAF946588534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4510, 'BKG', '010100002073080000C1FDFC37D8381F41A254E309451230C1', '0101000020E61000004772F90FE99757C0E6AE25E483AE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4511, 'BKG', '010100002073080000097E0E0F948D3741BD7959EAED2935C1', '0101000020E6100000AF25E4839EF154C02141F163CC2D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4512, 'BKG', '010100002073080000CC1C55E872D806414ECB251234CD39C1', '0101000020E610000030BB270F0B8558C00AF9A067B3BA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4513, 'BKG', '010100002073080000B087F5778EA12141ADE288F920142AC1', '0101000020E6100000EC51B81E855F57C004560E2DB28D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4514, 'BKG', '0101000020730800007CA6441C79FE25411B713E27ABD626C1', '0101000020E6100000B515FBCBEEF156C0705F07CE19F94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4515, 'BKG', '010100002073080000EECA11075654FD40ADB43B0EE2713FC1', '0101000020E6100000F241CF66D5B358C08D28ED0DBE603A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4516, 'BKG', '0101000020730800005A850B6D1A0D3DC1CFD19A82E31F20C1', '0101000020E61000008195438B6C7F5EC06C09F9A067FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4517, 'BKG', '0101000020730800002EEBD6D272033541EBEB3DDFAC5DFEC0', '0101000020E61000006744696FF0C154C07A36AB3E574B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4518, 'BKG', '010100002073080000842DF51FD2EA2E4128B9B5D9A71E10C1', '0101000020E6100000C66D3480B7EC55C0C74B378941F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4519, 'BKG', '010100002073080000ACA9A33C8CD23BC1EB5FDC7691D414C1', '0101000020E61000008FC2F5285C675EC061764F1E16E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4520, 'BKG', '0101000020730800009887A0A1D1DE3E41CCC76FC5870907C1', '0101000020E6100000CE88D2DEE0E752C0992A1895D4494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4521, 'BKG', '010100002073080000710801B44B543141807B5D50308D10C1', '0101000020E610000039B4C876BE8F55C08AFD65F7E4D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4522, 'BKG', '010100002073080000E36E12ED54732EC171D639F6DD5C18C1', '0101000020E6100000295C8FC2F5F85BC0FF65F7E461614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4523, 'BKG', '010100002073080000A0389D6059AE414105A3303D66C70F41', '0101000020E6100000EEEBC039239E51C04B598638D6BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4524, 'BKG', '010100002073080000AEDBEF05C71F3441CAF6C1CC3AB120C1', '0101000020E6100000F5B9DA8AFD2955C03D7958A8357D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4525, 'BKG', '010100002073080000386CD8C1E8B93C414A42FDEB292F0CC1', '0101000020E610000000000000005853C01A51DA1B7C494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4526, 'BKG', '01010000207308000063D7ABE6BBA034C18C4040678F742AC1', '0101000020E61000005839B4C876C65CC0696FF085C90C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4527, 'BKG', '01010000207308000000C964980A2A38417252632515CC0BC1', '0101000020E6100000A7E8482EFF3554C0DDB5847CD0A34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4528, 'BKG', '0101000020730800000D003A9593BD3C418061A20CC4B712C1', '0101000020E6100000D85F764F1E6653C03E2CD49AE6F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4529, 'BKG', '0101000020730800006EBBCD3B82013AC1FB009D7738B21241', '0101000020E61000001C2FDD2406915EC0CAE53FA4DFCE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4530, 'BKG', '010100002073080000F166B1FEF56A2741B7688F8E068C38C1', '0101000020E61000008E976E12830457C0CDCCCCCCCC2C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4531, 'BKG', '010100002073080000D74F9B7DF6693841EEC836B92D7A2DC1', '0101000020E6100000F775E09C119954C068B3EA73B5654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4532, 'BKG', '010100002073080000AD724DE0B40E3341BE3444EAB98103C1', '0101000020E6100000A7E8482EFF2955C0806ABC7493404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4533, 'BKG', '01010000207308000072CFC67A3CFB2B4157EB921686C337C1', '0101000020E610000042CF66D5E79E56C0C74B378941803E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4534, 'BKG', '010100002073080000E2DE2AB56F331D41A1A2170B77D40FC1', '0101000020E61000002E90A0F8318A57C00EBE30992A404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4535, 'BKG', '01010000207308000045858F7672B72D41B5B5607E723611C1', '0101000020E6100000BE9F1A2FDD0C56C05F984C158CEA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4536, 'BKG', '010100002073080000394E20592C193CC160E4AB8393041DC1', '0101000020E61000005C8FC2F5285C5EC0555227A089484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4537, 'BKG', '01010000207308000074EA078B80E53D41C81D1C2790D320C1', '0101000020E6100000E9D9ACFA5C5D53C0D3BCE3141DD14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4538, 'BKG', '010100002073080000AF7DFB4FB6BB2C4197C90C142F1F1FC1', '0101000020E61000008E06F016483C56C0A3923A014DEC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4539, 'BKG', '010100002073080000980EC9342B1F2D4173F0C7F0138E2CC1', '0101000020E6100000E9263108AC5856C0BF7D1D3867044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4540, 'BKG', '0101000020730800000A5F02214D243E411DFA297F702C16C1', '0101000020E61000009FABADD85F2E53C0986E1283C09A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4541, 'BKG', '01010000207308000017338A426B4540412766FAE295AA01C1', '0101000020E6100000992A1895D48D52C04FAF946588534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4542, 'BKG', '010100002073080000878EAF3873373C41BF9EC8DCA1B430C1', '0101000020E61000004D158C4AEA0054C0AF25E4839E954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4543, 'BKG', '0101000020730800004483B666491910412A3149AED1CD34C1', '0101000020E6100000226C787AA54C58C04A0C022B87564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4544, 'BKG', '0101000020730800003CB7FA61D4FA2C41B371D3A3A2C226C1', '0101000020E610000096438B6CE74B56C0BB74931804DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4545, 'BKG', '01010000207308000043FB128F3B072C4189C92EEF3A80D3C0', '0101000020E610000057EC2FBB271B56C0CB7F48BF7D1D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4546, 'BKG', '01010000207308000016C404569897374158DE28AF5B4336C1', '0101000020E61000000F9C33A2B4F754C098779CA223893E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4547, 'BKG', '0101000020730800000999839EEA694041DB2C94C78035FBC0', '0101000020E6100000A323B9FC877852C0B84082E2C7704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4548, 'BKG', '010100002073080000A9AFF0E79BD0354155464CD8304519C1', '0101000020E610000035EF384547C654C0273108AC1CFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4549, 'BKG', '010100002073080000A63023DD762D39C1754076CDB34130C1', '0101000020E61000004E621058397C5DC019E25817B7E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4550, 'BKG', '010100002073080000A2A8CC65571C3B41C3F6CE47DB0333C1', '0101000020E6100000D200DE02094654C0E7FBA9F1D2FD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4551, 'BKG', '010100002073080000A16E047AE3543441CE2233BDEF2518C1', '0101000020E61000002B8716D9CE0B55C05C423EE8D9244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4552, 'BKG', '0101000020730800007854C435FC4919C10A0C136BB15621C1', '0101000020E610000091ED7C3F35365AC07958A835CDE34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4553, 'BKG', '0101000020730800009865E9AB33564041CB57638628C902C1', '0101000020E6100000FDF675E09C8952C0AD69DE718A464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4554, 'BKG', '0101000020730800002A52B738E34222416719EFDDBC780B41', '0101000020E6100000A3923A014D0857C0A735CD3B4E614740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4555, 'BKG', '010100002073080000496C2285D2B13D415F2FADB1580518C1', '0101000020E610000061C3D32B654953C0B359F5B9DA824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4556, 'BKG', '010100002073080000AAD1EBB96BB93D419EFAB41B485419C1', '0101000020E6100000085F984C154C53C0A79BC420B06A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4557, 'BKG', '010100002073080000A5D3D94E05553E4116953E6CB75925C1', '0101000020E6100000E4839ECDAA6353C0BE9F1A2FDD244240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4558, 'BKG', '01010000207308000092E4A376D7CA3A4146D2484557AB27C1', '0101000020E610000005E78C28ED1154C04E1E166A4D134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4559, 'BKG', '010100002073080000BD5DDB772ECD2D410FC562E30DC500C1', '0101000020E61000002DB29DEFA7FA55C0C9C342AD698E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4560, 'BKG', '010100002073080000C2C84FE74DD63AC11310CCA01C3919C1', '0101000020E610000018D9CEF7532B5EC0E9D9ACFA5CA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4561, 'BKG', '0101000020730800001B5989ECB19C3741E5E812268E2211C1', '0101000020E61000006EA301BC055A54C009D7A3703D724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4562, 'BKG', '010100002073080000C33501CF83293841B71F21EF09640CC1', '0101000020E6100000098A1F63EE3654C0927EFB3A709E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4563, 'BKG', '010100002073080000EE9BEF713D123241A496E937E0D12BC1', '0101000020E61000008E06F01648B455C042AD69DE71FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4564, 'BKG', '0101000020730800002ADE4679DDD230C189F17411891632C1', '0101000020E6100000C520B07268F95BC0D678E92631D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4565, 'BKG', '010100002073080000EE16511014DA2C417297CB7CC58838C1', '0101000020E6100000014D840D4F8F56C068DE718A8E043E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4566, 'BKG', '010100002073080000710CD1271F1003411DF170E144393AC1', '0101000020E6100000A1F831E6AE9958C094438B6CE77B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4567, 'BKG', '010100002073080000EB9D742E75880241C1B45DE964473AC1', '0101000020E61000001B0DE02D909C58C0F80FE9B7AF733D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4568, 'BKG', '0101000020730800009D8B22819B1D19C1A0B81C406CDA24C1', '0101000020E61000008195438B6C2F5AC09E8026C2865F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4569, 'BKG', '010100002073080000D13F594888F709C1CBC11B0868F833C1', '0101000020E6100000A8C64B37899159C0746891ED7C974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4570, 'BKG', '0101000020730800006106CA245FA33CC11800713F039026C1', '0101000020E6100000C84B378941485EC052B81E85EB194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4571, 'BKG', '010100002073080000F8EEEA9B9595154175915F41CA6A01C1', '0101000020E610000018265305A3E657C054E3A59BC4D04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4572, 'BKG', '0101000020730800001F874CEE8FF42D412066B275627513C1', '0101000020E6100000ED9E3C2CD40A56C08195438B6CBF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4573, 'BKG', '0101000020730800000D8A6039331A2E415E23D62C341D0FC1', '0101000020E610000039D6C56D340056C0D834EF3845074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4574, 'BKG', '010100002073080000D6E70DA6D6CF34C19E6F78FF224C2AC1', '0101000020E6100000633BDF4F8DCF5CC04603780B24104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4575, 'BKG', '010100002073080000C7E0485A1F59184121F3190B8EF90341', '0101000020E6100000EC2FBB270FB357C0F797DD93872D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4576, 'BKG', '010100002073080000A753CA5111903C418894EE24EEA538C1', '0101000020E6100000BC749318043654C0CC10C7BAB88D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4577, 'BKG', '0101000020730800009B765A2C0CD43DC11A2DC78C6C7321C1', '0101000020E6100000B39DEFA7C69B5EC0C05B2041F1BB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4578, 'BKG', '0101000020730800008AE7D81453773CC17DB1F9DEFC2E21C1', '0101000020E6100000BC749318045E5EC02B3A92CB7FE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4579, 'BKG', '010100002073080000AD029203C88D37C17B93D072B9031741', '0101000020E6100000032B8716D91E5EC003C58F31774D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4580, 'BKG', '010100002073080000A373BDC383183541BE1CC41F88FA00C1', '0101000020E61000008048BF7D1DC054C0D3DEE00B93394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4581, 'BKG', '010100002073080000ABD37CBFEFC23F41D56E75C3078522C1', '0101000020E61000005AF5B9DA8A1153C014F241CF666D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4582, 'BKG', '0101000020730800006069E8DE329337C1F1FA9DF550CD1641', '0101000020E6100000AB1C5A643B1F5EC0F0A7C64B37494740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4583, 'BKG', '0101000020730800004DF76ECB120A1AC1D93FED64F37F21C1', '0101000020E6100000BA490C022B3F5AC0865AD3BCE3DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4584, 'BKG', '010100002073080000BFE8ADD4C6503141A016F5BE278B27C1', '0101000020E6100000371AC05B20C955C0B5C876BE9FA24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4585, 'BKG', '010100002073080000370C37E6EDF5374159D036B20C6E28C1', '0101000020E61000007AC7293A929754C04B9D8026C2264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4586, 'BKG', '010100002073080000AFD1B2CC54473541BBF0A67DFF0C1CC1', '0101000020E6100000D0B359F5B9E654C0D8A3703D0ACF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4587, 'BKG', '0101000020730800000925DF0F24BA2B413C2D9FE2C9C32FC1', '0101000020E61000001B2FDD24068156C0A70A462575924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4588, 'BKG', '0101000020730800001E1AF000E9EA2D419F8E29018F282BC1', '0101000020E610000051DA1B7C614256C05D423EE8D9344240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4589, 'BKG', '01010000207308000036AC9D66AE4432412FB8AEB932722BC1', '0101000020E61000006744696FF0A955C01FD26F5F07064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4590, 'BKG', '010100002073080000FBB31E1E40501D417842A26AD042F2C0', '0101000020E6100000E0BE0E9C337E57C0AE94658863154640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4591, 'BKG', '0101000020730800000CFA4F8A60EB40417E654501371FF9C0', '0101000020E61000007ED0B359F54552C0290F0BB5A6614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4592, 'BKG', '010100002073080000C54B96B92EB439C1F2A328C822D42EC1', '0101000020E61000004F8D976E129B5DC073D712F2411F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4593, 'BKG', '010100002073080000C296DA4BAB8434418A6E40FB03B40CC1', '0101000020E6100000AB3E575BB1EB54C066F7E461A1D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4594, 'BKG', '010100002073080000C547200501AC3DC1C320E1BB537320C1', '0101000020E6100000DF4F8D976E9A5EC0F9EDEBC039E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4595, 'BKG', '0101000020730800000BAA37EC22893441BFCA29DF67CA13C1', '0101000020E610000016FBCBEEC9F754C0411CEBE236724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4596, 'BKG', '0101000020730800002FD6C8F7A816364109531DAD55A218C1', '0101000020E6100000C139234A7BB754C0D5DEE00B93014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4597, 'BKG', '0101000020730800007507253A533B3F413F893DD63D8D19C1', '0101000020E610000004E78C28ED0553C0585BB1BFEC464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4598, 'BKG', '010100002073080000509C17873DA934415ACCE911903E0EC1', '0101000020E6100000A60A462575E654C0ACD85F764FC64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4599, 'BKG', '01010000207308000065981B24D96F3D41715869732E2D0F41', '0101000020E610000068226C787AC952C0F753E3A59B4C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4600, 'BKG', '010100002073080000EAEE2877096D1C41468CEDEC009139C1', '0101000020E610000019E25817B7CD57C068226C787AC53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4601, 'BKG', '01010000207308000013D1747961083641C56DA3B6E5B830C1', '0101000020E6100000E3A59BC4201455C059A835CD3BF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4602, 'BKG', '0101000020730800003FB37AC39E4C2C41AD1DCC94CE8B1AC1', '0101000020E6100000D656EC2FBB3F56C097438B6CE7434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4603, 'BKG', '0101000020730800002BCF0BCFCB3C1241A93AA258DDAB34C1', '0101000020E6100000713D0AD7A33458C0BA490C022B5F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4604, 'BKG', '0101000020730800004C3EB0A475AD3341E806CF8460FA31C1', '0101000020E61000006E3480B7408655C0D656EC2FBBB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4605, 'BKG', '010100002073080000B908D7E5A06F374102876267096C0FC1', '0101000020E6100000894160E5D05E54C0107A36AB3E8F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4606, 'BKG', '010100002073080000F1133E6CDCA61941F89C6BAF74F639C1', '0101000020E6100000F163CC5D4BEC57C0ADFA5C6DC58E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4607, 'BKG', '010100002073080000B0EF60B650FB14416CCF2EB70BB6E540', '0101000020E6100000A60A462575E657C0D50968226CA84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4608, 'BKG', '010100002073080000792FD6E01C773A412DADD4BB2FA128C1', '0101000020E61000001283C0CAA12554C03D2CD49AE6F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4609, 'BKG', '010100002073080000894DEF7F995502416E0F62BB30420A41', '0101000020E61000003D0AD7A3708158C02EDD240681754740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4610, 'BKG', '010100002073080000941B6D9E88C50F41CBE053BB6CD30141', '0101000020E6100000107A36AB3E2758C0D16F5F07CE214740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4611, 'BKG', '01010000207308000068FE8EAB51753E4149CB774763F33CC1', '0101000020E6100000462575029A0854C001917EFB3AD03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4612, 'BKG', '010100002073080000F87C5221F22A3E41087AE82DE7683CC1', '0101000020E610000071AC8BDB681054C0B737F8C2642A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4613, 'BKG', '0101000020730800009B2638C8F7122A416DA7518F59F337C1', '0101000020E610000062A1D634EFC856C032C4B12E6E733E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4614, 'BKG', '010100002073080000E805D0AC166331419737C97CD71A37C1', '0101000020E6100000CDCCCCCCCC0856C089855AD3BCA33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4615, 'BKG', '010100002073080000CE0C1F8A1AFA40415AD067BFF7C6D340', '0101000020E6100000C2F5285C8F2252C0FA5C6DC5FEE24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4616, 'BKG', '01010000207308000069C62C0972AA29413834B1DDCDAB2DC1', '0101000020E6100000567DAEB662AB56C0DF2D90A0F8E94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4617, 'BKG', '010100002073080000E8A6ED3F3CE2364153402FBC045021C1', '0101000020E6100000DA1B7C6132A954C0923A014D843D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4618, 'BKG', '01010000207308000078251288F34C3DC120A46840BBF81EC1', '0101000020E6100000022B8716D98E5EC0F697DD93870D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4619, 'BKG', '01010000207308000026D7E5A3AFE2E0C03B56DD2AF837ED40', '0101000020E610000023DBF97E6A1C59C00512143FC6C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4620, 'BKG', '0101000020730800004C5C723920674041DC349130B5DFFCC0', '0101000020E6100000A5BDC117267B52C0B415FBCBEE694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4621, 'BKG', '0101000020730800008F2EE45722B63C41CAB8178C1BA32DC1', '0101000020E6100000AA13D044D8D853C0ADFA5C6DC5164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4622, 'BKG', '01010000207308000013D46D5021BB224154511167E7890BC1', '0101000020E61000002D211FF46C1E57C04E401361C35B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4623, 'BKG', '010100002073080000C98EE02557F02A41AA66B23334F20FC1', '0101000020E610000040575BB1BF5056C0C7BAB88D06104540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4624, 'BKG', '0101000020730800008ED5F46083313041640E0CE48F2912C1', '0101000020E61000000F9C33A2B4CB55C034CD3B4ED1C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4625, 'BKG', '010100002073080000986E0D77E1FF3141EFD9F4EA964D13C1', '0101000020E61000002B1895D4097455C075931804569E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4626, 'BKG', '010100002073080000A07108360F552041E815C7E2B74DC340', '0101000020E6100000462575029A4C57C07DAEB6627F714640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4627, 'BKG', '01010000207308000095522D20BC803641D321107651D535C1', '0101000020E6100000006F8104C52355C0F11FD26F5FE73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4628, 'BKG', '0101000020730800002FB908156C533141A680424CA55C10C1', '0101000020E61000009D8026C2868F55C0A167B3EA73DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4629, 'BKG', '010100002073080000B809F635AA81344199A0419A4F341FC1', '0101000020E610000034A2B437F81255C08048BF7D1DA04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4630, 'BKG', '0101000020730800000A395034673A3DC1E6307735C11A22C1', '0101000020E61000005C8FC2F5287C5EC02AA913D044B04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4631, 'BKG', '0101000020730800002240F2A6838C3741153D0AD3B9DC11C1', '0101000020E6100000508D976E125F54C0BC74931804664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4632, 'BKG', '010100002073080000A604C4FE99513241FCC42A852D6C0EC1', '0101000020E610000033C4B12E6E5B55C076711B0DE0E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4633, 'BKG', '010100002073080000ECBAD88B88F741410E0113ED49E0E740', '0101000020E61000005DDC460378BB51C065F7E461A1CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4634, 'BKG', '010100002073080000C13F897B1DCA1E410AE3B3D53AA6E440', '0101000020E61000006C09F9A0676357C0A6C64B3789994640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4635, 'BKG', '01010000207308000028238990A00134414DAE55660DE2F4C0', '0101000020E610000090A0F831E6EE54C04A7B832F4C864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4636, 'BKG', '010100002073080000D25EED0D926E3A417455EDA72DF839C1', '0101000020E6100000F7065F984C9954C075711B0DE00D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4637, 'BKG', '01010000207308000048714760B64B31C111B2EFA5EF2B32C1', '0101000020E6100000AE47E17A140E5CC022FDF675E0C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4638, 'BKG', '01010000207308000035E1DB06AAE933C1562617FAC57D2041', '0101000020E610000061E5D022DB795DC0E904341136444840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4639, 'BKG', '0101000020730800004C06E9285F383341857DBB80DCB921C1', '0101000020E61000002FDD2406815955C03333333333634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4640, 'BKG', '010100002073080000F2E68C1A83002D41EC2E80B36AB538C1', '0101000020E610000080FB3A70CE8C56C063A1D634EFE83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4641, 'BKG', '010100002073080000921177E969C52E411FEE04B5BE3618C1', '0101000020E61000006688635DDCFE55C01895D40968624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4642, 'BKG', '01010000207308000069D99B83047A4041C8C7F563E709FEC0', '0101000020E6100000FED478E9267552C0DF7A14AE47614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4643, 'BKG', '010100002073080000186AA45C96DA3A41B14D8B0BBAFC39C1', '0101000020E61000004F401361C38754C090ED7C3F35FE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4644, 'BKG', '0101000020730800001A61A7335FB02F41FED6BA5AC40B31C1', '0101000020E6100000FE43FAEDEB2C56C04794F6065F284140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4645, 'BKG', '01010000207308000002F8B5C699F431414F43693EF5752EC1', '0101000020E6100000431CEBE236C255C00C93A98251994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4646, 'BKG', '010100002073080000E13D1771C37D3E41DE26CE52476317C1', '0101000020E6100000F7285C8FC22153C021B07268917D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4647, 'BKG', '010100002073080000F37E03568B542E41E158B8DB9B7D10C1', '0101000020E6100000AA60545227FC55C0BF0E9C33A2F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4648, 'BKG', '0101000020730800001ADF8BFAF2463F41DCBE28114EC70EC1', '0101000020E6100000E7FBA9F1D2E152C024287E8CB9FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4649, 'BKG', '01010000207308000030ED5CC8F2453E41664D7A0B4F913CC1', '0101000020E6100000E17A14AE470D54C0547DAEB6620F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4650, 'BKG', '01010000207308000021583EC004953441F19AEF7E533F2EC1', '0101000020E6100000701283C0CA4955C0D49AE61DA7804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4651, 'BKG', '01010000207308000057FB9717F968324113E99672B5DB30C1', '0101000020E61000005DFE43FAEDB755C098DD9387851A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4652, 'BKG', '010100002073080000073F6781E292324157DEB2E00B5221C1', '0101000020E6100000C9E53FA4DF7655C07B832F4CA67A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4653, 'BKG', '010100002073080000EED66A79E9AC41415C48135A1D3FFE40', '0101000020E6100000738A8EE4F2C351C01183C0CAA12D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4654, 'BKG', '01010000207308000048AB6A7CCBBF2841C5071AECD4542CC1', '0101000020E6100000E10B93A982BD56C0F0D24D6210204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4655, 'BKG', '0101000020730800000B9B85DFF56B3D41A124C176058F0FC1', '0101000020E6100000EB73B515FB3B53C0789CA223B91C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4656, 'BKG', '010100002073080000D178498A52AB3141E051A9F6AF4FFEC0', '0101000020E6100000736891ED7C6B55C0C1CAA145B67B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4657, 'BKG', '010100002073080000079B61F5AF3B2C410A331FD4211030C1', '0101000020E6100000D8F0F44A597656C0B4C876BE9F824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4658, 'BKG', '0101000020730800008061E43FE4DE3D4119617095E18418C1', '0101000020E6100000CA54C1A8A44253C0BC0512143F764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4659, 'BKG', '010100002073080000C93F0A062E7C3241DEFFEA1CB65815C1', '0101000020E6100000F163CC5D4B6055C0EEEBC03923724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4660, 'BKG', '0101000020730800000E09EDE2C8A22941B905852249091BC1', '0101000020E6100000B5A679C7298256C0746891ED7C474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4661, 'BKG', '010100002073080000345773A429AB3F4145B216C2DBCC0EC1', '0101000020E61000003433333333CF52C026E4839ECDF24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4662, 'BKG', '0101000020730800003523D47B5CC83D411B03257C6477D8C0', '0101000020E61000006FF085C954F952C0F931E6AE25144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4663, 'BKG', '0101000020730800009F23FA2A823C20412EF045CC4DE814C1', '0101000020E61000005A643BDF4F6557C004560E2DB2DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4664, 'BKG', '010100002073080000522A77C0270339C1D88C6C597F882FC1', '0101000020E61000001B2FDD2406795DC0637FD93D79104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4665, 'BKG', '010100002073080000BD6ECAE503DC3E412FCA7577A5871BC1', '0101000020E61000005227A089B01D53C007AC1C5A642B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4666, 'BKG', '010100002073080000DC56C68B2B4E24419889E9DB1E60CE40', '0101000020E6100000D712F241CFE256C08CFD65F7E4694640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4667, 'BKG', '010100002073080000F4494B6ADEAB39C1E3E60DEA78102FC1', '0101000020E61000007F6ABC7493985DC02BD49AE61D174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4668, 'BKG', '010100002073080000F3A57FF066D12B41BA90A6C90C922FC1', '0101000020E61000005839B4C8767E56C0D44D621058994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4669, 'BKG', '01010000207308000025CA94D685CD20418FDE404E225D33C1', '0101000020E6100000A7E8482EFF8557C009F9A067B3B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4670, 'BKG', '0101000020730800003B6E1D456DEB3C41E45402D0DD4AC5C0', '0101000020E6100000E9B7AF03E72053C03C4ED1915C364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4671, 'BKG', '010100002073080000F8575A33543C3641BD546DBB323A19C1', '0101000020E61000006F1283C0CAB154C0F9C264AA60F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4672, 'BKG', '01010000207308000072219D820C3C3CC194FE63CF25FF1BC1', '0101000020E610000022B0726891655EC0ABF1D24D62584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4673, 'BKG', '01010000207308000027C2299B4CBC3B411E8555AFC9FE1EC1', '0101000020E6100000ED0DBE3099BA53C0CFF753E3A52B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4674, 'BKG', '010100002073080000CFD7ED9486863F414431CA597DF921C1', '0101000020E61000007F8CB96B091953C05917B7D100864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4675, 'BKG', '0101000020730800003A2A37F54BAC3B41AD4DD4A93E0520C1', '0101000020E6100000780B24287EC053C060E5D022DB194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4676, 'BKG', '010100002073080000D144F35EE45134C1F2F966BB9D002BC1', '0101000020E610000091ED7C3F35B65CC05BB1BFEC9EFC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4677, 'BKG', '01010000207308000087BA79C1455F2D41C2797C7AAD7E38C1', '0101000020E6100000C05B2041F18356C0BB74931804063E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4678, 'BKG', '0101000020730800004C37F8E23C4539C14FA77488230230C1', '0101000020E6100000D122DBF97E825DC0FB3A70CE88FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4679, 'BKG', '01010000207308000093464767179839C11B1335CEE30130C1', '0101000020E6100000295C8FC2F5905DC0AF94658863F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4680, 'BKG', '0101000020730800001E1F8F164B9D2841DA3732DB7685D1C0', '0101000020E610000007F01648507456C0B7D100DE02314640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4681, 'BKG', '010100002073080000782BAA6C71083E4108A62EA5FA3818C1', '0101000020E6100000355EBA490C3A53C039D6C56D34784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4682, 'BKG', '010100002073080000ED3EC0AEA0AD34C1FBCBCB16ECB52AC1', '0101000020E61000002C8716D9CEC75CC018265305A3024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4683, 'BKG', '01010000207308000004E473D654A134C166E817840A332AC1', '0101000020E6100000643BDF4F8DC75CC0BC0512143F164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4684, 'BKG', '010100002073080000685FB2FA33C73D413C4A01DF4FE117C1', '0101000020E610000005A3923A014553C03255302AA9834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4685, 'BKG', '010100002073080000B108FF45955C2B411F1F1EC9313139C1', '0101000020E6100000F5B9DA8AFDB156C05AF5B9DA8AAD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4686, 'BKG', '0101000020730800006A592EF4669E3B4199E061BC985B3CC1', '0101000020E6100000BE9F1A2FDD7854C0840D4FAF94853A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4687, 'BKG', '0101000020730800003DF0E4B904B220C1FEF12BCCCCCC8CC0', '0101000020E61000003F355EBA49BC5AC025B9FC87F4634640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4688, 'BKG', '01010000207308000030C04301460740417D0A74B9CD4E09C1', '0101000020E61000004A2EFF21FDB252C0A32C431CEB1A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4689, 'BKG', '0101000020730800008179535A30093341EDDE7C1A813131C1', '0101000020E61000008BFD65F7E49D55C05F764F1E16FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4690, 'BKG', '01010000207308000009E01B150BB13C414BE9A1933AF438C1', '0101000020E61000005EBA490C023354C05C8FC2F5285C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4691, 'BKG', '010100002073080000C545FE04B9F23C4149E189CE1F622AC1', '0101000020E6100000BDE3141DC9BD53C0E3E995B20C894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4692, 'BKG', '010100002073080000D89B9BBBBF403041B068F7F6449531C1', '0101000020E6100000DAACFA5C6D1D56C08716D9CEF7FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4693, 'BKG', '0101000020730800005B80BADED3B13A41DEC34768759318C1', '0101000020E6100000B025E4839ED953C0B19DEFA7C6B34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4694, 'BKG', '0101000020730800007BB25069F82940410DDB53BC7F1002C1', '0101000020E6100000BE9F1A2FDD9852C004A3923A01554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4695, 'BKG', '010100002073080000ACEDA668B16C3DC11A40B056556923C1', '0101000020E6100000F5285C8FC27D5EC05BD3BCE3147D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4696, 'BKG', '01010000207308000067AD80EF18333D41DE333ABA33DD25C1', '0101000020E6100000E71DA7E8489A53C01B0DE02D90284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4697, 'BKG', '010100002073080000B4450E6E088C3DC1F76A26244AFA1FC1', '0101000020E61000008FC2F5285C975EC0CAC342AD69F64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4698, 'BKG', '0101000020730800001C5D372017FC2E41B2A1E56FB29D10C1', '0101000020E61000000E2DB29DEFEB55C0C954C1A8A4EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4699, 'BKG', '01010000207308000048BA59935DDC404179C1640E310FE2C0', '0101000020E6100000A4703D0AD73B52C041F163CC5DAB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4700, 'BKG', '01010000207308000084D3AA53F1C52D41EAD9669356A4E6C0', '0101000020E61000000612143FC6F055C0D8CEF753E3F54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4701, 'BKG', '01010000207308000025FB589E60D6384195E04256E24F0EC1', '0101000020E6100000DC68006F811854C052742497FF804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4702, 'BKG', '01010000207308000002C5D8AF3EDC1B4109DCE6B9CD0D24C1', '0101000020E6100000C364AA6054AE57C0FC3A70CE887A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4703, 'BKG', '010100002073080000FF875B77A0643741562DC719A2200FC1', '0101000020E6100000A323B9FC876054C0DFE00B93A9924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4704, 'BKG', '0101000020730800006C8C966C1AF13441D80334089FB402C1', '0101000020E6100000FC1873D712CA54C0CF1951DA1B2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4705, 'BKG', '010100002073080000335F4F6506073A4179613614FED5D7C0', '0101000020E6100000F9A067B3EAB353C0D1B359F5B9624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4706, 'BKG', '01010000207308000032E79A2A9144344184587FEBA04220C1', '0101000020E61000007E1D3867442155C06A787AA52C8B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4707, 'BKG', '010100002073080000BE1C7A23F21328C1FB8E48B2D4DB2EC1', '0101000020E61000005A643BDF4F2D5BC0ECE2361AC0C34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4708, 'BKG', '010100002073080000F3E7ECA65792EA40544DD4AA57092DC1', '0101000020E6100000C58F31772DD958C0746891ED7C374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4709, 'BKG', '010100002073080000498853EE22B839C12383511D780230C1', '0101000020E61000004B0C022B87965DC0D0D556EC2FF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4710, 'BKG', '0101000020730800009FD4CB3135DD4041428EE235F6D6EA40', '0101000020E6100000865AD3BCE32452C0E7FBA9F1D20D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4711, 'BKG', '010100002073080000A224BD7A441F1B4158D41A2EF05F21C1', '0101000020E61000006C09F9A067B357C07FD93D7958E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4712, 'BKG', '010100002073080000F6FD6E783F95354159144E3E903215C1', '0101000020E61000004F401361C3C754C01A0DE02D90484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4713, 'BKG', '010100002073080000A208DAB4E4BE2641BDC91DC17F8E34C1', '0101000020E610000029ED0DBE300557C03B4ED1915C464040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4714, 'BKG', '010100002073080000B5B34D1212903AC18EF5814D79D325C1', '0101000020E6100000CDCCCCCCCCEC5DC06C567DAEB65A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4715, 'BKG', '01010000207308000040F22EDAB8BA1FC103EC7B722DA521C1', '0101000020E610000014AE47E17A845AC0C74B378941D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4716, 'BKG', '0101000020730800001174278DD8C83BC1F06C57F400F91BC1', '0101000020E6100000AAF1D24D62505EC045696FF085614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4717, 'BKG', '010100002073080000AE6B106A56103541B7AA139F41BAFCC0', '0101000020E61000007593180456BE54C0FC1873D712524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4718, 'BKG', '010100002073080000F29AAB654AC73A41272306C43E7D23C1', '0101000020E6100000FED478E926FD53C05B8FC2F528AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4719, 'BKG', '010100002073080000F415F99F9F56204130F7D115A1C4E240', '0101000020E61000006DC5FEB27B4A57C0DFBE0E9C33924640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4720, 'BKG', '0101000020730800002B26D8317DD43741C2DB845A23402FC1', '0101000020E610000050FC1873D7BA54C093A98251492D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4721, 'BKG', '01010000207308000021E9FC62675B41416B7582D9B7BB0241', '0101000020E6100000AC1C5A643BDB51C0F7285C8FC25D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4722, 'BKG', '0101000020730800009CF1737B370F13415A4062F04F8234C1', '0101000020E6100000AC1C5A643B2B58C07B14AE47E16A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4723, 'BKG', '010100002073080000D64F9EAF0E3222C12322A148B31536C1', '0101000020E6100000D34D621058915AC0DEBE0E9C33C23F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4724, 'BKG', '0101000020730800009C4DEB18C8C93DC19C81CAE7F7C120C1', '0101000020E6100000BD749318049E5EC0BCE3141DC9D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4725, 'BKG', '010100002073080000EB7E11B4DA2B41415180A22856BC0841', '0101000020E61000000F4FAF9465E051C088855AD3BC9B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4726, 'BKG', '0101000020730800001AACB27B673131411332F1024693F140', '0101000020E6100000865AD3BCE36855C04850FC18735F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4727, 'BKG', '010100002073080000B61BA6C9A8223641CF141816D7801BC1', '0101000020E61000008048BF7D1DBC54C0CF1951DA1BCC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4728, 'BKG', '0101000020730800001CC4C9B8717A3441349A71EC8C6B2DC1', '0101000020E61000002497FF907E4B55C0EF85C954C1A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4729, 'BKG', '010100002073080000BC4AC2D022923241EF17EE383E0D32C1', '0101000020E61000005C8FC2F528B855C0D7C56D3480BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4730, 'BKG', '01010000207308000067337FA52ACB3841659AC00C206DFFC0', '0101000020E6100000867CD0B3590554C0742497FF90064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4731, 'BKG', '010100002073080000E2E48900EBEC3AC11040FEEB143221C1', '0101000020E6100000CBA145B6F3155EC0931804560EFD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4732, 'BKG', '0101000020730800004D3E869BCE962A4187516637EBCA37C1', '0101000020E61000001361C3D32BBD56C0117A36AB3E873E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4733, 'BKG', '010100002073080000615845D196D1354193B35D00E85F31C1', '0101000020E6100000E6AE25E4832255C0F185C954C1C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4734, 'BKG', '010100002073080000431DBD00E2883B4180FFB1FE039E26C1', '0101000020E610000011C7BAB88DEA53C0BF7D1D38672C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4735, 'BKG', '01010000207308000097F9D5ECBAE73E412C4A195C5C840FC1', '0101000020E6100000A913D044D8F452C0BFC1172653FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4736, 'BKG', '0101000020730800008D8ECC6E6E3E1041442DB56F33AB34C1', '0101000020E6100000B459F5B9DA4A58C0FFB27BF2B0604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4737, 'BKG', '01010000207308000097676472134E4041FA0C547D6819F140', '0101000020E6100000ABCFD556EC5752C0D3DEE00B93394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4738, 'BKG', '0101000020730800004E599B9FCF0239C13B4D3BFEC02B2EC1', '0101000020E6100000032B8716D97E5DC0A69BC420B0424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4739, 'BKG', '010100002073080000A1CEEB2AEAFB3841C91340165F2F2EC1', '0101000020E61000002D211FF46C8254C0EE0DBE3099424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4740, 'BKG', '0101000020730800007C540B0C9E622E4168DE22211F4F0FC1', '0101000020E61000001AC05B2041F955C033E6AE25E4034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4741, 'BKG', '0101000020730800002765B1ECBF9C3441F5BE9524E4910DC1', '0101000020E6100000F2D24D6210E854C06991ED7C3FCD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4742, 'BKG', '01010000207308000084987C96266C38C133313EE8A22832C1', '0101000020E61000004F8D976E124B5DC08BB96B09F9684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4743, 'BKG', '0101000020730800008982C82996964041F07ADACB84540B41', '0101000020E6100000D49AE61DA71452C0A9F1D24D62D04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4744, 'BKG', '01010000207308000064D36D95631F2C41F2293633AA08F1C0', '0101000020E61000004A7B832F4C1E56C0F7C264AA60E44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4745, 'BKG', '0101000020730800009DB872BECC1F3AC1EA4904BBB0842EC1', '0101000020E61000009EEFA7C64BAF5DC024287E8CB9234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4746, 'BKG', '010100002073080000272926414D5D3D411408A5056BB218C1', '0101000020E61000007AA52C431C5B53C0A167B3EA737D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4747, 'BKG', '010100002073080000BF27E4C48E4A3941096AFDB8246629C1', '0101000020E6100000D144D8F0F45E54C04BC8073D9BED4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4748, 'BKG', '01010000207308000086D9EA679D334041A7098991F6770BC1', '0101000020E6100000C264AA6054A652C0006F8104C5FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4749, 'BKG', '0101000020730800003E279DB4E8732A410A2ED0CBF37C2FC1', '0101000020E61000000C24287E8C9D56C01895D40968A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4750, 'BKG', '010100002073080000D7D8EC0EEE2A39C1AFD3152AC2420541', '0101000020E610000063105839B4485EC0907EFB3A704E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4751, 'BKG', '010100002073080000B44F7157C9392E417B93F2CEFBB912C1', '0101000020E61000005F29CB10C70256C0DC24068195CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4752, 'BKG', '010100002073080000FDAF26FD90D3314127D32890831306C1', '0101000020E6100000CA76BE9F1A6B55C0FCF675E09C394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4753, 'BKG', '0101000020730800003F13FF421A5540416AB0FC1C5B7EFAC0', '0101000020E6100000F90FE9B7AF7F52C0C7293A92CB774440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4754, 'BKG', '0101000020730800005A94EABCFC891B4113A4225F229939C1', '0101000020E610000065AA605452D757C06CC5FEB27BC23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4755, 'BKG', '010100002073080000C210B40FF8263D41352AD5FE307627C1', '0101000020E6100000EA482EFF21A553C0ACADD85F76EF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4756, 'BKG', '010100002073080000C166330FF2CB3DC18D336709006220C1', '0101000020E6100000723D0AD7A3A05EC0A5BDC11726E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4757, 'BKG', '010100002073080000944229F6F8B43441B1AFCB9557C3E6C0', '0101000020E61000000C022B8716C554C0107A36AB3EA74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4758, 'BKG', '0101000020730800005CD3C8B0756D404165F4C0367AD601C1', '0101000020E6100000F38E5374247F52C0DEE00B93A94A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4759, 'BKG', '01010000207308000017B1F67388A54141A5E8D09D0E9DF940', '0101000020E610000064CC5D4BC8CB51C0FA5C6DC5FE1A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4760, 'BKG', '010100002073080000170E75DB3C7340412D2DA520BA0EE7C0', '0101000020E61000006EA301BC056652C0694DF38E53B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4761, 'BKG', '0101000020730800000C34823DC1372A41ACD8F021E5CC03C1', '0101000020E6100000DA1B7C61325956C04B158C4AEA844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4762, 'BKG', '010100002073080000683D5687FD651041D25F49C5ABED33C1', '0101000020E6100000F931E6AE254858C0C66D3480B7984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4763, 'BKG', '0101000020730800004CAA208FD7AD3D417BDB11D6D87F1AC1', '0101000020E6100000FE87F4DBD75153C0AC69DE718A564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4764, 'BKG', '0101000020730800007D2A77D749FA34414DD1D7B6FBDEFDC0', '0101000020E61000008195438B6CC354C066D5E76A2B4E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4765, 'BKG', '01010000207308000053360563B0113E41C7A58A76C6C818C1', '0101000020E6100000DA5F764F1E3A53C0857CD0B3596D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4766, 'BKG', '0101000020730800007385AABC9EAF1FC111B41707391E0BC1', '0101000020E61000002B8716D9CE975AC0285C8FC2F5684540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4767, 'BKG', '0101000020730800005BAD6353A6BE3A419D21A49B6DF527C1', '0101000020E61000000B24287E8C1554C06F8104C58F094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4768, 'BKG', '010100002073080000C0AC8F0238A42EC1219E366DEE070DC1', '0101000020E61000009EEFA7C64B0F5CC08326C286A7174540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4769, 'BKG', '010100002073080000708974CE368230C11679C726FC74FB40', '0101000020E610000054E3A59BC4785CC03DBD529621964640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4770, 'BKG', '010100002073080000C824B0112E60EA40E5883FD9A0033DC1', '0101000020E6100000053411363CDD58C030DD240681D53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4771, 'BKG', '0101000020730800002329675257AD3F41C4768A36D42D1241', '0101000020E610000094F6065F984C52C0941804560E454640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4772, 'BKG', '010100002073080000D09D6DD86E76374191F8A102E0B909C1', '0101000020E61000007D3F355EBA5554C0ED9E3C2CD4C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4773, 'BKG', '010100002073080000EC3455175CD039C121FE097791A72FC1', '0101000020E61000003108AC1C5A9C5DC09E5E29CB10FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4774, 'BKG', '0101000020730800008915E37D47623AC1D1B6D499CE701241', '0101000020E6100000A5703D0AD7A35EC0DF4F8D976EC24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4775, 'BKG', '010100002073080000018F629008DE4041159A3E90D69BE5C0', '0101000020E6100000DA8AFD65F73C52C05D4BC8073DA34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4776, 'BKG', '010100002073080000AA12CC9ADF463441E32F0FE9123319C1', '0101000020E6100000F7E461A1D61055C009D7A3703D124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4777, 'BKG', '010100002073080000821B70C79A13374112EDFC8BE1AF1BC1', '0101000020E610000026068195438F54C0C542AD69DEB94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4778, 'BKG', '010100002073080000B326D316A54D2D41498F67F10B6F0BC1', '0101000020E6100000BE30992A181156C0D9CEF753E32D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4779, 'BKG', '0101000020730800001E6EBFF9EF1036415097351F50E630C1', '0101000020E610000024B9FC87F41355C0452575029AE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4780, 'BKG', '01010000207308000084DD0375BEC53AC194CAF7DD7ED11141', '0101000020E6100000F7285C8FC2B55EC0C876BE9F1AAF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4781, 'BKG', '01010000207308000035A4DC92A91C3341373E49A86BCC23C1', '0101000020E610000026E4839ECD6655C063CC5D4BC8174340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4782, 'BKG', '010100002073080000494E724D43563E418CA10E19309D3BC1', '0101000020E61000008FC2F5285C0354C0CF22DBF97E9A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4783, 'BKG', '010100002073080000B842525C43593A41903AAD42DAFF3AC1', '0101000020E6100000645DDC4603A454C09D5E29CB10773B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4784, 'BKG', '0101000020730800008647E2B1E9453041F03F28D49FA41DC1', '0101000020E6100000A913D044D8DC55C007AC1C5A64F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4785, 'BKG', '010100002073080000DFA82F3D78663541DE6756314DB71EC1', '0101000020E61000001E166A4DF3E654C032772D211F9C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4786, 'BKG', '010100002073080000FBDCC31926AE3B41BD8C517300F238C1', '0101000020E610000061C3D32B655D54C058CA32C4B17E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4787, 'BKG', '0101000020730800005F38086E56E83241C996A2C8AE9913C1', '0101000020E6100000F90FE9B7AF4755C00712143FC68C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4788, 'BKG', '0101000020730800003256095F0983314170F644E615D41DC1', '0101000020E6100000E9B7AF03E7A055C0E17A14AE47E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4789, 'BKG', '0101000020730800004B9DC359C92B2841FB485D886FD238C1', '0101000020E6100000F0A7C64B37F556C0AFB6627FD9FD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4790, 'BKG', '010100002073080000D06DBF15CD094041EC2905880694F540', '0101000020E61000001AE25817B76D52C0411CEBE2365A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4791, 'BKG', '010100002073080000AB95A6DF067D3E414AA1469D2BA326C1', '0101000020E610000007CE1951DA6353C06C787AA52CF34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4792, 'BKG', '010100002073080000FD113E3B6CCC3A4175548AD7A96F34C1', '0101000020E6100000ACADD85F765F54C0BA96900F7A363F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4793, 'BKG', '01010000207308000053D8D093C44A35413CFF4A5B1EF12BC1', '0101000020E61000003F575BB1BF2055C032992A1895CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4794, 'BKG', '01010000207308000093AFF289B9763541ACE3AC368C2E31C1', '0101000020E61000008CB96B09F93055C0F8A067B3EADB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4795, 'BKG', '010100002073080000B0E0FBA3741B324192E66172AAC91EC1', '0101000020E6100000C442AD69DE8555C0F4D24D6210C84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4796, 'BKG', '010100002073080000F66338547F6F3AC1062C0F6AAC0B1241', '0101000020E6100000931804560EA55EC0D1915CFE43BA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4797, 'BKG', '0101000020730800006F57C3DF46D34041645B0835E690C6C0', '0101000020E6100000705F07CE193952C0D50968226CC84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4798, 'BKG', '010100002073080000BBB7B58E21D13D4111969F20AF322AC1', '0101000020E610000004560E2DB29553C0D734EF38457F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4799, 'BKG', '010100002073080000C1A1732EEFFE2D41C51086BF235E12C1', '0101000020E6100000E5141DC9E50756C0EC51B81E85D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4800, 'BKG', '0101000020730800008B00CBAA443922C1ACDA8DD0005B30C1', '0101000020E61000002506819543A35AC07DD0B359F5914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4801, 'BKG', '01010000207308000052AF04FD3B9E3D41FC6F9A1D952017C1', '0101000020E610000091ED7C3F354A53C040C6DCB584944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4802, 'BKG', '01010000207308000066045862FF232B41221F992E6F0C22C1', '0101000020E6100000B537F8C2646A56C09C5E29CB10974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4803, 'BKG', '01010000207308000006BC913EB12E38410B6B2021F72103C1', '0101000020E61000003F575BB1BF2854C043AD69DE71F24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4804, 'BKG', '01010000207308000067D79C684D771A41C0A56C78E68D39C1', '0101000020E6100000105839B4C8E257C0EBC039234ACB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4805, 'BKG', '0101000020730800008AF0E22BBE343441C9E30B87B1E104C1', '0101000020E6100000598638D6C5F154C02506819543234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4806, 'BKG', '01010000207308000050E7A85365502741D15904D811F837C1', '0101000020E6100000B84082E2C70457C0A045B6F3FD843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4807, 'BKG', '010100002073080000BF88E019D4AD3941B1A9DE896648C040', '0101000020E61000006DE7FBA9F1BE53C04CC8073D9B8D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4808, 'BKG', '010100002073080000491DFA93FD0E3241A65F938BF9F62AC1', '0101000020E61000000B46257502B255C0A70A4625751A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4809, 'BKG', '0101000020730800001A1BE8287ED734411B54C62212540EC1', '0101000020E6100000353CBD5296DD54C0884160E5D0C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4810, 'BKG', '010100002073080000359D0C0996773441C82086CD439820C1', '0101000020E61000004CA60A46251955C0B32E6EA3017C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4811, 'BKG', '01010000207308000087F2CB134BFB3141953D44846E422BC1', '0101000020E610000011C7BAB88DB655C0ABF1D24D62104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4812, 'BKG', '0101000020730800007D1C1687A05D33414E7AB167285332C1', '0101000020E610000066666666669655C08B6CE7FBA9A14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4813, 'BKG', '010100002073080000501531877D993D4100C08E4D261510C1', '0101000020E6100000386744696F3453C0B30C71AC8B134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4814, 'BKG', '010100002073080000B47004A16CBF4041892C16A23D89ECC0', '0101000020E61000004772F90FE94B52C0FE87F4DBD7994440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4815, 'BKG', '0101000020730800006F89525894C54141E171DB14DABEF840', '0101000020E6100000B8AF03E78CC051C00BE02D90A0104540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4816, 'BKG', '010100002073080000A1D48A9F38C13D41FC5CF75F763C1AC1', '0101000020E610000005C58F31774D53C07E3F355EBA594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4817, 'BKG', '010100002073080000898BD6848B251141CFFA0F4F4E741CC1', '0101000020E6100000039A081B9E2A58C0FFB27BF2B0604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4818, 'BKG', '01010000207308000020100E63F5D23241FB7FF2FAEE1F32C1', '0101000020E6100000F7065F984CAD55C001BC051214B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4819, 'BKG', '0101000020730800003F52FCF8CEFA1741AB49D6420C2F2DC1', '0101000020E6100000A301BC0512E857C03C4ED1915C264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4820, 'BKG', '01010000207308000069BE02A385DB1A4155DA86B6164721C1', '0101000020E61000008351499D80B657C007F0164850E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4821, 'BKG', '010100002073080000CA16901A432424412A498DF5F8A138C1', '0101000020E6100000B30C71AC8B4B57C06C006F8104353E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4822, 'BKG', '0101000020730800001452D3CFF8A93441132CB9461CD41BC1', '0101000020E61000005DFE43FAED0355C05C8FC2F528DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4823, 'BKG', '0101000020730800008D300AA31C243A412DAAEE5A4F743AC1', '0101000020E6100000D42B6519E2A854C0AE69DE718ACE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4824, 'BKG', '01010000207308000039F8A61F2C6F2FC1BD290AA7209018C1', '0101000020E610000038894160E5105CC000917EFB3A584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4825, 'BKG', '010100002073080000DA61685AD22D41413412B8E674E50841', '0101000020E61000003A92CB7F48DF51C0DCF97E6ABC9C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4826, 'BKG', '01010000207308000025A1A30F63F216412344B115B1FE23C1', '0101000020E610000019E25817B7E957C08A8EE4F21F824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4827, 'BKG', '0101000020730800002EC512A30E3334417E619E56B14821C1', '0101000020E610000022FDF675E02855C0E71DA7E848664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4828, 'BKG', '0101000020730800008D73051A3DCD3B41B79B132D058539C1', '0101000020E6100000713D0AD7A35C54C04BC8073D9B253C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4829, 'BKG', '01010000207308000071676D4155023541EA7A5612A1E22FC1', '0101000020E610000023DBF97E6A3C55C0D95F764F1E3E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4830, 'BKG', '010100002073080000693BAC502FFD134107937B3B3DB318C1', '0101000020E61000004CA60A46250558C0BF30992A18A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4831, 'BKG', '0101000020730800006F1B1CB95D132C41274164E7149934C1', '0101000020E610000088635DDC468F56C066666666662E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4832, 'BKG', '0101000020730800008AE5D5BADE202141940FB5FA8CECDB40', '0101000020E61000003CBD5296213657C03108AC1C5A844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4833, 'BKG', '0101000020730800003DF2D26287FC2E41CD941933713911C1', '0101000020E6100000B7D100DE02ED55C0B27BF2B050E34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4834, 'BKG', '0101000020730800002D4D52015C3412414EC75E5F3B5D0241', '0101000020E61000005DDC4603780758C0E9B7AF03E7244740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4835, 'BKG', '010100002073080000E4174E7761E2354133A2BE82FF8F2AC1', '0101000020E6100000F931E6AE250055C067AA605452F74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4836, 'BKG', '0101000020730800001B385A64CC4539C1AC3AD1021E852FC1', '0101000020E6100000DBF97E6ABC845DC0CECCCCCCCC0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4837, 'BKG', '010100002073080000A4E90EECB48F2341B362927D43A238C1', '0101000020E6100000B98D06F0165857C029A913D044383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4838, 'BKG', '010100002073080000C4C6581895D43441C894EE5119F41BC1', '0101000020E61000005C8FC2F528FC54C0E5F21FD26FD74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4839, 'BKG', '010100002073080000C98318E62B5541416ACCBA0389C00241', '0101000020E6100000850D4FAF94DD51C08104C58F315F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4840, 'BKG', '010100002073080000B4900F839883244175B574057D1919C1', '0101000020E6100000526B9A779CFE56C0E15817B7D1804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4841, 'BKG', '0101000020730800005465F5B629750B41A12135A376E533C1', '0101000020E610000020D26F5F076658C0143FC6DCB59C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4842, 'BKG', '0101000020730800001CF319F00D9939C172296F53A9822FC1', '0101000020E610000018D9CEF753935DC0E4141DC9E5074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4843, 'BKG', '01010000207308000094E44E13D1B838412CD62F0AA0C82CC1', '0101000020E610000095D40968228854C0B537F8C2647A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4844, 'BKG', '0101000020730800006267B68FDD6D3441D57ADB97B27701C1', '0101000020E6100000ADD85F764FE254C065AA6054523F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4845, 'BKG', '010100002073080000263DA143021A1AC1FE54EDA21E7321C1', '0101000020E61000000100000000405AC0BA270F0BB5DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4846, 'BKG', '0101000020730800003AC582C2A6D02E41CFB76ECA5AB011C1', '0101000020E610000003780B2428F255C06B9A779CA2DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4847, 'BKG', '0101000020730800006AF3986480E43241D44027AAFDAAF1C0', '0101000020E61000002F6EA301BC2555C0847CD0B359A54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4848, 'BKG', '010100002073080000F3C8BF9A577512411510D7EA71410241', '0101000020E6100000DC4603780B0458C0CEF753E3A5234740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4849, 'BKG', '010100002073080000AAE2557B14C83DC1E1804D48EEBC20C1', '0101000020E6100000E7FBA9F1D29D5EC065F7E461A1D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4850, 'BKG', '0101000020730800009BB8204BB5B133410240E68E561737C1', '0101000020E61000001B2FDD2406A555C0C5F5285C8F723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4851, 'BKG', '0101000020730800005BCCC1F54E443F4181E897D82ED111C1', '0101000020E6100000B4C876BE9FEA52C0E4C798BB96D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4852, 'BKG', '0101000020730800006A616B610DD23D4126CEA0772AED20C1', '0101000020E61000001951DA1B7C6153C0D8A3703D0ACF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4853, 'BKG', '010100002073080000D636B729AE953B41D7FF8895294E3CC1', '0101000020E61000003D2CD49AE67954C05639B4C8768E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4854, 'BKG', '0101000020730800001F6D5FFCC0CD324101BF9CE503D831C1', '0101000020E61000009CC420B072AC55C0A3923A014DCC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4855, 'BKG', '010100002073080000F9957BBE4BF6384160AC8DBAB0192DC1', '0101000020E6100000910F7A36AB7E54C0DC718A8EE46A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4856, 'BKG', '010100002073080000D089E60EAEB739C115B56BEECBA618C1', '0101000020E61000008295438B6CF75DC006F0164850C44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4857, 'BKG', '0101000020730800005025413AD1C72B4145053ECBEEA632C1', '0101000020E61000001B2FDD24068D56C0283108AC1CC24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4858, 'BKG', '010100002073080000CC4BB02A73451F418FF9EECC6CB6C540', '0101000020E6100000C2172653055F57C0F775E09C11754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4859, 'BKG', '0101000020730800006FAFD4625AF32C41D6B07707E4E2F9C0', '0101000020E6100000295C8FC2F50C56C0BB270F0BB5B64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4860, 'BKG', '0101000020730800003B0B491BCF543E412CAF388509C83CC1', '0101000020E61000003FC6DCB5840C54C003560E2DB2ED3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4861, 'BKG', '010100002073080000414FA5E992163241A819EC8BFB912BC1', '0101000020E6100000910F7A36ABB255C0B40C71AC8B034240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4862, 'BKG', '010100002073080000C8699E98EC9A3D41262AE445580F1BC1', '0101000020E610000088D2DEE00B5753C0CCA145B6F34D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4863, 'BKG', '010100002073080000AB586907242338415CB31493DF4D21C1', '0101000020E6100000859ECDAACF6D54C0290F0BB5A6294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4864, 'BKG', '0101000020730800006578C96F1082344122338144313A0CC1', '0101000020E6100000083D9B559FEB54C0091B9E5E29DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4865, 'BKG', '01010000207308000003E3E70F31BF2B41141EAC840E77E140', '0101000020E6100000C0EC9E3C2C1C56C0D6F0F44A595E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4866, 'BKG', '0101000020730800009CE35392DC1E20418BBC8C30CACF2DC1', '0101000020E61000000612143FC68857C01361C3D32B054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4867, 'BKG', '010100002073080000B71D1132BD483E410ADC774D6E183DC1', '0101000020E61000007FFB3A70CE1054C0C66D3480B7C03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4868, 'BKG', '0101000020730800003E42F5CD320C2E41CCB1CE4DFEED10C1', '0101000020E6100000DC4603780B0456C0BC74931804EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4869, 'BKG', '0101000020730800003BC087B0B7731B4162C90552B77B39C1', '0101000020E610000079E9263108D857C033772D211FD43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4870, 'BKG', '010100002073080000E4232512BCD73441E2C56EB4C86700C1', '0101000020E610000032772D211FCC54C0FACBEEC9C3424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4871, 'BKG', '0101000020730800001CDD2F9BDADF18C163A627F7F89726C1', '0101000020E6100000FCA9F1D24D2A5AC003780B24281E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4872, 'BKG', '01010000207308000053A47CA7FC452E4116D7E7DFC98B10C1', '0101000020E6100000A1F831E6AEFD55C0F9A067B3EAF34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4873, 'BKG', '0101000020730800003CE9381DACE33E4170DD98B0024C12C1', '0101000020E6100000CA32C4B12EFE52C02BA913D044D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4874, 'BKG', '010100002073080000B572F7BDC3C639416A103468E39712C1', '0101000020E6100000AA8251499DF453C05296218E75314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4875, 'BKG', '010100002073080000F86D9EF006BC39C110FA6E7670F42FC1', '0101000020E6100000736891ED7C975DC05A643BDF4FF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4876, 'BKG', '010100002073080000DDD97790B84C3A41EBE5A548B1BE36C1', '0101000020E61000009031772D218754C0E15817B7D1F03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4877, 'BKG', '01010000207308000084AC47BE9DDD18C1BE38DB36C0E921C1', '0101000020E6100000C74B378941305AC0029A081B9ECE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4878, 'BKG', '0101000020730800009ED16DB1418B404186945678109FFFC0', '0101000020E6100000711B0DE02D7052C002BC051214574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4879, 'BKG', '010100002073080000352B159027494041C0D2AF93C250FEC0', '0101000020E61000004F401361C38752C0A9A44E4013694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4880, 'BKG', '010100002073080000C906AC7D94593F4151A6434FF58A10C1', '0101000020E610000011363CBD52E252C0933A014D84E54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4881, 'BKG', '0101000020730800000A38DF72646740410E8F6D5DD42BFCC0', '0101000020E610000004098A1F637A52C0A245B6F3FD6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4882, 'BKG', '010100002073080000647991115E67404184D5B8B60482FCC0', '0101000020E61000006D567DAEB67A52C087F4DBD7816B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4883, 'BKG', '010100002073080000F774951C95C62741AE9E0543361A23C1', '0101000020E6100000D122DBF97EBE56C09DABADD85F7E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4884, 'BKG', '01010000207308000095E825BB623F3E41A3F754CAF0073DC1', '0101000020E610000036CD3B4ED11154C0EC51B81E85CB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4885, 'BKG', '010100002073080000C77A5AFECE9941411B010ACE742C0041', '0101000020E610000015D044D8F0C851C009F9A067B33A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4886, 'BKG', '010100002073080000E8B62B2A07674041C7651390180EFBC0', '0101000020E6100000B6F3FDD4787952C0A7E8482EFF714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4887, 'BKG', '0101000020730800008728EE4FBD873841BC56475B417B2DC1', '0101000020E6100000F341CF66D59354C024287E8CB9634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4888, 'BKG', '010100002073080000AB012F7167C131415D7F625F5EEE21C1', '0101000020E6100000EA95B20C71A055C0F44A5986386E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4889, 'BKG', '01010000207308000084C2B23EF624354109A2E0D390B220C1', '0101000020E6100000DA1B7C6132F954C01EF46C567D6E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4890, 'BKG', '0101000020730800008C12487A60702641B5B4D88850B920C1', '0101000020E6100000228E75711BD956C0AF726891EDDC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4891, 'BKG', '0101000020730800002184CAB150D037416547A36E9F2F2CC1', '0101000020E610000082E2C798BBAE54C02DB29DEFA79E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4892, 'BKG', '0101000020730800002A223437A29D1D41601CAB18D57223C1', '0101000020E61000000FBE30992A9857C0BA490C022B8F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4893, 'BKG', '0101000020730800004A322CD87AC333410E0434231FC41BC1', '0101000020E61000001D386744692F55C0FC1873D712EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4894, 'BKG', '010100002073080000416996BA45764041B304E8D61200FFC0', '0101000020E6100000ACADD85F767752C0CA10C7BAB85D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4895, 'BKG', '010100002073080000DFF77A66381D2B4130C17150D01027C1', '0101000020E6100000B0726891ED7856C008AC1C5A64DB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4896, 'BKG', '010100002073080000FC7552EE73A709411FAB8C10E83239C1', '0101000020E61000004D378941607558C04CA60A4625153E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4897, 'BKG', '0101000020730800006F63DFA668501B41A8B53E47378339C1', '0101000020E6100000D3DEE00B93D957C0748A8EE4F2CF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4898, 'BKG', '0101000020730800003871D30AF9833E4189CA590CB2BF09C1', '0101000020E6100000280F0BB5A6FD52C0C520B07268394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4899, 'BKG', '010100002073080000E40ECCCB2CB130C10D180889C2A632C1', '0101000020E6100000AAF1D24D62F05BC08EC2F5285CA74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4900, 'BKG', '010100002073080000FAB4A52749273E41ACC5A839FE483CC1', '0101000020E61000008E75711B0D1054C0E8D9ACFA5C3D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4901, 'BKG', '01010000207308000090661BF5028A3C4184DF9FDE719027C1', '0101000020E6100000E86A2BF697C153C02B6519E258F74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4902, 'BKG', '01010000207308000035B57EB0CF472E4105B5D5B4E8AC0FC1', '0101000020E61000004E62105839FC55C0454772F90F014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4903, 'BKG', '0101000020730800007E42215A633B33418DE66E90D6262DC1', '0101000020E6100000C139234A7B8355C0976E1283C0BA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4904, 'BKG', '010100002073080000DFF493D521213741E2CFC49376082CC1', '0101000020E6100000A1D634EF38CD54C0BB270F0BB5AE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4905, 'BKG', '010100002073080000737B1FC69FCE41413558B06DD8FDE940', '0101000020E6100000F6285C8FC2C951C0CFF753E3A5DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4906, 'BKG', '010100002073080000272D2C36502E3A41A78A585A503935C1', '0101000020E61000009CC420B0728054C049598638D6D53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4907, 'BKG', '01010000207308000045A7D17CBC5139C1CE25196AD1372AC1', '0101000020E61000004A0C022B879E5DC09D5E29CB10CF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4908, 'BKG', '010100002073080000EF20713893803CC19271EE8B3D830D41', '0101000020E610000008AC1C5A64035FC0DE718A8EE4524640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4909, 'BKG', '010100002073080000726A9E8CA4B43E41833606CC06232CC1', '0101000020E6100000EA043411367853C0643BDF4F8D274140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4910, 'BKG', '010100002073080000801DC5DAE8762EC182A435BEBC9918C1', '0101000020E610000037894160E5F85BC023FDF675E05C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4911, 'BKG', '010100002073080000BBCE3C7B698C384156862DD7E5B70DC1', '0101000020E6100000E7FBA9F1D22554C0B30C71AC8B8B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4912, 'BKG', '010100002073080000C08A28DA736A3D412E97716EA4BC2CC1', '0101000020E6100000D42B6519E2B453C0FB3A70CE882A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4913, 'BKG', '010100002073080000AF1F4F4CF0C32B41EBE419FE5A7215C1', '0101000020E610000046B6F3FDD44456C0F6285C8FC2A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4914, 'BKG', '010100002073080000869DE34F314B3E41DE1B8F746B613CC1', '0101000020E6100000C2172653050B54C07CF2B0506B2A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4915, 'BKG', '01010000207308000066F0C96E683D20413CC5ED8F5DE4D240', '0101000020E6100000CAC342AD694E57C0BF0E9C33A27C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4916, 'BKG', '010100002073080000473DEB3ED8353E41BF8BC53395083DC1', '0101000020E61000008FC2F5285C1354C025DBF97E6ACC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4917, 'BKG', '010100002073080000A712C016B4C12641292B738814B834C1', '0101000020E6100000A8C64B37890557C099BB96900F3A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4918, 'BKG', '010100002073080000EF7DB2A7DD513641335B74F6B71D13C1', '0101000020E61000004A0C022B879E54C05F4BC8073D634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4919, 'BKG', '010100002073080000B38560E9167236419846676DB9BE15C1', '0101000020E6100000AC8BDB68009F54C055742497FF304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4920, 'BKG', '010100002073080000BF6306754F8A39C10244CFD6314130C1', '0101000020E610000024DBF97E6A8C5DC0DC4603780BE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4921, 'BKG', '010100002073080000423FA13F7F78354194DE2B041BCBF1C0', '0101000020E6100000E6AE25E483A254C0F5285C8FC27D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4922, 'BKG', '0101000020730800001E70F029A6E0214177E84EB188A224C1', '0101000020E6100000158C4AEA045057C08BFD65F7E4594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4923, 'BKG', '010100002073080000B193FC5226D50C4158F23CBAE8E83CC1', '0101000020E61000004772F90FE96758C03F4ED1915CDE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4924, 'BKG', '010100002073080000109F8A98DA582FC1AB1EAFE1513134C1', '0101000020E61000005EBA490C02BB5BC003E78C28ED3D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4925, 'BKG', '0101000020730800007C57ACDE4E412E410E516A34985105C1', '0101000020E610000017D9CEF753F355C06F8104C58F614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4926, 'BKG', '0101000020730800007A05C94CC5682241928CD2215402F4C0', '0101000020E61000000E4FAF94651C57C09B081B9E5E014640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4927, 'BKG', '010100002073080000D27961A5D2E43C41AA5C33FDC0882AC1', '0101000020E6100000B7D100DE02C153C0CC3B4ED191844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4928, 'BKG', '010100002073080000D150DB85326C4041CB43D94520BEFCC0', '0101000020E610000085EB51B81E7952C0D3DEE00B93694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4929, 'BKG', '010100002073080000E6EB499D1B2A3741ABDF1A2C7A6E32C1', '0101000020E61000008AB0E1E995EE54C0F31FD26F5F674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4930, 'BKG', '010100002073080000E31B8DEB8169404166AA8A200425FDC0', '0101000020E61000003480B740827A52C0F063CC5D4B684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4931, 'BKG', '010100002073080000C053A15E4BA134C15E6061DE0C2333C1', '0101000020E610000023DBF97E6A9C5CC0857CD0B359554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4932, 'BKG', '0101000020730800008AB73757F0ED2E418C36760613BB11C1', '0101000020E610000041F163CC5DEF55C0431CEBE236DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4933, 'BKG', '0101000020730800005929581339073A413995444B7E06B8C0', '0101000020E6100000151DC9E53FB053C0022B8716D9764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4934, 'BKG', '0101000020730800007112A8C95DDA264160C4D23E5C8734C1', '0101000020E6100000BB270F0BB50257C0BA8D06F016484040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4935, 'BKG', '010100002073080000D714E74ACB39354150C16D15C43DFBC0', '0101000020E610000029ED0DBE30B554C0D9F0F44A59564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4936, 'BKG', '010100002073080000E44215EAAF830FC103FD2300D22DF8C0', '0101000020E6100000022B8716D9CE59C0B98D06F016084640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4937, 'BKG', '010100002073080000CD67B770BF241C412E28A28FDED223C1', '0101000020E6100000752497FF90AA57C017B7D100DE824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4938, 'BKG', '010100002073080000234569DF6D930E412F4ADF6B14C234C1', '0101000020E6100000AF25E4839E5558C0D022DBF97E5A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4939, 'BKG', '01010000207308000044E620C816CF2F41E8876BD40DB713C1', '0101000020E61000007E8CB96B09DD55C055C1A8A44EB04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4940, 'BKG', '01010000207308000070D983CFAA9725419E71FF085FE430C1', '0101000020E610000021B07268911157C04A9D8026C25E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4941, 'BKG', '01010000207308000077D3B6A25DEA3F4145088D77E431F7C0', '0101000020E61000001C9E5E29CBA052C0728A8EE4F2974440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4942, 'BKG', '010100002073080000E4F82BB10E2531C116F04C8010AF05C1', '0101000020E6100000894160E5D0725CC0E58C28ED0D464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4943, 'BKG', '01010000207308000000F9EF45B6BF3D412AFB0F48494111C1', '0101000020E6100000371AC05B203153C0DE9387855AFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4944, 'BKG', '010100002073080000A18F7866FB2D3E41B2D2273E20A928C1', '0101000020E6100000F775E09C117D53C0645DDC4603B04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4945, 'BKG', '010100002073080000B91742DFEF6438C1D8E76EA261DF2FC1', '0101000020E610000096438B6CE75B5DC0D83D7958A80D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4946, 'BKG', '0101000020730800004EA562B743982941E1FA25B6B32D24C1', '0101000020E6100000B6F3FDD4789556C074931804564E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4947, 'BKG', '010100002073080000FA5FD8B3CE164041660C3D36A8D603C1', '0101000020E61000004F1E166A4DA352C028CB10C7BA484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4948, 'BKG', '010100002073080000929811FFCE40E94030AF14403A903DC1', '0101000020E6100000ED9E3C2CD4DE58C01BE25817B7813B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4949, 'BKG', '0101000020730800005DC75BF2741D2E410FB59A64B30138C1', '0101000020E610000036CD3B4ED17156C0D3BCE3141D493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4950, 'BKG', '0101000020730800005D2D8B3D9FCB1B416F83BDD6B762F340', '0101000020E6100000DA1B7C61328957C00E4FAF9465C84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4951, 'BKG', '010100002073080000F73EB6CE2DFA3BC1D5D6FB920C7C2CC1', '0101000020E61000008716D9CEF70B5EC02E90A0F8314E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4952, 'BKG', '010100002073080000525EB98DDCA43D411180DACD6C4C1DC1', '0101000020E610000040A4DFBE0E5C53C0CDCCCCCCCC244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4953, 'BKG', '0101000020730800002D52D99737453541FF1E91AC9C8535C1', '0101000020E610000057EC2FBB275755C02F211FF46C363F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4954, 'BKG', '01010000207308000024EF8B3FDCA83C41FC5F667189C538C1', '0101000020E6100000A52C431CEB3254C09B33A2B437783C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4955, 'BKG', '01010000207308000061836FD5A7FA2C41479407DA8CB027C1', '0101000020E6100000265305A3924E56C0C2A8A44E40BB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4956, 'BKG', '010100002073080000191D4C5DFA6B1E41C3F484750AC727C1', '0101000020E610000085EB51B81E9557C08BD2DEE00BEB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4957, 'BKG', '01010000207308000078EFE4EC920C3DC1A739E7F3461021C1', '0101000020E610000060E5D022DB795EC0B5F3FDD478D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4958, 'BKG', '010100002073080000D3A7D4F63E843441D11211AC5B9A0DC1', '0101000020E6100000BE9F1A2FDDEC54C09FABADD85FCE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4959, 'BKG', '0101000020730800005C01323A6FB6324132878869D3FC2BC1', '0101000020E61000004F1E166A4D9755C0780B24287EEC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4960, 'BKG', '010100002073080000A07108360F552041E815C7E2B74DC340', '0101000020E6100000462575029A4C57C07DAEB6627F714640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4961, 'BKG', '010100002073080000FD8B522A14D7334152FEC2AC5E2A37C1', '0101000020E6100000091B9E5E299F55C08716D9CEF7633E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4962, 'BKG', '010100002073080000F164C209C16140414DF6D11E8608FFC0', '0101000020E61000008204C58F317F52C09A081B9E5E614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4963, 'BKG', '0101000020730800009C2CD87B0963404192D8C103F716FFC0', '0101000020E6100000FCCBEEC9C37E52C0D42B6519E2604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4964, 'BKG', '0101000020730800009094A62E18CE11413E7DAD3B035334C1', '0101000020E6100000295C8FC2F53858C00DB5A679C7794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4965, 'BKG', '010100002073080000CAFBDC5DF876324111CDC3D5E1B306C1', '0101000020E61000007AC7293A924B55C088635DDC462B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4966, 'BKG', '01010000207308000076F89FDF97393B4128CE213123223340', '0101000020E6100000492EFF21FD7253C0BEE3141DC9654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4967, 'BKG', '010100002073080000267D8D036D7B34419F683EB389FC2AC1', '0101000020E6100000D2915CFE434255C087D2DEE00BFB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4968, 'BKG', '0101000020730800008EE23C6344613641C25DF8B5749A30C1', '0101000020E610000096B20C71AC0355C01804560E2DFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4969, 'BKG', '0101000020730800006FDB3BD593A43241BAA3FA60D7D831C1', '0101000020E6100000E5839ECDAAB355C0CBA145B6F3CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4970, 'BKG', '01010000207308000041357B5AA9F83E4102A064D934A223C1', '0101000020E6100000FF21FDF6753C53C0AFB6627FD9554240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4971, 'BKG', '010100002073080000C4E6EE5EA27135414F65A33C614D27C1', '0101000020E6100000FAEDEBC0390755C090ED7C3F35764240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4972, 'BKG', '010100002073080000F6F917E3CAB73241192FA8AF7A771CC1', '0101000020E61000006B9A779CA26355C0F9EDEBC039EB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4973, 'BKG', '0101000020730800002DF7F2E6AA2038412DBB08F88F652DC1', '0101000020E61000008B6CE7FBA9A554C04CA60A46256D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4974, 'BKG', '0101000020730800005556C1B6425235C173900FD9620F1141', '0101000020E610000096438B6CE7935DC0363CBD5296094740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4975, 'BKG', '010100002073080000CE991DB7A21E4041268CCF1B656C11C1', '0101000020E6100000A5BDC11726BB52C028A089B0E1C14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4976, 'BKG', '010100002073080000F2D483EF2F704041FBA6CBB2B01001C1', '0101000020E61000009B559FABAD7C52C053742497FF504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4977, 'BKG', '0101000020730800002A405B0B6D5B2B41993D757E5CAD0CC1', '0101000020E6100000C139234A7B4356C0E895B20C712C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4978, 'BKG', '010100002073080000528CD7B49DBE3F4189F842F8688A22C1', '0101000020E610000043AD69DE711253C006A3923A016D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4979, 'BKG', '0101000020730800007BC65E0699C12B413526E5187D7C36C1', '0101000020E6100000BC96900F7A9E56C0A52C431CEB423F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4980, 'BKG', '01010000207308000043ADFDD0E3FB29415307A5ACD2EA37C1', '0101000020E6100000499D8026C2CA56C0623255302A793E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4981, 'BKG', '010100002073080000AC20769B591B384176A3B922D7061BC1', '0101000020E61000004703780B245C54C004A3923A01B54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4982, 'BKG', '010100002073080000ACCA4AAA9DC13B417E507685547A38C1', '0101000020E6100000B4C876BE9F5654C0E50B93A982C13C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4983, 'BKG', '01010000207308000051E731E03FB10C41E63A33D5EDF328C1', '0101000020E61000000B24287E8C5558C0839ECDAACFCD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4984, 'BKG', '01010000207308000012DB429585D733C12226C262C830D6C0', '0101000020E6100000DF4F8D976E125DC03992CB7F48CF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4985, 'BKG', '010100002073080000435182C1868E39C18D91871BADF02FC1', '0101000020E6100000570E2DB29D8F5DC08C28ED0DBEF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4986, 'BKG', '010100002073080000F05BADCDDF430441C4F7B43CD91D3AC1', '0101000020E610000057EC2FBB279358C0B29DEFA7C68B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4987, 'BKG', '010100002073080000045D2CCFA99A39C1C27D014D76E92FC1', '0101000020E61000005FE5D022DB915DC0B7D100DE02F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4988, 'BKG', '010100002073080000C53DB50AFE1F3C41025C380512DC2DC1', '0101000020E61000008048BF7D1DF453C07E1D386744194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4989, 'BKG', '010100002073080000972B61D8269C3C41B8A0FBD3BE6727C1', '0101000020E610000044696FF085BD53C07958A835CDFB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4990, 'BKG', '010100002073080000DA8B292705441C41C3B058224BC223C1', '0101000020E6100000A245B6F3FDA857C0B203E78C28854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4991, 'BKG', '01010000207308000021A2117CCE313DC1455C7575D34122C1', '0101000020E61000007D3F355EBA795EC06C09F9A067AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4992, 'BKG', '01010000207308000004EF2B105DDC3A4195E7B9A7EEDB32C1', '0101000020E6100000560E2DB29D4F54C011C7BAB88D0E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4993, 'BKG', '0101000020730800006D14454EB52D1A411F2AECA81EE6DB40', '0101000020E6100000598638D6C5A157C0D578E92631904640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4994, 'BKG', '0101000020730800000F0E7A8C2621064133B352257A6227C1', '0101000020E61000003255302AA97B58C027E4839ECD0A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4995, 'BKG', '010100002073080000CC015975E20812414333DCE5B69934C1', '0101000020E610000074B515FBCB3658C04D840D4FAF644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4996, 'BKG', '01010000207308000056FF9E14CC954041C762687ADC72FBC0', '0101000020E6100000DCD78173466852C0643BDF4F8D674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4997, 'BKG', '010100002073080000A9E9D275291D3D41802C810C39F927C1', '0101000020E6100000B025E4839EA953C0E86A2BF697DD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4998, 'BKG', '0101000020730800007EF6337FB9372B411826668ECBFE38C1', '0101000020E610000007F0164850B456C0B2506B9A77CC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (4999, 'BKG', '010100002073080000EDDB42BEEF48414174F5C11902DD0341', '0101000020E6100000B9FC87F4DBDF51C040F163CC5D6B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5000, 'BKG', '01010000207308000026F179DF38123C416595A54528A437C1', '0101000020E610000026E4839ECD4254C0C117265305333D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5001, 'BKG', '01010000207308000058523E3BA39A314138AFFB3561441CC1', '0101000020E61000008CDB68006F9955C0E9482EFF21FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5002, 'BKG', '0101000020730800006A8C35893C8525413091E6BA008937C1', '0101000020E6100000E71DA7E8482A57C0A59BC420B0D23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5003, 'BKG', '010100002073080000AF42C8A964113C41635FD38AC7F830C1', '0101000020E61000006844696FF00954C0779CA223B9844040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5004, 'BKG', '01010000207308000071195642432B1FC159894CB13FC50AC1', '0101000020E6100000D34D621058915AC03FE8D9ACFA6C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5005, 'BKG', '0101000020730800009303FD9465BA2E41555EAD7CEE5B0FC1', '0101000020E610000038F8C264AAF055C0E10B93A982014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5006, 'BKG', '0101000020730800001DFE96CAD8B93A41EBA926B1986A29C1', '0101000020E6100000363CBD52961D54C0CC3B4ED191D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5007, 'BKG', '0101000020730800005CD4FF45422638C1F4A5C04092B62EC1', '0101000020E6100000F6285C8FC2555DC0B1BFEC9E3C3C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5008, 'BKG', '01010000207308000076B090E783CF26417E669949197138C1', '0101000020E6100000304CA60A461157C037894160E5403E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5009, 'BKG', '010100002073080000A231EAEE5D7734413DB848430B0630C1', '0101000020E6100000933A014D845555C03A92CB7F483F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5010, 'BKG', '010100002073080000F8B038EB96193241B246660B56791BC1', '0101000020E6100000C1CAA145B67F55C0B025E4839E054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5011, 'BKG', '01010000207308000076205800E0A338C134B0D737A3B22141', '0101000020E6100000E4A59BC420885EC0754694F606174840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5012, 'BKG', '0101000020730800001BB6F25002531141824C7A76833C34C1', '0101000020E610000091ED7C3F353E58C055E3A59BC4804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5013, 'BKG', '010100002073080000C1C162CA118F0A41408F534479D138C1', '0101000020E610000032772D211F7058C039DF4F8D974E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5014, 'BKG', '010100002073080000533098AC8DA50A415D2FD1109F7037C1', '0101000020E6100000E71DA7E8486E58C08E75711B0D203F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5015, 'BKG', '010100002073080000424545E8B7972C41AA647E84A8402EC1', '0101000020E6100000857CD0B3596956C073D712F241C74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5016, 'BKG', '0101000020730800005FC577A36F7E3B41A292F3C7CE0721C1', '0101000020E61000004A0C022B87CE53C0565227A089F84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5017, 'BKG', '010100002073080000E35F00C84CAD3F41FFC2D72FC2B60AC1', '0101000020E61000001DC9E53FA4C752C0744694F606174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5018, 'BKG', '01010000207308000028224DA514940F411D61AD6DF68903C1', '0101000020E610000018265305A33258C026A089B0E1C14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5019, 'BKG', '010100002073080000B3C539F79A052C4150EB4EF02CBD37C1', '0101000020E610000004E78C28ED9D56C03155302AA9833E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5020, 'BKG', '01010000207308000049DAB2EEE94B2C41D0064727EDA134C1', '0101000020E61000005F984C158C8A56C050FC1873D72A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5021, 'BKG', '0101000020730800007168ED6463F43F411A091EC75E6B0FC1', '0101000020E6100000910F7A36ABC252C0032B8716D9E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5022, 'BKG', '010100002073080000542435889A48E7C0CA79B3DF148D3BC1', '0101000020E6100000E5D022DBF91E59C0153FC6DCB5B43C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5023, 'BKG', '01010000207308000010A856FBE3773441370535DC8DE71EC1', '0101000020E6100000AA605452271455C02C90A0F831A64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5024, 'BKG', '0101000020730800005882A9765DF23A418C10CCE8664C36C1', '0101000020E6100000C7BAB88D066854C002098A1F631E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5025, 'BKG', '010100002073080000BF03CFF94FED4041FFCEDAD4F5D6C140', '0101000020E6100000B5A679C7292A52C0D4DEE00B93D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5026, 'BKG', '0101000020730800006F428B75302E3F41AD268A4D5A1F12C1', '0101000020E61000004F401361C3EF52C0CB5D4BC807CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5027, 'BKG', '01010000207308000009A9D6C9F97F4041480412DE7DEAFFC0', '0101000020E61000004D840D4FAF7452C01C5A643BDF574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5028, 'BKG', '01010000207308000068628C27FC1B3D41F1FAE80E26A927C1', '0101000020E6100000AA60545227A853C0E4E995B20CE94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5029, 'BKG', '01010000207308000089DEE762170F3C41ECF79680499B37C1', '0101000020E61000008AD2DEE00B4354C0B6AF03E78C383D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5030, 'BKG', '0101000020730800007EE50825766E2A41AA5DE72AA0D223C1', '0101000020E6100000386744696F8056C00E2DB29DEF574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5031, 'BKG', '0101000020730800006A8809DA52791441BD1C1F52C491E9C0', '0101000020E6100000AF94658863F157C08B6CE7FBA9394640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5032, 'BKG', '0101000020730800009F912660080D32413A8DA93AD8202BC1', '0101000020E6100000F4FDD478E9B255C04EF38E5374144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5033, 'BKG', '01010000207308000007FD7442917719C115127E77199321C1', '0101000020E6100000F2D24D6210385AC06E567DAEB6DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5034, 'BKG', '010100002073080000BDF00B8A67853441E2B3B14A43F01AC1', '0101000020E61000000D71AC8BDB0855C0C954C1A8A4EE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5035, 'BKG', '01010000207308000032312E0A963D3E41CAB20EB8DF0D3DC1', '0101000020E610000035EF3845471254C0B71E85EB51C83940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5036, 'BKG', '01010000207308000032312E0A963D3E41CAB20EB8DF0D3DC1', '0101000020E610000035EF3845471254C0B71E85EB51C83940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5037, 'BKG', '010100002073080000A87094B19AEB394184EF542FF73B3AC1', '0101000020E610000031992A1895B054C030FF21FDF6F53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5038, 'BKG', '0101000020730800008ECA998D08CD20414ABCD547463FD940', '0101000020E6100000D7A3703D0A3F57C0984C158C4A824640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5039, 'BKG', '01010000207308000032312E0A963D3E41CAB20EB8DF0D3DC1', '0101000020E610000035EF3845471254C0B71E85EB51C83940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5040, 'BKG', '0101000020730800001ABA83EB77781A415A216A4F1BF539C1', '0101000020E61000002497FF907EE357C05A17B7D1008E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5041, 'BKG', '01010000207308000009D6BE9BFB273241CD63F32A499A2AC1', '0101000020E61000002AA913D044AC55C0115839B4C8264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5042, 'BKG', '010100002073080000CBCAF9BB43DB3B419E128DBF775B38C1', '0101000020E6100000B6F3FDD4785154C01AEBE2361AD03C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5043, 'BKG', '010100002073080000951BAED47FE64041D23E779C5FEFCE40', '0101000020E61000006519E258172B52C060764F1E16E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5044, 'BKG', '0101000020730800007B25031062D13641DFC84A81BE9034C1', '0101000020E61000006FF085C9540D55C0ED51B81E859B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5045, 'BKG', '010100002073080000C8BCFC407EC23E417E2809BE2E0713C1', '0101000020E6100000105839B4C80653C0F4B9DA8AFDC54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5046, 'BKG', '010100002073080000664965A3EA352D417560725FD3E937C1', '0101000020E6100000C5FEB27BF28456C01EA7E8482E5F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5047, 'BKG', '0101000020730800006DE6AF715FDF2E41954F537FF96F10C1', '0101000020E61000002D211FF46CEE55C0ED0DBE3099F24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5048, 'BKG', '010100002073080000E581985CE81C39C180595276F08C30C1', '0101000020E6100000012B8716D9765DC0F775E09C11D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5049, 'BKG', '010100002073080000823C0202237239C1092ED685BBF62FC1', '0101000020E6100000C3F5285C8F8A5DC08C6CE7FBA9F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5050, 'BKG', '0101000020730800001A5CBE10169638414A006A60567F00C1', '0101000020E61000009587855AD31054C03333333333034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5051, 'BKG', '010100002073080000EE638D94BA553E41C34EEB97957716C1', '0101000020E6100000CA32C4B12E2653C0C520B07268914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5052, 'BKG', '0101000020730800007F4ABC3944B34141F62CF729218D1941', '0101000020E61000002D211FF46C6E51C0B30C71AC8B634640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5053, 'BKG', '010100002073080000A5BDC064B1363741BA35DC3F9BA70BC1', '0101000020E6100000E9263108AC6454C0D9ACFA5C6DB54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5054, 'BKG', '01010000207308000046151B9711790741441E277E38BE3FC1', '0101000020E6100000AED85F764F8658C039D6C56D34303A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5055, 'BKG', '0101000020730800001B5090E869E33B415151AFB8E1B838C1', '0101000020E61000006DE7FBA9F15254C0B8D100DE02993C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5056, 'BKG', '01010000207308000045E0DABCC1A439C15205C41D155D2FC1', '0101000020E6100000BD74931804965DC069DE718A8E0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5057, 'BKG', '01010000207308000041D26362ED3218411BB17545DE75FD40', '0101000020E6100000BBDA8AFD65B757C0F8C264AA60FC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5058, 'BKG', '010100002073080000FBABF47B168A39C1D8240A8FBA992FC1', '0101000020E6100000B81E85EB51905DC0F597DD9387054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5059, 'BKG', '010100002073080000E2D5D2CE46822941D4D23B4A849123C1', '0101000020E610000004E78C28ED9556C022B0726891654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5060, 'BKG', '01010000207308000066923FFFA60213414F728CCCFB7534C1', '0101000020E61000000F9C33A2B42B58C0742497FF906E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5061, 'BKG', '010100002073080000746EC28486DD404114DB8C56D354E3C0', '0101000020E61000007AE92631083C52C07ED93D7958A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5062, 'BKG', '0101000020730800007E94795B19FF4141C5687F96ED762441', '0101000020E610000063105839B40051C05296218E75594740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5063, 'BKG', '010100002073080000D5FA1509F4782E410E09892108FB10C1', '0101000020E610000005C58F3177F955C0D0B359F5B9EA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5064, 'BKG', '010100002073080000926A90F2BA433A417FC71A584CD22CC1', '0101000020E61000002DB29DEFA74254C0AB3E575BB15F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5065, 'BKG', '010100002073080000DA4150397E0B39C18C35E0FDF47430C1', '0101000020E6100000F753E3A59B745DC0931804560EDD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5066, 'BKG', '0101000020730800003608D0CCB81A3541DB5DC56D898E00C1', '0101000020E61000004260E5D022BF54C05A643BDF4F3D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5067, 'BKG', '010100002073080000B94B4D5316833BC1C0E1A26B09240F41', '0101000020E6100000DD24068195D35EC002BC051214774640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5068, 'BKG', '010100002073080000919872B38DAB39C1E91D933118E22FC1', '0101000020E6100000AF726891ED945DC054742497FFF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5069, 'BKG', '010100002073080000C9184BB0C03F404141204B791B1B01C1', '0101000020E6100000A52C431CEB8E52C0A8C64B3789594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5070, 'BKG', '01010000207308000005973B51D43211415C5A31F0A13334C1', '0101000020E6100000C898BB96903F58C0C139234A7B834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5071, 'BKG', '010100002073080000B9C664B3728B38418345C17347900CC1', '0101000020E61000004694F6065F2454C03CBD529621964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5072, 'BKG', '0101000020730800006BCDB375F8B6344118B74339B15C35C1', '0101000020E6100000FDA9F1D24D6E55C0E895B20C715C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5073, 'BKG', '010100002073080000A618772004F0334160545956CBCC00C1', '0101000020E6100000994C158C4AFA54C02E2AA913D04C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5074, 'BKG', '010100002073080000C8AF884C0ADD3641A656320F10C830C1', '0101000020E6100000BADA8AFD65EF54C0E68C28ED0DE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5075, 'BKG', '0101000020730800001B3200BDB1741AC149E59748ED6F21C1', '0101000020E61000003108AC1C5A445AC0ACFA5C6DC5DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5076, 'BKG', '01010000207308000055483542DEF13BC1832B000DB5871CC1', '0101000020E61000007593180456565EC0CFAACFD556544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5077, 'BKG', '010100002073080000A9F7EA6BAE8D4041835F5BC3920AE3C0', '0101000020E610000099BB96900F5A52C038D6C56D34B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5078, 'BKG', '0101000020730800003B17933D486E3D4143867BE26B083AC1', '0101000020E6100000CD3B4ED1911C54C0DF24068195A33B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5079, 'BKG', '010100002073080000DB3813B331282241CF65CEA7383E2AC1', '0101000020E61000008195438B6C5357C06744696FF0854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5080, 'BKG', '01010000207308000078F99A3FF0DA2B4136EAA51A9C122DC1', '0101000020E610000065AA6054527756C02D431CEBE2F64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5081, 'BKG', '01010000207308000031D05D7AE9E44241D0D51548F6502041', '0101000020E6100000E0BE0E9C33D250C0024D840D4F974640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5082, 'BKG', '010100002073080000B36A951E4A8A204177F54D9010D12AC1', '0101000020E610000003098A1F637A57C03DE8D9ACFA744240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5083, 'BKG', '01010000207308000008A2730C7FFF3441EE25565553CC01C1', '0101000020E610000060764F1E16C654C07BC7293A92334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5084, 'BKG', '0101000020730800004781AA2FEE474041D9811784EE8902C1', '0101000020E61000008351499D808E52C07A36AB3E574B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5085, 'BKG', '0101000020730800006542E3F6EA4A3E416E8150B786AA9E40', '0101000020E6100000EEEBC03923DA52C03090A0F831264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5086, 'BKG', '01010000207308000018BB94B255F53C4125A7681C667815C1', '0101000020E61000003108AC1C5A6453C01D5A643BDFBF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5087, 'BKG', '010100002073080000E47C0CA828C63D41A0A9D897823715C1', '0101000020E61000003F575BB1BF3C53C0CFF753E3A5B34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5088, 'BKG', '010100002073080000FA062C18A79F4141A85F308B7AD9EE40', '0101000020E6100000B0726891EDD851C08FE4F21FD2EF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5089, 'BKG', '010100002073080000CC755BAE37063BC15EB06E4A188225C1', '0101000020E6100000C2CAA145B6035EC012A5BDC1175E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5090, 'BKG', '010100002073080000564D0B25B69B324153866F01C20732C1', '0101000020E61000008A1F63EE5AB655C038F8C264AAC04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5091, 'BKG', '01010000207308000032D820FD4E9A3441EDBC443CF553FEC0', '0101000020E6100000CA54C1A8A4D654C060E5D022DB514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5092, 'BKG', '010100002073080000C1F794C3FD802D41CFA8843A58B038C1', '0101000020E6100000B515FBCBEE8156C02BF697DD93E73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5093, 'BKG', '010100002073080000CFE879CEAF921B41AA4B704D0B5024C1', '0101000020E61000001904560E2DB257C0371AC05B20714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5094, 'BKG', '010100002073080000AB5EB4501F7C3A41B6AE3321B60838C1', '0101000020E61000008CB96B09F98854C0401361C3D32B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5095, 'BKG', '010100002073080000A82C5E0E1A1A3641572D2E0C4CBE12C1', '0101000020E61000002BA913D044A854C05BF5B9DA8A6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5096, 'BKG', '010100002073080000613A32325B642C4170997B6B55FEEA40', '0101000020E610000022FDF675E00856C0B9D100DE02714640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5097, 'BKG', '010100002073080000D3A200B8B7D63741234F9ABB92132EC1', '0101000020E6100000840D4FAF94B554C08D976E1283584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5098, 'BKG', '01010000207308000067F1C1C3365C38412B86495BBD122EC1', '0101000020E6100000832F4CA60A9E54C07F6ABC7493504140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5099, 'BKG', '010100002073080000A5ECF3E945320641663432E6F09A3FC1', '0101000020E610000046B6F3FDD48C58C0BFE3141DC9453A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5100, 'BKG', '0101000020730800004A582734ECF639419E265193B75822C1', '0101000020E6100000FED478E9261D54C03108AC1C5AE44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5101, 'BKG', '01010000207308000047976AEAFA183F41D3EE06B8C3F624C1', '0101000020E610000098DD9387853E53C02506819543234240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5102, 'BKG', '0101000020730800000E3B4185760A3B4183A5533142E511C1', '0101000020E6100000E8D9ACFA5CB553C03C4ED1915C264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5103, 'BKG', '0101000020730800002D94568A4FD510416AEB04A2562134C1', '0101000020E6100000643BDF4F8D4358C09B779CA223894040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5104, 'BKG', '01010000207308000056D77CBED4BC3E4126D01037F9D528C1', '0101000020E6100000BE9F1A2FDD6453C09F3C2CD49A9E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5105, 'BKG', '010100002073080000FA683FD59D1A3241FC7642AA012F1DC1', '0101000020E6100000DE718A8EE48255C012143FC6DCE54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5106, 'BKG', '01010000207308000015F46CF3FDA21AC13CBDA32E0F0024C1', '0101000020E61000006DE7FBA9F1425AC0F4B9DA8AFD7D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5107, 'BKG', '010100002073080000A97E9BECE921404126FE9AA8712300C1', '0101000020E6100000CEAACFD5569852C0623BDF4F8D674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5108, 'BKG', '0101000020730800008F72DB6AA1773AC12320327A7E001741', '0101000020E61000009B99999999B95EC07CF2B0506B124740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5109, 'BKG', '010100002073080000450D553AEAB21FC1EB85A950B4FB28C1', '0101000020E6100000D578E92631785AC0C05B2041F1BB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5110, 'BKG', '01010000207308000009E5B5E634B239C1C0BE51DC161330C1', '0101000020E6100000AF726891ED945DC00F5839B4C8EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5111, 'BKG', '0101000020730800006C07ADD5F6C60E41780E1EDFD18237C1', '0101000020E610000016FBCBEEC95758C0C017265305133F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5112, 'BKG', '010100002073080000FA767B5C6B772A411EB34189FDF437C1', '0101000020E6100000B1506B9A77C056C0527DAEB6626F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5113, 'BKG', '01010000207308000015702D20AC8C3A41682477EE11FB37C1', '0101000020E61000004B598638D68554C018E25817B7313D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5114, 'BKG', '0101000020730800001439B1A43C9D3A4118DA3C64A17A2BC1', '0101000020E6100000E3C798BB962C54C034A2B437F88A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5115, 'BKG', '010100002073080000F1C3C644E1AD3C41A505B40DC202E7C0', '0101000020E610000031992A18953453C032E6AE25E4134540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5116, 'BKG', '01010000207308000009B4A484A7B03541C1D0446EF64430C1', '0101000020E610000095D40968222055C093F6065F981C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5117, 'BKG', '0101000020730800008135A50233243D41DBA579C557A805C1', '0101000020E6100000D3BCE3141D3953C02597FF907E7B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5118, 'BKG', '010100002073080000C6EB2D3B3E89354100966923344133C1', '0101000020E6100000AAF1D24D623C55C0EE85C954C1404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5119, 'BKG', '0101000020730800009B40171DD57F324155AD0B911E24E240', '0101000020E610000092CB7F48BF2955C091ED7C3F35264640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5120, 'BKG', '010100002073080000E37DDDDAF99403C112EEDC745B9830C1', '0101000020E61000007F6ABC74937059C0462575029A984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5121, 'BKG', '010100002073080000E256B036BACE2FC15F51B4FCEB8E1C41', '0101000020E6100000EA263108AC8C5CC0ACADD85F762F4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5122, 'BKG', '01010000207308000008442EC1BA513E41545A30CB01D93CC1', '0101000020E6100000E20B93A9820D54C0D9D7817346E43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5123, 'BKG', '0101000020730800001D2FE91D995F3E4198D2C3981E693CC1', '0101000020E6100000EB73B515FB0754C0FBEDEBC039233A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5124, 'BKG', '010100002073080000BCBE372937393E4184CE6B2273463CC1', '0101000020E6100000705F07CE190D54C0EA95B20C713C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5125, 'BKG', '010100002073080000704F46969A4F2E41B783F85031890AC1', '0101000020E6100000499D8026C2F655C0C66D3480B7304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5126, 'BKG', '010100002073080000F43BB456BAFB3D415712B5F5A0A217C1', '0101000020E6100000FB3A70CE883A53C07758A835CD834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5127, 'BKG', '0101000020730800003F3A3603298E4041C9D70DA32ADCFDC0', '0101000020E6100000DAACFA5C6D6D52C011363CBD525E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5128, 'BKG', '010100002073080000EA0A91F324032F416AF36EF3A13010C1', '0101000020E6100000A60A462575EA55C0C9C342AD69F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5129, 'BKG', '0101000020730800002A26FA45E5D03F4117E4FC218E2C18C1', '0101000020E6100000D300DE0209E652C016B7D100DE524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5130, 'BKG', '0101000020730800007E795D233E1E3341D0E390FE162200C1', '0101000020E6100000D044D8F0F42255C09FCDAACFD55E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5131, 'BKG', '010100002073080000991ADA12361537418CE24613E44730C1', '0101000020E61000003E9B559FABE154C0728A8EE4F2074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5132, 'BKG', '010100002073080000EB430D6616D630411912CB33603C0FC1', '0101000020E61000005F984C158CA655C0D24D621058F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5133, 'BKG', '010100002073080000A42C46C631F13641B26CC10EA7540CC1', '0101000020E6100000FB5C6DC5FE7254C015FBCBEEC9B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5134, 'BKG', '0101000020730800008CB94D9F330834418F529967256320C1', '0101000020E610000085EB51B81E2D55C0A857CA32C4894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5135, 'BKG', '010100002073080000BA3BE4E31EBC32413C60821F4A962FC1', '0101000020E61000009FABADD85FA255C0DA5F764F1E664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5136, 'BKG', '0101000020730800000D8421914E0437C1488FFF6BF5551C41', '0101000020E6100000CDCCCCCCCC145EC00000000000B84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5137, 'BKG', '010100002073080000C778C2E199C11441CA76D1F8F50319C1', '0101000020E610000072F90FE9B7FB57C0F5DBD781739E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5138, 'BKG', '010100002073080000F88E557789F739C1E9444A7872F92EC1', '0101000020E610000091ED7C3F35A65DC020B0726891154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5139, 'BKG', '010100002073080000FD0C9FC76E263341A6AEBE2764ED23C1', '0101000020E6100000CC7F48BF7D6555C03480B74082124340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5140, 'BKG', '010100002073080000F9BE1304D67E3641F71A5EA129C32AC1', '0101000020E6100000FE43FAEDEBE454C0A05E29CB10E74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5141, 'BKG', '01010000207308000058DC28544B6C30414281C2B7CB1120C1', '0101000020E61000002EFF21FDF6D955C0FAEDEBC039C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5142, 'BKG', '010100002073080000B58F05454E432C415E48E0172660C6C0', '0101000020E61000008E75711B0D1456C03C2CD49AE6254640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5143, 'BKG', '010100002073080000F111CDB2E2E23441D83FC708B71D33C1', '0101000020E610000033772D211F5855C0A2DFBE0E9C534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5144, 'BKG', '010100002073080000428812F327282D41B5EA2170AA5802C1', '0101000020E61000000DE02D90A00C56C0EBC039234A834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5145, 'BKG', '010100002073080000419CFF6FDBE1314112905785D8E21DC1', '0101000020E6100000744694F6068F55C0083D9B559FDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5146, 'BKG', '010100002073080000EF865350046826413FA2671FCB9926C1', '0101000020E61000008F53742497E756C0C5DCB5847C004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5147, 'BKG', '0101000020730800003088774550853A4162BDDF4FD72439C1', '0101000020E6100000BA6B09F9A08F54C0DACEF753E3853C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5148, 'BKG', '010100002073080000355831CBA1D631419B584D9725FB1CC1', '0101000020E61000006D09F9A0678F55C0DB8AFD65F7EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5149, 'BKG', '0101000020730800006FC744A25CBD1F41AE213AEDFF7B15C1', '0101000020E61000006519E258176F57C0F9A067B3EAD34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5150, 'BKG', '010100002073080000D271B3991CC51E4181776583420D39C1', '0101000020E61000008FC2F5285CB357C0E4AE25E4830E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5151, 'BKG', '0101000020730800004B75AA99E69E2FC11538C543BE9B34C1', '0101000020E6100000E5D022DBF9BE5BC0E8D9ACFA5C1D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5152, 'BKG', '0101000020730800006BEE4596B2D73D41CFCA36E22A5721C1', '0101000020E6100000F4FDD478E96253C01EC9E53FA4BF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5153, 'BKG', '010100002073080000D25D95257D963441415F3413931F1CC1', '0101000020E61000002AA913D0440855C090E4F21FD2D74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5154, 'BKG', '010100002073080000083DD332F5423E41167B5E3987873BC1', '0101000020E6100000859ECDAACF0554C061545227A0A93A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5155, 'BKG', '01010000207308000038D1625CFCEF30412670B0B679AB19C1', '0101000020E61000005BD3BCE314B555C0CC7F48BF7D354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5156, 'BKG', '0101000020730800002C7D04110178F8407164A59078683FC1', '0101000020E6100000EA95B20C71C058C0BCB88D06F0663A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5157, 'BKG', '010100002073080000A8184E75758D2EC13A8487F47BD715C1', '0101000020E61000001D5A643BDFFF5BC063CC5D4BC88F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5158, 'BKG', '010100002073080000B3D638B8CA8C1F419214AA586A28E540', '0101000020E610000077BE9F1A2F5957C0D2DEE00B93994640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5159, 'BKG', '010100002073080000AB3BB25C706E3C41EF312D81636A31C1', '0101000020E6100000832F4CA60AFE53C0588638D6C55D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5160, 'BKG', '010100002073080000DE4A1F8B3E293E41AF73982883D33CC1', '0101000020E610000090E4F21FD21354C05E423EE8D9EC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5161, 'BKG', '01010000207308000012325D35F3EC2F4198E28FECC64D2BC1', '0101000020E6100000C0EC9E3C2C1456C03E7958A835254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5162, 'BKG', '01010000207308000037A0A4E99B9F3941D718B328A1B525C1', '0101000020E6100000BC749318043E54C09EEFA7C64B6F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5163, 'BKG', '01010000207308000010CFC342E20A3841D0B2C3970C0421C1', '0101000020E610000070CE88D2DE7054C0BCE3141DC9354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5164, 'BKG', '01010000207308000051EF6B22A5F53F410023F03E27B219C1', '0101000020E61000007FD93D7958E452C07A0B24287E344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5165, 'BKG', '0101000020730800005EA10292E8853AC18781A26FCCEF1641', '0101000020E610000040355EBA49BC5EC0F2D24D6210104740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5166, 'BKG', '01010000207308000040A84A5BD83D324117576325A55436C1', '0101000020E6100000560E2DB29DDF55C066B3EA73B5053F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5167, 'BKG', '0101000020730800001D4A334C2FFC35C191F4ECBEA02A1941', '0101000020E6100000701283C0CAD15DC0FDF675E09C914740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5168, 'BKG', '010100002073080000D4A69B1CC2A233418977B5B19CB914C1', '0101000020E6100000A879C7293A2655C002E78C28ED6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5169, 'BKG', '010100002073080000D36AACEEB3BE3F41E99CCBE9E5D700C1', '0101000020E6100000A79BC420B0B252C0F6065F984C6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5170, 'BKG', '01010000207308000011216FB627443E419FDDAFACB73920C1', '0101000020E610000031992A18954853C0117A36AB3EDF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5171, 'BKG', '010100002073080000B2E2BF9B7E0D37415993D84BB28636C1', '0101000020E61000008D28ED0DBE1055C0E3E995B20C713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5172, 'BKG', '010100002073080000C5288D25925738C18C1C9E4813E52FC1', '0101000020E6100000B7F3FDD478595DC078E09C11A50D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5173, 'BKG', '010100002073080000A0AC31C6EAA026C1A3A36DF7A9E022C1', '0101000020E61000007593180456265BC007AC1C5A648B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5174, 'BKG', '0101000020730800008729B52701934141C73D18A0E7C0EA40', '0101000020E610000080B74082E2DF51C05296218E75E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5175, 'BKG', '010100002073080000320B503313773D41736CAFC18BA20EC1', '0101000020E6100000F8C264AA603853C0CE1951DA1B244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5176, 'BKG', '0101000020730800004E10D29108D139C1FB076CFD14D02EC1', '0101000020E6100000D678E92631A05DC0F5B9DA8AFD1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5177, 'BKG', '0101000020730800001528A74CBAA7374104497B03E2AE21C1', '0101000020E6100000917EFB3A708654C0083D9B559F234340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5178, 'BKG', '0101000020730800005368F4A8432B36410321082D57EE37C1', '0101000020E6100000CE88D2DEE03F55C08004C58F31B73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5179, 'BKG', '0101000020730800001FD47348428F32414D3A6D0E09C41EC1', '0101000020E61000000E2DB29DEF6F55C0A79BC420B0C24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5180, 'BKG', '010100002073080000473C803A03F93041F393FD96CCA213C1', '0101000020E6100000C1CAA145B6A755C0228E75711BA54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5181, 'BKG', '0101000020730800003E230EB72F441F4144E40C581276E640', '0101000020E61000001B9E5E29CB5C57C0F775E09C119D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5182, 'BKG', '010100002073080000AD793D13C7DC384177D0A56A395E13C1', '0101000020E610000057EC2FBB272354C0401361C3D3334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5183, 'BKG', '010100002073080000E44842D0811F38C119F5724DDA5B32C1', '0101000020E61000003F355EBA493C5DC0F46C567DAE5E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5184, 'BKG', '0101000020730800008EC2A06AFFF93541794DC91880742AC1', '0101000020E61000000F0BB5A679FB54C0E02D90A0F8F94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5185, 'BKG', '010100002073080000495D99C77C2236419C024ADFFF5431C1', '0101000020E61000001CEBE2361A1455C0653BDF4F8DC74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5186, 'BKG', '010100002073080000C81B3FD50A943841F90738F35B302DC1', '0101000020E61000000E4FAF94659054C093CB7F48BF6D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5187, 'BKG', '01010000207308000092679BB2F98539C183F2FF616AE02FC1', '0101000020E610000066666666668E5DC0073D9B559FFB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5188, 'BKG', '01010000207308000064D3059C9412354136FC93672E8431C1', '0101000020E6100000F7E461A1D64455C08D06F01648C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5189, 'BKG', '010100002073080000F56A06B7C7B41AC1112200A64D6E21C1', '0101000020E61000008195438B6C475AC02085EB51B8DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5190, 'BKG', '01010000207308000073FF047704A340415499C791DD42FFC0', '0101000020E6100000BCB88D06F06652C0B1BFEC9E3C544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5191, 'BKG', '0101000020730800001776B59377D24141A058AE097A4C1841', '0101000020E6100000F263CC5D4B6851C0E461A1D634474640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5192, 'BKG', '01010000207308000014DBAF59FA2B3E41B80726E51C5C3CC1', '0101000020E61000006B2BF697DD0F54C08B6CE7FBA9313A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5193, 'BKG', '01010000207308000081D010C493682541F49E086041EE30C1', '0101000020E6100000EE5A423EE81557C014AE47E17A5C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5194, 'BKG', '010100002073080000E9ABE91448212C4193CFAA84A1912FC1', '0101000020E6100000B37BF2B0507756C00000000000984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5195, 'BKG', '010100002073080000C221250B930D1441764E5EF26A8118C1', '0101000020E610000000917EFB3A0458C063105839B4A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5196, 'BKG', '010100002073080000AAAE81D3C2CC34C1213EEC9331232AC1', '0101000020E6100000560E2DB29DCF5CC058A835CD3B164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5197, 'BKG', '010100002073080000605AF0D0A16B39C1609ACED73A992FC1', '0101000020E61000005EBA490C028B5DC09C8026C286074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5198, 'BKG', '010100002073080000724D5C86D8B01D41FD2FBA36421024C1', '0101000020E6100000EA043411369857C04672F90FE9774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5199, 'BKG', '010100002073080000E1E918A3B36555C155ED797772D723C1', '0101000020E61000004A0C022B87BE63C014D9CEF753633540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5200, 'BKG', '010100002073080000EDEB06F3547A2641913619E3487D38C1', '0101000020E61000005BB1BFEC9E1857C05BFE43FAED3B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5201, 'BKG', '010100002073080000DD9CBF56C9943341C95F5162262FE6C0', '0101000020E6100000F5DBD78173FE54C08B6CE7FBA9B94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5202, 'BKG', '010100002073080000D411981AD9332BC109495023E76707C1', '0101000020E6100000A245B6F3FDBC5BC003098A1F635E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5203, 'BKG', '010100002073080000DB737CCB15783141B69ABF5909F90041', '0101000020E6100000B8AF03E78C5055C02C6519E258A74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5204, 'BKG', '010100002073080000247481D0FE8B39C111CA26DF13D82EC1', '0101000020E61000008616D9CEF7935DC019C05B2041214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5205, 'BKG', '010100002073080000AEA42AC8A20E4041C788C4C5AAB70AC1', '0101000020E6100000499D8026C2B252C0F875E09C110D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5206, 'BKG', '010100002073080000FF0BFABCCAC73A4159DB62BB0027F6C0', '0101000020E6100000D6C56D34809B53C0B459F5B9DA0A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5207, 'BKG', '0101000020730800004964203B53D93941F3A1785F144914C1', '0101000020E61000002EFF21FDF6F553C099081B9E5E114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5208, 'BKG', '0101000020730800001F1CA18C66B23B41C0BDF0A065FF38C1', '0101000020E6100000BE30992A185D54C06866666666763C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5209, 'BKG', '01010000207308000065153B778794204105FD8799754C02C1', '0101000020E6100000FFB27BF2B05057C0D4DEE00B93B94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5210, 'BKG', '010100002073080000F25ECC5EB3153E41B1B7AB444CA916C1', '0101000020E610000018265305A33253C0D1D556EC2F934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5211, 'BKG', '01010000207308000012E4E6B2E0D43D4177752DBC1D0319C1', '0101000020E6100000D200DE02094653C0C932C4B12E6E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5212, 'BKG', '0101000020730800000B7BA48E9E493641166F8D84689F28C1', '0101000020E6100000363CBD5296E554C0C58F31772D394240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5213, 'BKG', '010100002073080000A9A48236B91024415687A77D5B7A38C1', '0101000020E61000008D28ED0DBE4C57C0B1726891ED4C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5214, 'BKG', '01010000207308000028A0E9BE6A682D41A7DAA66AEFB724C1', '0101000020E6100000EBE2361AC03B56C065EE5A423E284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5215, 'BKG', '01010000207308000005A1141461A939C1BCA87CD8DEBC2FC1', '0101000020E610000077BE9F1A2F955DC01FF46C567DFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5216, 'BKG', '010100002073080000F5F7C08FAEE23C41196D5D1BAD6F2AC1', '0101000020E6100000D42B6519E2C053C0F163CC5D4B884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5217, 'BKG', '010100002073080000F2C3DB8E452E39C1463B862389CF1E41', '0101000020E610000009AC1C5A64935EC01B51DA1B7CB94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5218, 'BKG', '01010000207308000081FD750650D42B4127DCF5C054E32FC1', '0101000020E6100000492EFF21FD7E56C04C378941608D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5219, 'BKG', '01010000207308000001B9FB204DCF3F41D9940F8E6CDA22C1', '0101000020E61000009A081B9E5E1153C0A9F1D24D62604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5220, 'BKG', '010100002073080000B698EF25C1922141E7E922A171962CC1', '0101000020E6100000454772F90F6557C066AA6054522F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5221, 'BKG', '010100002073080000DEABA6D8FCE734416C1C536C4AE200C1', '0101000020E6100000A9C64B3789C954C0B0946588633D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5222, 'BKG', '010100002073080000101213EB617B2F41282BF6CEDD8935C1', '0101000020E610000086C954C1A84856C037D6C56D34B03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5223, 'BKG', '01010000207308000045A38FDC19BB4041A1A8C9C90CA9FCC0', '0101000020E610000096218E75715B52C033333333335B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5224, 'BKG', '010100002073080000BD32F1066D0D33416439B16DD7DC31C1', '0101000020E61000003D0AD7A370A155C00D2DB29DEFC74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5225, 'BKG', '01010000207308000017873BB0710531C118CA8EDCCA6232C1', '0101000020E61000007F6ABC7493005CC063CC5D4BC8B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5226, 'BKG', '010100002073080000C4643618349C194122EB370B806B39C1', '0101000020E6100000EBE2361AC0EB57C037AB3E575BE13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5227, 'BKG', '01010000207308000067B049A0305A3941A0C820BF4ED229C1', '0101000020E61000003CBD5296215E54C05BD3BCE314DD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5228, 'BKG', '0101000020730800006ACC4AB423892D414E36FC0314CA25C1', '0101000020E610000032E6AE25E43B56C02BF697DD93FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5229, 'BKG', '01010000207308000058FC4166841A2341EE00A8F641F40EC1', '0101000020E6100000DE718A8EE41657C07CF2B0506B3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5230, 'BKG', '010100002073080000291BA1F524A11241F2B409A0A43931C1', '0101000020E6100000DE718A8EE42A58C032E6AE25E4634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5231, 'BKG', '01010000207308000098CB49BCED3F3F41F9C1BFA0A1C71241', '0101000020E61000003AB4C876BE5F52C0263108AC1C5A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5232, 'BKG', '0101000020730800006F4A32B938B03941EB337DE512B32EC1', '0101000020E6100000E2E995B20C6554C07A7AA52C43244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5233, 'BKG', '0101000020730800003DBBA92C95EF2F41A9E8586F656A30C1', '0101000020E610000008CE1951DA2356C0D7F0F44A59564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5234, 'BKG', '010100002073080000CF797569258F3641291A3E0F534F1AC1', '0101000020E61000001B9E5E29CBA454C06D09F9A067DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5235, 'BKG', '010100002073080000038A79CE61C234C1AF6D6FF861992AC1', '0101000020E61000008816D9CEF7CB5CC03E9B559FAB054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5236, 'BKG', '0101000020730800003DA037421E7A4041621887553C5B0AC1', '0101000020E6100000273108AC1C8A52C0C09F1A2FDDFC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5237, 'BKG', '010100002073080000E02BD458D32E2E413721B66B892B13C1', '0101000020E6100000BF0E9C33A20456C0166A4DF38EC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5238, 'BKG', '0101000020730800000E199F359E4F39C1D6865BF423DA1C41', '0101000020E6100000986E1283C0925EC0063D9B559F934740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5239, 'BKG', '010100002073080000C75F58D55B093041F0AB4C8635A637C1', '0101000020E61000003D2CD49AE64556C09587855AD36C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5240, 'BKG', '010100002073080000A7BA0E7CA2D52C41D02986F39B6A0FC1', '0101000020E6100000EA95B20C712056C0EDC039234A0B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5241, 'BKG', '010100002073080000CA4AC78A5D513941F3D8EB28950811C1', '0101000020E6100000CAC342AD690654C0CB32C4B12E564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5242, 'BKG', '010100002073080000CDDB11A377EE3A41B2DE90969F6830C1', '0101000020E61000009F5E29CB103754C0EEC9C342ADC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5243, 'BKG', '01010000207308000081D66FF66B2B0F41BB5404EBE6B534C1', '0101000020E61000006E3480B7405258C004E78C28ED5D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5244, 'BKG', '010100002073080000D5EDEB4F303F3541B9E8C697D57030C1', '0101000020E61000006FF085C9543555C0A089B0E1E9154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5245, 'BKG', '0101000020730800009A7B668250F33CC1CA842B00DE2F23C1', '0101000020E6100000FED478E926695EC01EF46C567D8E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5246, 'BKG', '0101000020730800009657CE1ECE893E417B1DB6BCB7061FC1', '0101000020E6100000DD240681953753C088635DDC46F34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5247, 'BKG', '01010000207308000050555C2D10533241F035634B1E862BC1', '0101000020E6100000A4DFBE0E9CA755C0A60A462575024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5248, 'BKG', '010100002073080000394F46DD5A0036C187172B0416E51641', '0101000020E6100000508D976E12CB5DC0665DDC4603684740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5249, 'BKG', '0101000020730800009323F3BA3FA72D4178EFD3E9182D02C1', '0101000020E61000004F401361C3FF55C051499D8026824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5250, 'BKG', '010100002073080000628D01C5D1FA33C1A1F7F745A5B01941', '0101000020E610000083C0CAA145665DC0598638D6C5BD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5251, 'BKG', '010100002073080000205E07A52D541E41BE6ABCE467BD23C1', '0101000020E61000009CA223B9FC8F57C087635DDC46834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5252, 'BKG', '0101000020730800006ED3F5AA94C32E41670BD6783B7B11C1', '0101000020E6100000EC2FBB270FF355C065CC5D4BC8DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5253, 'BKG', '01010000207308000028D744D3ECF63541667EBC38829219C1', '0101000020E6100000EBE2361AC0BF54C06D3480B740F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5254, 'BKG', '010100002073080000509DC288B48B1B41DE304494C5F9F240', '0101000020E6100000D49AE61DA78C57C0D712F241CFC64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5255, 'BKG', '010100002073080000A6E4E18A848C3B418BD04E31E33332C1', '0101000020E6100000A4703D0AD72B54C0B37BF2B050334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5256, 'BKG', '0101000020730800000F04A05918393941A640CC84F83210C1', '0101000020E6100000713D0AD7A30854C003BC051214674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5257, 'BKG', '01010000207308000001863FEE22083A41CCC2F9EA1D5C4FC0', '0101000020E6100000B459F5B9DAAE53C0CC7F48BF7D7D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5258, 'BKG', '010100002073080000CC919607084B3041B9284BC8CCDE2EC1', '0101000020E61000004850FC18730F56C0F8C264AA609C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5259, 'BKG', '010100002073080000B100A6F48DD229411BF98D75D00938C1', '0101000020E61000006D567DAEB6CE56C08048BF7D1D683E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5260, 'BKG', '01010000207308000098A99B5CB43134C1E220A311EA2CD5C0', '0101000020E6100000EA263108AC245DC079A52C431CCB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5261, 'BKG', '0101000020730800002BD381EBE84D3441877CF31F3B4F02C1', '0101000020E6100000280F0BB5A6E954C05496218E75394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5262, 'BKG', '010100002073080000556F1E0EB3B33241697550EB56092CC1', '0101000020E6100000D5E76A2BF69755C027E4839ECDEA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5263, 'BKG', '0101000020730800009163BD45D828364146B6C895CEAE30C1', '0101000020E610000052499D80260E55C0557DAEB662F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5264, 'BKG', '0101000020730800001699F9846D9D39C1E0AE99B33D9618C1', '0101000020E6100000A69BC420B0F25DC0C7073D9B55C74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5265, 'BKG', '010100002073080000BE8B210D4A8140413C13EA275774F7C0', '0101000020E6100000711B0DE02D6C52C0CC5D4BC8077D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5266, 'BKG', '010100002073080000DFDE156AC7303841E027C87DFDC62CC1', '0101000020E61000000EBE30992AA054C05FBA490C02834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5267, 'BKG', '0101000020730800002A2CC58732BF414181E5776D29691141', '0101000020E6100000E2C798BB969051C031992A1895D44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5268, 'BKG', '01010000207308000066F44297D2C30B41BC02E281101430C1', '0101000020E61000009D11A5BDC15F58C0F4285C8FC2BD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5269, 'BKG', '0101000020730800000F0C9F1354E63E41544AB4B1719006C1', '0101000020E6100000C4B12E6EA3E552C013F241CF664D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5270, 'BKG', '010100002073080000243A3FE03D0C40417CA9BE85F440F340', '0101000020E6100000164850FC186F52C0D6C56D34804F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5271, 'BKG', '01010000207308000098332513FCCA3BC19F23F2883D7522C1', '0101000020E6100000643BDF4F8D375EC03B014D840DBF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5272, 'BKG', '01010000207308000026A6C2FE319F19419F03CDEBB2EF2EC1', '0101000020E6100000FB5C6DC5FED657C03480B74082E24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5273, 'BKG', '0101000020730800001AD4B5D7329F3441B2BFBE3CAA9004C1', '0101000020E6100000780B24287EDC54C0ABCFD556EC1F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5274, 'BKG', '010100002073080000BE8B210D4A8140413C13EA275774F7C0', '0101000020E6100000711B0DE02D6C52C0CC5D4BC8077D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5275, 'BKG', '010100002073080000E0D94A3F8FF53541A58F6B4DCD9218C1', '0101000020E61000004BC8073D9BBD54C0B2E1E995B2044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5276, 'BKG', '010100002073080000F34CDCA8E8F222418244DA7909B938C1', '0101000020E6100000D4DEE00B936557C0E71DA7E8482E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5277, 'BKG', '010100002073080000549618BA3F012A41E1EA15A5C6D537C1', '0101000020E6100000F6B9DA8AFDC956C0DDACFA5C6D853E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5278, 'BKG', '0101000020730800004669499FC7F13141CECE556A6B8B31C1', '0101000020E6100000371AC05B20D155C093F6065F98EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5279, 'BKG', '010100002073080000B0731CA30C3212415273791A423D35C1', '0101000020E6100000B515FBCBEE3558C095D4096822344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5280, 'BKG', '0101000020730800004567E0FA1FBA2F4114905FDBE2F036C1', '0101000020E6100000355EBA490C4A56C025E4839ECDDA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5281, 'BKG', '01010000207308000039C15AC756E32E41FA60DF603E3E11C1', '0101000020E61000003A234A7B83EF55C0EC51B81E85E34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5282, 'BKG', '010100002073080000380D4D1A93AE0D4198B363EB4E720A41', '0101000020E61000002CD49AE61D3358C0401361C3D3734740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5283, 'BKG', '010100002073080000D6DB94DCB3F638C139300075C19E30C1', '0101000020E6100000560E2DB29D6F5DC0974C158C4AD24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5284, 'BKG', '010100002073080000EEC545519C644041F08DF530A6A1FFC0', '0101000020E6100000F46C567DAE7E52C02E90A0F8315E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5285, 'BKG', '010100002073080000C548EB6F821B3A419B9BF715CC49BEC0', '0101000020E6100000E3C798BB96AC53C04FAF946588734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5286, 'BKG', '0101000020730800001DECAC9AF10E3AC1A25396604CA62AC1', '0101000020E6100000A11A2FDD24BE5DC017B7D100DEB24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5287, 'BKG', '0101000020730800000328DA316F063B41A3CDDAD2AB6035C1', '0101000020E61000006FF085C9545D54C0188C4AEA04A43E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5288, 'BKG', '0101000020730800002ADD6FF3028D12C19CA1117A87CC14C1', '0101000020E61000006DE7FBA9F1EA59C0B9FC87F4DBEF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5289, 'BKG', '010100002073080000243CF133FD9A3841AE979BAA3D0C2CC1', '0101000020E6100000CA32C4B12E8A54C02C6519E258974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5290, 'BKG', '010100002073080000147608E8B0253B413F321B0A554F2CC1', '0101000020E61000002A3A92CB7F1854C0EDC039234A634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5291, 'BKG', '010100002073080000D3584BDD513319C109BC747DCB9F21C1', '0101000020E6100000DBF97E6ABC345AC09A779CA223D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5292, 'BKG', '010100002073080000A3D8A38729E72E41385FBDEC47CA15C1', '0101000020E6100000C8073D9B55F755C0D912F241CF8E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5293, 'BKG', '010100002073080000BBA84C3F34F125413AB2090734BA36C1', '0101000020E610000043AD69DE711E57C0B6A679C7294A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5294, 'BKG', '01010000207308000097040C8BE1D21B41134F3FF801DC23C1', '0101000020E61000001FF46C567DAE57C0EE5A423EE8814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5295, 'BKG', '01010000207308000035304D4EA8AC2341A0C83B89D58D37C1', '0101000020E6100000E6AE25E4835257C05F4BC8073DDB3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5296, 'BKG', '010100002073080000E19AF371847E20416A5EA6305638E2C0', '0101000020E61000003A234A7B834B57C0DE718A8EE43A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5297, 'BKG', '010100002073080000FB368492131B334141FE634C42BD00C1', '0101000020E6100000A3923A014D2455C0287E8CB96B594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5298, 'BKG', '0101000020730800001B352D41ECFF33414EB67863D1CE32C1', '0101000020E61000006FF085C9547D55C04A598638D6754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5299, 'BKG', '010100002073080000EA75432009941441585C54FDE3AE19C1', '0101000020E610000027C286A757FE57C0D200DE0209924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5300, 'BKG', '010100002073080000F9D3A548852F1C41ED4AC80F274D24C1', '0101000020E6100000499D8026C2AA57C0E25817B7D1704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5301, 'BKG', '010100002073080000237FE3DCDBCC3A41951BE107AACA35C1', '0101000020E61000004A7B832F4C6A54C0AF47E17A146E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5302, 'BKG', '01010000207308000041ED7A5D9D1C4041EAC1FA5C8746F1C0', '0101000020E6100000B81E85EB518C52C0F95C6DC5FEAA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5303, 'BKG', '010100002073080000F95091D92CBF2C4182C0229316CAD340', '0101000020E610000048E17A14AE0356C03A92CB7F48474640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5304, 'BKG', '01010000207308000047A237FBFD493941118F5D35B5F920C1', '0101000020E61000006F1283C0CA3554C0A779C7293A224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5305, 'BKG', '010100002073080000ED91B0E9D7C41D41D3C6C81BA6E723C1', '0101000020E6100000C2172653059757C0BDE3141DC97D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5306, 'BKG', '010100002073080000517D1CE4D0B02D417D4409A85F9D38C1', '0101000020E61000009A999999997D56C0391AC05B20F13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5307, 'BKG', '010100002073080000761270F37EA831417AF3CA92E9E720C1', '0101000020E61000005A643BDF4FA155C02FDD240681954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5308, 'BKG', '0101000020730800007C47500AC4453D41FDBFD136C25918C1', '0101000020E610000003098A1F635E53C020B0726891854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5309, 'BKG', '010100002073080000A82409656EB73841028AC4A519A511C1', '0101000020E6100000EF384547722554C0859ECDAACF554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5310, 'BKG', '01010000207308000055D352216D173C417B65450100AF37C1', '0101000020E610000035EF3845474254C0075F984C152C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5311, 'BKG', '0101000020730800009D4F5442D5BA3441E0EC0D9E26551BC1', '0101000020E6100000BA6B09F9A0FF54C03208AC1C5AE44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5312, 'BKG', '010100002073080000F2C3DB8E452E39C1463B862389CF1E41', '0101000020E610000009AC1C5A64935EC01B51DA1B7CB94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5313, 'BKG', '01010000207308000068169E46A3EC3E414BADCDAB4505FEC0', '0101000020E61000003B014D840DD752C039D6C56D34904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5314, 'BKG', '010100002073080000D6C86ED00C7C3A414740BC67BB8A2AC1', '0101000020E6100000A7E8482EFF2D54C001DE02098AAF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5315, 'BKG', '01010000207308000030F43DAD7D8B32414815558CA4D32FC1', '0101000020E610000064CC5D4BC8AB55C04850FC18735F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5316, 'BKG', '010100002073080000F712FB3246852E41C9F2429993690FC1', '0101000020E61000006744696FF0F555C01904560E2D024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5317, 'BKG', '010100002073080000FF17572E0B343541469D9256A76201C1', '0101000020E6100000AC1C5A643BBB54C05D8FC2F528344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5318, 'BKG', '010100002073080000CBAD52C7BC223341FF572A4ACAFC00C1', '0101000020E610000002BC0512142355C0BA270F0BB5564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5319, 'BKG', '010100002073080000A23453781F4E3841B528529AF9CC26C1', '0101000020E6100000B1BFEC9E3C8054C01361C3D32B5D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5320, 'BKG', '0101000020730800009F90CDF114983741A32B6F426B8727C1', '0101000020E61000009CC420B072A454C0A2F831E6AE4D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5321, 'BKG', '01010000207308000019035DFCDE5F31C1F1C3F217B46D30C1', '0101000020E610000096438B6CE71B5CC0CBC342AD69464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5322, 'BKG', '010100002073080000D9CC526BD8114041EBC487092D1DF740', '0101000020E6100000F775E09C116952C00F0BB5A6795F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5323, 'BKG', '010100002073080000B5F84FC9D8EA10415978D90A410F1CC1', '0101000020E6100000E17A14AE472D58C057C1A8A44E684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5324, 'BKG', '010100002073080000F9D823F6711B3541EE8465CAB25937C1', '0101000020E6100000E09C11A5BD6955C00E93A98251293E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5325, 'BKG', '0101000020730800000024B88A68A71C41C5231FCBE66323C1', '0101000020E610000088855AD3BCA357C0265305A392924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5326, 'BKG', '010100002073080000F1F8C61A6EEE2041527B3C86FE3D33C1', '0101000020E6100000ADFA5C6DC58257C0176A4DF38EBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5327, 'BKG', '0101000020730800006FBC852EE8EFF7C07BC6418D3C3B1741', '0101000020E6100000A245B6F3FD5459C02F4CA60A46354840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5328, 'BKG', '0101000020730800004FBA8B7BCD7838413699E126A9470EC1', '0101000020E61000009FABADD85F2A54C064CC5D4BC8874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5329, 'BKG', '0101000020730800009A224FBF2B9C3D41B6A69B4D778D3AC1', '0101000020E61000001361C3D32B1954C01B0DE02D90503B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5330, 'BKG', '01010000207308000085FADF80C69A36411726FA4F86EA2EC1', '0101000020E610000063105839B4F054C0401361C3D34B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5331, 'BKG', '0101000020730800007345519586EE2F41179090612A782DC1', '0101000020E6100000B537F8C2641A56C087A757CA32D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5332, 'BKG', '010100002073080000C09F3433B01C1C419479B2A2E36424C1', '0101000020E610000064CC5D4BC8AB57C0774F1E166A6D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5333, 'BKG', '0101000020730800001C46033C38F03741D472C3527D4E28C1', '0101000020E6100000DC4603780B9854C0CFF753E3A52B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5334, 'BKG', '0101000020730800007A28E3FA48383A41C7D56009A2AC14C1', '0101000020E610000077BE9F1A2FE553C05EDC460378034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5335, 'BKG', '0101000020730800004689826F9E34294121D5377C6A7E24C1', '0101000020E6100000BA6B09F9A09F56C0EA04341136444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5336, 'BKG', '0101000020730800005821009283D037C11E185A12A4771B41', '0101000020E6100000BE9F1A2FDD3C5EC09BE61DA7E8984740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5337, 'BKG', '01010000207308000009F0F29FF6B43CC1AECD684C974AC5C0', '0101000020E6100000068195438BD45EC0A42C431CEB3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5338, 'BKG', '01010000207308000063CCABABCD4A2D4175097674F71D31C1', '0101000020E6100000B30C71AC8B6356C0CA54C1A8A42E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5339, 'BKG', '010100002073080000624EE7AC51EB4141623C5316D7A71A41', '0101000020E61000001F166A4DF35251C06E3480B7406A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5340, 'BKG', '010100002073080000EE920CB987543541C6839EC966D50FC1', '0101000020E6100000AC1C5A643BC754C0923A014D84AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5341, 'BKG', '010100002073080000FD7CD77ADE1D55C10210A7A5700628C1', '0101000020E61000008C6CE7FBA99563C0E561A1D634DF3440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5342, 'BKG', '010100002073080000925B77AB29E73441818B39FAC18E00C1', '0101000020E6100000E17A14AE47C954C0376744696F404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5343, 'BKG', '01010000207308000027219156D8EF3741BDFD265407DC0CC1', '0101000020E6100000910F7A36AB4254C0AE47E17A149E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5344, 'BKG', '01010000207308000017FD08CD8C013241CA1012A689591DC1', '0101000020E610000039454772F98755C0168C4AEA04E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5345, 'BKG', '0101000020730800008276972792DC20419F0517E540F4CE40', '0101000020E61000003CBD5296213E57C066F7E461A1764640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5346, 'BKG', '01010000207308000039BF93CE2D7E2741E8DBA602AD6838C1', '0101000020E61000007CF2B0506B0257C0C88F31772D413E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5347, 'BKG', '01010000207308000021C49B354E1A2E417D5876BC500C38C1', '0101000020E6100000D1915CFE437256C035A2B437F8423E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5348, 'BKG', '0101000020730800009884064C17323B418A24AA4C6E3428C1', '0101000020E610000068D5E76A2B0254C07E6ABC7493F84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5349, 'BKG', '01010000207308000067AA892DCFBB3141CAE61677BCBA32C1', '0101000020E6100000E86A2BF697E155C012363CBD52964040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5350, 'BKG', '010100002073080000E132E23BC50A19C1A2CF1CBDE2B421C1', '0101000020E6100000A69BC420B0325AC091ED7C3F35D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5351, 'BKG', '010100002073080000A85B759486D42841F5A301E5E743E740', '0101000020E61000005DFE43FAED6756C0CFB359F5B97A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5352, 'BKG', '0101000020730800000F0E621F46B621411AF2432AE91CC840', '0101000020E61000002B8716D9CE2757C0006F8104C56F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5353, 'BKG', '0101000020730800007C4863398A1A31C1BFAF1DF4E95832C1', '0101000020E610000015AE47E17A045CC06E1283C0CAB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5354, 'BKG', '010100002073080000FB2D66E092FD3841C7C81E1424CA22C1', '0101000020E61000001B2FDD24064D54C0DB8AFD65F7E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5355, 'BKG', '010100002073080000D01EE9638B35334173B928066D9023C1', '0101000020E6100000E17A14AE476155C0E561A1D6341F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5356, 'BKG', '0101000020730800003B17B7C7D25422C1F8A49AFF9E3636C1', '0101000020E61000008716D9CEF7935AC0915CFE43FAAD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5357, 'BKG', '0101000020730800002CB742FFD6ED3BC1CA81EDC2D0BC1CC1', '0101000020E6100000A345B6F3FD545EC0D42B6519E2504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5358, 'BKG', '0101000020730800002861BA2AC05D3C412DD73014B0D224C1', '0101000020E61000009FCDAACFD5BA53C04B7B832F4C5E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5359, 'BKG', '010100002073080000DE4B17E48E862941B67B7E5BEFDE24C1', '0101000020E610000014D044D8F09856C0B2E1E995B2344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5360, 'BKG', '010100002073080000456C8716E24731C13291F6A7040032C1', '0101000020E610000066666666660E5CC028A089B0E1D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5361, 'BKG', '010100002073080000325F5EB96FE23741D34B5DC7F98A2AC1', '0101000020E610000023DBF97E6AA454C0EEEBC03923DA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5362, 'BKG', '0101000020730800001A64C6170A7934C1BBF4985666BF2AC1', '0101000020E610000091ED7C3F35BE5CC079E9263108044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5363, 'BKG', '010100002073080000277ED9B7338D34C11A900AD8C7742AC1', '0101000020E61000006DE7FBA9F1C25CC0BDE3141DC90D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5364, 'BKG', '010100002073080000F468496A315F324178C8F84B68DC17C1', '0101000020E6100000CA76BE9F1A6B55C0F675E09C11454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5365, 'BKG', '010100002073080000F89F8A40A8C038C1BF6794639AD22FC1', '0101000020E61000005D8FC2F5286C5DC0EC5A423EE8094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5366, 'BKG', '010100002073080000D3A464D0BA323D41EEA2C2B0A8D227C1', '0101000020E6100000F1164850FCA453C05396218E75E14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5367, 'BKG', '01010000207308000011672333F2613CC18FAC5528AAC00CC1', '0101000020E61000005939B4C876965EC008AC1C5A644B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5368, 'BKG', '0101000020730800004F05B73916573E41CD7D546D6F0F3DC1', '0101000020E61000006E3480B7400E54C0178C4AEA04C43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5369, 'BKG', '0101000020730800008606A2A51D5C3A4197552DBA089A2BC1', '0101000020E6100000E9263108AC3854C0ED9E3C2CD48A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5370, 'BKG', '010100002073080000CDF55E3832DE3B412116236899A025C1', '0101000020E61000004BEA043411D653C08B1F63EE5A4A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5371, 'BKG', '01010000207308000006029AD7F67803411CDEDCC2EE4A3AC1', '0101000020E61000004FAF9465889758C01AC05B2041713D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5372, 'BKG', '01010000207308000062F18B61E07639C15AFF78DDC7192041', '0101000020E6100000C64B378941A85EC0B0506B9A77CC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5373, 'BKG', '0101000020730800007885F5C21F882041F85B9BC94323D040', '0101000020E6100000022B8716D94657C0637FD93D79784640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5374, 'BKG', '0101000020730800005C432EC314F53441412A35A6DF9D24C1', '0101000020E6100000C9E53FA4DF1255C0D60968226CE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5375, 'BKG', '01010000207308000059009ADF42D7374181D0AA50A01A2EC1', '0101000020E61000009A99999999B554C0AEADD85F76574140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5376, 'BKG', '010100002073080000D5D24D1B331B20412254F1617FBA15C1', '0101000020E61000009A081B9E5E6957C0CA54C1A8A4CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5377, 'BKG', '010100002073080000D9816309F98B3941BD1FDDE2653413C1', '0101000020E61000007DAEB6627F0154C0FB3A70CE882A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5378, 'BKG', '0101000020730800005B495C87108635417B5093391B1510C1', '0101000020E6100000FD1873D712BE54C00E0BB5A679A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5379, 'BKG', '010100002073080000BD4E1D21683B3E41E5F131D0588E3CC1', '0101000020E61000007C14AE47E10E54C03180B74082123A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5380, 'BKG', '010100002073080000DC29E86697702D41F73D8250F3AD38C1', '0101000020E6100000D734EF38458356C00C24287E8CE93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5381, 'BKG', '0101000020730800007600BFF85D4C384167964DA9D07D0CC1', '0101000020E6100000F8C264AA603054C04160E5D0229B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5382, 'BKG', '010100002073080000BF96AF3AED5E2041B8F6E3F17AB9D640', '0101000020E6100000E0E00B93A94A57C0C66D3480B7804640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5383, 'BKG', '010100002073080000396876C49BD13141BC8F987EA4D618C1', '0101000020E61000004E621058398855C099BB96900F3A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5384, 'BKG', '010100002073080000EA9EB501D2FD364175480F00858636C1', '0101000020E6100000F31FD26F5F1355C04DFC1873D7723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5385, 'BKG', '01010000207308000080E5D67119A73CC10BD3E7AAEB2F1DC1', '0101000020E6100000F6285C8FC2755EC07A832F4CA63A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5386, 'BKG', '010100002073080000C141C09D05AF3941AC8CE063638634C1', '0101000020E61000009CC420B0729054C0E7B7AF03E74C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5387, 'BKG', '01010000207308000047E53C4CC87838C1E84390362E2530C1', '0101000020E61000001383C0CAA15D5DC0CB5D4BC807FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5388, 'BKG', '01010000207308000098941AF3825838C17938152F8A9F32C1', '0101000020E610000079E9263108445DC09F11A5BDC1474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5389, 'BKG', '010100002073080000DD5E3B79774B2E41E4B3D053EEB535C1', '0101000020E6100000D6C56D34806356C05296218E75A13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5390, 'BKG', '010100002073080000D5E067FD15EE3541869A3D0D6A9711C1', '0101000020E610000036CD3B4ED1AD54C015F241CF66854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5391, 'BKG', '0101000020730800003E63901C3E1A3CC19AA17C1547101DC1', '0101000020E61000004F621058395C5EC0B86B09F9A0474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5392, 'BKG', '010100002073080000300AE39D71933341CEEEA1247442E0C0', '0101000020E61000000D71AC8BDBFC54C0F31FD26F5FC74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5393, 'BKG', '0101000020730800002A43F9318A0F344157B8B382E79220C1', '0101000020E6100000A323B9FC872C55C00A68226C78824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5394, 'BKG', '0101000020730800002355FD69E8D41AC116B6F87482D8EEC0', '0101000020E610000060E5D022DB615AC0E88C28ED0D264640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5395, 'BKG', '0101000020730800002C2B2D343E3D05C1348D9D8CAC5133C1', '0101000020E6100000560E2DB29D7759C01873D712F2C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5396, 'BKG', '01010000207308000009C0620FA3033441FAD4EBCAF1450AC1', '0101000020E6100000A089B0E1E90155C04DF38E5374F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5397, 'BKG', '01010000207308000000C96CE66FAD3A4104817297811E3AC1', '0101000020E6100000B98D06F0169054C09075711B0DF03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5398, 'BKG', '01010000207308000030949C583D7932419E1DABBB42ED30C1', '0101000020E61000007DAEB6627FB555C086C954C1A8144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5399, 'BKG', '010100002073080000F7FCF1097C4D40417FAF7F9AE93E19C1', '0101000020E6100000143FC6DCB5C452C0CB32C4B12E2E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5400, 'BKG', '0101000020730800000E152F19FBBD3B410B7F4A9D2BCB2FC1', '0101000020E61000009FABADD85F0E54C01AC05B2041D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5401, 'BKG', '010100002073080000FAC5A899C4782441DD2F8949618838C1', '0101000020E61000008048BF7D1D4457C01804560E2D423E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5402, 'BKG', '0101000020730800001B96AC52E4C11B41CBE56325DB03F340', '0101000020E61000002041F163CC8957C0BB270F0BB5C64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5403, 'BKG', '010100002073080000273002ADFE0A3741626325FDAC9B0BC1', '0101000020E610000030BB270F0B6D54C0C76D3480B7B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5404, 'BKG', '0101000020730800001D1D914AD9FE18414AD5CD392BA739C1', '0101000020E6100000C286A757CAF257C001BC051214BF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5405, 'BKG', '010100002073080000BF70363B5A642C4130995E445CC638C1', '0101000020E61000002E90A0F8319A56C031772D211FE43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5406, 'BKG', '010100002073080000D095A478B33239C17AA5487E6A8D2DC1', '0101000020E6100000458B6CE7FB895DC0F6DBD78173564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5407, 'BKG', '010100002073080000333B33B9E7542D41C7262B164CCA11C1', '0101000020E610000001DE02098A1756C05FE5D022DBE14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5408, 'BKG', '010100002073080000EC899CACE30D404120DCDB68C9A223C1', '0101000020E6100000780B24287E0853C0D8CEF753E33D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5409, 'BKG', '0101000020730800006D19ECEDF44D2E41D798DA612A4512C1', '0101000020E61000004ED1915CFEFF55C0CDF753E3A5D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5410, 'BKG', '0101000020730800007236DE8716553A41FCB3A1A530533AC1', '0101000020E6100000EB73B515FB9F54C0B42E6EA301DC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5411, 'BKG', '010100002073080000EAF64E07175B30C11A2B5143598F32C1', '0101000020E610000060E5D022DBE15BC05327A089B0B14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5412, 'BKG', '0101000020730800007E3AA0EC67DC32419D3E094A8D0E21C1', '0101000020E610000040A4DFBE0E6855C0C66D3480B7804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5413, 'BKG', '010100002073080000187F4ACEC5BF4041E415633B0520FDC0', '0101000020E6100000EEEBC039235A52C02AA913D044584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5414, 'BKG', '010100002073080000B2C41658A0FB2B414E507D891A7D2FC1', '0101000020E61000006DC5FEB27B7A56C096B20C71AC9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5415, 'BKG', '010100002073080000DF0924E782D43D41253B1460966618C1', '0101000020E6100000234A7B832F4453C0F0A7C64B37794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5416, 'BKG', '0101000020730800001053DE329149354113D9B2C1618437C1', '0101000020E61000002575029A086355C0411361C3D30B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5417, 'BKG', '0101000020730800001DA99744741A3441DCD4B89A0FD208C1', '0101000020E6100000C1CAA145B6FB54C0EFF44A5986004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5418, 'BKG', '0101000020730800003949B5B38E023A41AC6C171EEB37C2C0', '0101000020E61000002041F163CCB153C05D6DC5FEB2734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5419, 'BKG', '010100002073080000DB62080D41D03841926BDC79064DFDC0', '0101000020E6100000ADFA5C6DC50254C0BBFC87F4DB0F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5420, 'BKG', '0101000020730800007722EC4DEB624041B32DF10E145DFFC0', '0101000020E61000009E5E29CB107F52C0AB3E575BB15F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5421, 'BKG', '010100002073080000E7CE2086ED313B41FE5ED9C99D462AC1', '0101000020E6100000C6DCB5847C0C54C0875AD3BCE3AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5422, 'BKG', '0101000020730800006CABC5C90E413A416CD78ED042F73AC1', '0101000020E610000072F90FE9B7A754C0555BB1BFEC7E3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5423, 'BKG', '010100002073080000B18D1E335BAE3441D8F8BB0566060DC1', '0101000020E6100000EB73B515FBE354C05205A3923AD14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5424, 'BKG', '0101000020730800005CFAA111284F19C14CCAA43F118521C1', '0101000020E610000091ED7C3F35365AC0772D211FF4DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5425, 'BKG', '01010000207308000076B4C519FCEB394105235D8CB20D14C1', '0101000020E61000000BB5A679C7F153C0141DC9E53F144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5426, 'BKG', '010100002073080000ED59D89E840F3C4126BE0648398228C1', '0101000020E6100000A3923A014DDC53C0E8FBA9F1D2DD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5427, 'BKG', '01010000207308000005874128093E3E415D5B75D9817915C1', '0101000020E610000090C2F5285C2753C076BE9F1A2FA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5428, 'BKG', '01010000207308000072BFB350EB723E4151E4F973202F13C1', '0101000020E6100000FC1873D7121653C025A089B0E1C94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5429, 'BKG', '010100002073080000BEDEE6C04B5431419982E978DB3137C1', '0101000020E61000004F401361C30B56C08195438B6C973E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5430, 'BKG', '01010000207308000048E48875F3064041A6AC488B7C4422C1', '0101000020E6100000742497FF900253C038D6C56D34704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5431, 'BKG', '010100002073080000F531BD31E95734419BBD0360CE4D1FC1', '0101000020E6100000744694F6061B55C0E4C798BB96A04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5432, 'BKG', '0101000020730800007CC56E43126B3F4142A334CDA9E616C1', '0101000020E61000002A3A92CB7FF452C0891F63EE5A724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5433, 'BKG', '01010000207308000031E6CE797EED3D410E3358442E9118C1', '0101000020E61000001CEBE2361A4053C085A757CA32744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5434, 'BKG', '01010000207308000057622D43A63531C1F21801CCFC4132C1', '0101000020E61000007D3F355EBA095CC08FC2F5285CBF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5435, 'BKG', '0101000020730800003A0913B8EF574041EB0D0CA8789C02C1', '0101000020E6100000723D0AD7A38852C0FE6E8104C5474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5436, 'BKG', '0101000020730800001D55E2F8E3B33D419FB5C1CADF0F21C1', '0101000020E61000009D11A5BDC16753C040C6DCB584CC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5437, 'BKG', '0101000020730800001D2E0722AB0D32411D962381145B08C1', '0101000020E6100000EEEBC039236255C046696FF085214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5438, 'BKG', '010100002073080000CCD011043DE04041505D28212CE46440', '0101000020E6100000BDC11726533152C0D122DBF97ED24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5439, 'BKG', '01010000207308000064CC88B0786140413405841DC021FFC0', '0101000020E610000008AC1C5A647F52C0F0164850FC604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5440, 'BKG', '010100002073080000AF4D8F689A7C3441F35E2A7BAF0E0BC1', '0101000020E61000002506819543EB54C0BC0512143FE64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5441, 'BKG', '010100002073080000272733BC81153CC16799F402816B17C1', '0101000020E610000078E92631086C5EC03CBD529621AE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5442, 'BKG', '010100002073080000BE6A2AF6BAAF3AC15790BA167AB025C1', '0101000020E61000003333333333F35DC0923A014D845D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5443, 'BKG', '0101000020730800000CCF692068D240413B4F48044150BD40', '0101000020E610000054E3A59BC43452C031BB270F0BDD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5444, 'BKG', '0101000020730800009C3D159993E93541683A90C243A518C1', '0101000020E61000008E75711B0DC054C069BC749318044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5445, 'BKG', '01010000207308000093E3035252E74041A5E2AD18557EF6C0', '0101000020E6100000B0726891ED4452C05817B7D1006E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5446, 'BKG', '01010000207308000073F70AB9F12B3CC1813F63FF627120C1', '0101000020E610000013AE47E17A545EC01A2FDD2406014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5447, 'BKG', '010100002073080000F6F4ACA301EB31413A607BF7C66C08C1', '0101000020E61000007E8CB96B096955C0423EE8D9AC224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5448, 'BKG', '010100002073080000DB73FD686EF132419D3E7111119713C1', '0101000020E6100000EE5A423EE84555C014AE47E17A8C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5449, 'BKG', '0101000020730800001F04DBFDA5D42E414D9D48E1853331C1', '0101000020E6100000613255302A4156C0F1164850FC204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5450, 'BKG', '010100002073080000FAA5FBB0FA333141B17B0E11D505F140', '0101000020E61000004D840D4FAF6855C0A2B437F8C25C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5451, 'BKG', '010100002073080000827CAC325DFC33C12D4238CE9CB01A41', '0101000020E61000007D3F355EBA695DC0D4E76A2BF6CF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5452, 'BKG', '010100002073080000BCE7AFF7816B39C13623574FB1401D41', '0101000020E61000001904560E2D9A5EC0535227A089984740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5453, 'BKG', '010100002073080000AE66703F85F73541421ADB4613CB17C1', '0101000020E61000002C6519E258BB54C0A52C431CEB124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5454, 'BKG', '0101000020730800005CB16668E8F330C11CC206BCBF7132C1', '0101000020E610000077BE9F1A2FFD5BC096D4096822B44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5455, 'BKG', '01010000207308000077341637B70E3341D5C4A960642824C1', '0101000020E6100000ADFA5C6DC56A55C0091B9E5E290B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5456, 'BKG', '01010000207308000047A45302AA752841E4DEC70018A634C1', '0101000020E61000004FAF946588DF56C0C58F31772D394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5457, 'BKG', '010100002073080000B23969484FEE114187CAA94BE28834C1', '0101000020E6100000B9FC87F4DB3758C0E09C11A5BD694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5458, 'BKG', '01010000207308000032C4CC72CA2033415766DEB2DAB223C1', '0101000020E6100000280F0BB5A66555C088635DDC461B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5459, 'BKG', '010100002073080000D3BD773956742EC1C9709DDB3D2515C1', '0101000020E61000002DB29DEFA7FE5BC093A98251499D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5460, 'BKG', '010100002073080000BAE63A5EFD5B1AC18753ACB35E1822C1', '0101000020E61000000AD7A3703D425AC013A5BDC117C64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5461, 'BKG', '010100002073080000FEF4C16CDBD038418234B64160B605C1', '0101000020E6100000371AC05B200D54C0B96B09F9A0CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5462, 'BKG', '010100002073080000DD0E1543D43C4041FCE5E653194300C1', '0101000020E6100000F5DBD781738E52C00A24287E8C614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5463, 'BKG', '01010000207308000078D9D0198F4B2FC1F7FB00038BB534C1', '0101000020E61000009EEFA7C64BB75BC08FC2F5285C174040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5464, 'BKG', '010100002073080000ECC518F314BE3B41E46E91901D0539C1', '0101000020E61000002C6519E2585B54C0FDF675E09C713C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5465, 'BKG', '01010000207308000018C7F1F1D41E3B4174CE98C69B2A32C1', '0101000020E6100000497B832F4C3E54C0043411363C3D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5466, 'BKG', '010100002073080000CE2A9FC31CA33C415A87033B98C12CC1', '0101000020E6100000C7293A92CBD753C0F263CC5D4B384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5467, 'BKG', '010100002073080000E3AFAFBBEFF33E41ADE53FAFE98321C1', '0101000020E6100000F853E3A59B3053C0C4F5285C8FA24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5468, 'BKG', '010100002073080000E54F308EB33D094126048E34661F30C1', '0101000020E6100000EE7C3F355E6E58C0B3EA73B515BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5469, 'BKG', '010100002073080000B5D2AB5E3B7B3B41D92903B443E438C1', '0101000020E6100000867CD0B3596554C0921804560E8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5470, 'BKG', '0101000020730800007723F34B799634412DD89437FE210EC1', '0101000020E61000002EFF21FDF6E954C0376744696FC84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5471, 'BKG', '010100002073080000BBF5D76531F33141312BD7B138181DC1', '0101000020E6100000E0BE0E9C338A55C05296218E75E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5472, 'BKG', '010100002073080000907341B75E72254148B5DF9D25D8F7C0', '0101000020E6100000917EFB3A70CE56C0FAA067B3EAE34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5473, 'BKG', '010100002073080000004B93AB8E8C3541AF47FD1BFA7CF3C0', '0101000020E6100000F90FE9B7AF9F54C0DBF97E6ABC744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5474, 'BKG', '010100002073080000C2AD0CF93E132D41D874C37467B437C1', '0101000020E610000097FF907EFB8656C0579FABADD87F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5475, 'BKG', '010100002073080000D465BE5EFC0A384134FACE16075E1CC1', '0101000020E6100000CA54C1A8A46254C05AF5B9DA8A9D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5476, 'BKG', '0101000020730800000A0B6EB57A023441A54CFA37578DF4C0', '0101000020E610000098DD938785EE54C0FF6E8104C5874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5477, 'BKG', '010100002073080000FFA8A64F09A64141C1DD0650887EEE40', '0101000020E610000009F9A067B3D651C090CB7F48BFED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5478, 'BKG', '0101000020730800005EB1731B828B38417234BAF8D63210C1', '0101000020E61000005A8638D6C52954C03333333333734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5479, 'BKG', '0101000020730800000878E2EFCE6C2C41561216AE85BF1AC1', '0101000020E6100000772D211FF43C56C0D6C56D34803F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5480, 'BKG', '010100002073080000226B48F8375F1AC10CE4C3A7F86321C1', '0101000020E610000008AC1C5A64435AC00FE02D90A0E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5481, 'BKG', '010100002073080000B3E1AFB56F693E41B84B2602805D08C1', '0101000020E6100000787AA52C430053C02A1895D409484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5482, 'BKG', '0101000020730800003143B35DF7473E419E98C16621A83BC1', '0101000020E6100000F5B9DA8AFD0554C00FA5BDC117963A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5483, 'BKG', '01010000207308000061E3C75A431835416A306D5FC93B37C1', '0101000020E6100000BD5296218E6955C07AA52C431C3B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5484, 'BKG', '0101000020730800008F6917957E0619C107668CFD399A21C1', '0101000020E6100000B4C876BE9F325AC051499D8026DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5485, 'BKG', '01010000207308000029B21A891F742041905673E8D186CA40', '0101000020E6100000371AC05B204957C0857CD0B359754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5486, 'BKG', '0101000020730800002BFF00E660063C419B4EDC67F10D3DC1', '0101000020E61000007E8CB96B096D54C01C2FDD2406113A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5487, 'BKG', '010100002073080000C62B7D4E0E063E41D46D0F9248261AC1', '0101000020E6100000068195438B4053C02F6EA301BC554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5488, 'BKG', '0101000020730800009936C71EF2A838415A47853FFF8D27C1', '0101000020E6100000DE9387855A7354C0C0CAA145B63B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5489, 'BKG', '010100002073080000ED5725C5E73F314148FD855625E225C1', '0101000020E61000003BDF4F8D97C655C05305A3923AE14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5490, 'BKG', '01010000207308000078D7106F944F29C1E7A0B18B616024C1', '0101000020E61000003433333333635BC0AA60545227484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5491, 'BKG', '0101000020730800000C919C056A3832413BCB0A44C79F11C1', '0101000020E6100000F697DD93876555C0FB3A70CE88BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5492, 'BKG', '010100002073080000A90ED329CB774041B2A32056124909C1', '0101000020E61000001B2FDD24068952C0125839B4C8064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5493, 'BKG', '0101000020730800004163084D061A3C41587F61BE95C308C1', '0101000020E61000003F575BB1BF7053C069006F8104754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5494, 'BKG', '01010000207308000019E04265893C364103143FEA2AA51EC1', '0101000020E610000059CA32C4B1BE54C054E3A59BC4904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5495, 'BKG', '0101000020730800009D209A2A3F973541E540AB1AC5A829C1', '0101000020E6100000BB749318040A55C0B1726891ED1C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5496, 'BKG', '010100002073080000DE15534211C63241FCC6BD3D9FFD17C1', '0101000020E61000003255302AA95755C0E8D9ACFA5C3D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5497, 'BKG', '010100002073080000AD4AFC9BC7E33441475855FECAC901C1', '0101000020E6100000EC51B81E85CB54C0211FF46C56354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5498, 'BKG', '0101000020730800005C2909F2852E3841D479F55FF43F26C1', '0101000020E6100000BADA8AFD658354C06D09F9A067734240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5499, 'BKG', '0101000020730800002FBA93B2D5612C417BAFD9215DBE29C1', '0101000020E61000004A7B832F4C6256C0F0A7C64B37714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5500, 'BKG', '010100002073080000FFCC589233CE2441EBE614C74E3231C1', '0101000020E61000005BB1BFEC9E2457C00A68226C784A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5501, 'BKG', '010100002073080000266A91C7B17538C149B7D10D176632C1', '0101000020E61000008A4160E5D04A5DC0CA54C1A8A4564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5502, 'BKG', '010100002073080000E6E4B95FCF6B2F412A02CB3FDE472EC1', '0101000020E61000009CC420B0722856C00022FDF675B84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5503, 'BKG', '0101000020730800006BD3608F145419416544672A96DB39C1', '0101000020E61000002BF697DD93EF57C0C9073D9B559F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5504, 'BKG', '0101000020730800006BBFDBF9B5363E4149B720AAA9703BC1', '0101000020E61000006519E258170754C0293A92CB7FB83A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5505, 'BKG', '010100002073080000F4E8BCF4E2E439417E255C05B54337C1', '0101000020E6100000CEAACFD5569C54C01A7C613255B03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5506, 'BKG', '010100002073080000A810461792D03D4132082F5689262AC1', '0101000020E61000005AF5B9DA8A9553C07E8CB96B09814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5507, 'BKG', '010100002073080000867EF4D829833B41EFB241B5947727C1', '0101000020E610000024B9FC87F4EF53C0859ECDAACF0D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5508, 'BKG', '01010000207308000096A9CC5243063D41A99D32A8CC96F140', '0101000020E610000036AB3E575B0953C03CDF4F8D978E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5509, 'BKG', '010100002073080000239C058954204141F826D9FB1AD3F1C0', '0101000020E6100000E5D022DBF92A52C02BF697DD93774440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5510, 'BKG', '0101000020730800006BF146A4F712404106C74E99060004C1', '0101000020E61000007E8CB96B09A552C09CA223B9FC474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5511, 'BKG', '0101000020730800009C09C08218513A41CDF3D984C9023BC1', '0101000020E6100000287E8CB96BA554C011363CBD52763B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5512, 'BKG', '01010000207308000078A685E6AD634241F98EAF01F6FCF340', '0101000020E61000006EA301BC058A51C0088A1F63EEDA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5513, 'BKG', '010100002073080000F165ECC9A6EA3141AA718E465CB72CC1', '0101000020E61000008A1F63EE5ABE55C051FC1873D7DA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5514, 'BKG', '01010000207308000050824BF82BF919C11DB2478E453E21C1', '0101000020E61000001F85EB51B83E5AC067F7E461A1E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5515, 'BKG', '010100002073080000CFDC686B3E5B2241095776E32C4AF3C0', '0101000020E61000006F8104C58F1D57C0AF726891ED044640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5516, 'BKG', '0101000020730800009FAA61A98A383D41EEE8C5CF63AA15C1', '0101000020E6100000B1506B9A775853C0AC8BDB6800B74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5517, 'BKG', '0101000020730800004D53316C9A7638C1931F4905691632C1', '0101000020E61000003C0AD7A3704D5DC0AF25E4839E6D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5518, 'BKG', '010100002073080000ADEA7DD2189E2541BAAEC4D834DD30C1', '0101000020E6100000865AD3BCE31057C0B84082E2C7604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5519, 'BKG', '010100002073080000A803691B301F39C1B2368E140E661E41', '0101000020E61000003ADF4F8D978E5EC0B27BF2B050B34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5520, 'BKG', '01010000207308000097147EB304C42EC160602C45191F03C1', '0101000020E6100000B29DEFA7C61B5CC0184850FC18734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5521, 'BKG', '010100002073080000C36AA944D26540412E013D5F830301C1', '0101000020E6100000B1506B9A778052C042F163CC5D534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5522, 'BKG', '0101000020730800001AE4473670732D41BB8C0B47968538C1', '0101000020E61000003C4ED1915C8256C01BC05B2041013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5523, 'BKG', '01010000207308000024A7C00528353D4163F3DDA234F227C1', '0101000020E6100000F1A7C64B37A553C0CDCCCCCCCCDC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5524, 'BKG', '010100002073080000618202BD6CE0344172BA6AAA25BB05C1', '0101000020E6100000C58F31772DD154C00B93A98251114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5525, 'BKG', '010100002073080000958500D203CC3B41198FB67FABE438C1', '0101000020E61000006ABC7493185854C018265305A3823C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5526, 'BKG', '01010000207308000029F1E890BF874041FA15DA605F1000C1', '0101000020E6100000E02D90A0F87152C0CC7F48BF7D554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5527, 'BKG', '010100002073080000A1D7817411121C41F0F713D6EA2724C1', '0101000020E61000000F2DB29DEFAB57C0907EFB3A70764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5528, 'BKG', '0101000020730800003241BC97D70226417B8151E391A030C1', '0101000020E6100000AC8BDB68000757C01AC05B2041714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5529, 'BKG', '010100002073080000C69D1EDB1B624041BB9179736B30FFC0', '0101000020E6100000E561A1D6347F52C0A98251499D604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5530, 'BKG', '010100002073080000E087471526093541FC699B8669DF28C1', '0101000020E6100000F1F44A59862055C0FB87F4DBD7414240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5531, 'BKG', '0101000020730800007B23D9728FF93C411D83A94F218FC0C0', '0101000020E6100000C4B12E6EA31D53C08FE4F21FD2374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5532, 'BKG', '010100002073080000F22EFE2C87793D411EDD202812320FC1', '0101000020E6100000F7E461A1D63853C0CAE53FA4DF1E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5533, 'BKG', '0101000020730800006FDCB4006A231C4174F52910779539C1', '0101000020E6100000A913D044D8D057C032C4B12E6EC33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5534, 'BKG', '0101000020730800009DB42BEE3FC3324183CCA188EF0714C1', '0101000020E610000064CC5D4BC84F55C0ADFA5C6DC5864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5535, 'BKG', '01010000207308000085A7B10C9B2A39C1E32739E9316D2FC1', '0101000020E6100000AAF1D24D62805DC01973D712F2114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5536, 'BKG', '01010000207308000037B5FD1E9E6B1B4119D02BAD857B39C1', '0101000020E61000004694F6065FD857C0A3923A014DD43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5537, 'BKG', '01010000207308000082022FE6B29A354149ABE23213FD2EC1', '0101000020E61000007C613255301E55C09DEFA7C64B574140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5538, 'BKG', '0101000020730800009F4A0F129EC43F418C0F610E9C190EC1', '0101000020E6100000B7627FD93DC952C0D612F241CFF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5539, 'BKG', '010100002073080000BE765EAE10CD0E4148566EB3C51440C1', '0101000020E610000029CB10C7BA6058C05CB1BFEC9EEC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5540, 'BKG', '0101000020730800002D249DC3265C38C149BE2B42E06A32C1', '0101000020E610000083C0CAA145465DC0ADFA5C6DC5564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5541, 'BKG', '010100002073080000C077EE8220B13F41EA7AF1B858500AC1', '0101000020E6100000F54A598638C652C06E3480B7401A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5542, 'BKG', '01010000207308000052088B230C253741D33AC2BD156B21C1', '0101000020E6100000BEC11726539D54C0933A014D84354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5543, 'BKG', '01010000207308000047C74DBCE67D3DC1FF6AA223ED5420C1', '0101000020E6100000986E1283C0925EC04260E5D022EB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5544, 'BKG', '010100002073080000EECEFCC50EDC0841B461066FE5C83FC1', '0101000020E610000057EC2FBB277F58C0B8627FD93D293A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5545, 'BKG', '010100002073080000D653F54D7DE83941EF84EBF2CD593AC1', '0101000020E61000003E2CD49AE6B154C0DD8AFD65F7E43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5546, 'BKG', '01010000207308000066DFCABC0E8B4141E0CB441354D5F440', '0101000020E6100000E5D022DBF9DA51C0DD240681950B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5547, 'BKG', '010100002073080000711B00B326AE3141618A8D81AC4700C1', '0101000020E61000000EBE30992A6C55C0613255302A714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5548, 'BKG', '0101000020730800008FFDBF2D83EE24418C3E9F8E82AD34C1', '0101000020E6100000C442AD69DE2D57C0B47BF2B050434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5549, 'BKG', '0101000020730800008B6F192910F2404112C26E2ADFF2F6C0', '0101000020E6100000D34D6210584152C01A73D712F2694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5550, 'BKG', '010100002073080000343E8604DC9037412ED3C7FEF5982FC1', '0101000020E610000095D4096822C854C04EF38E5374244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5551, 'BKG', '010100002073080000AEA673A978EE344103B7E6D0022033C1', '0101000020E6100000CA32C4B12E5655C0881F63EE5A524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5552, 'BKG', '010100002073080000A21C077DA1292E416E68167C9DB90DC1', '0101000020E6100000DAACFA5C6DFD55C06B2BF697DD134540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5553, 'BKG', '010100002073080000EF56008A16231641EA6138043A0A2EC1', '0101000020E6100000DF4F8D976EFE57C09D11A5BDC1074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5554, 'BKG', '010100002073080000C3C9D96BF11B284189F634DB70141CC1', '0101000020E6100000E17A14AE47A956C0A59BC420B03A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5555, 'BKG', '010100002073080000623E547CC0B622C1D6E91CFD252330C1', '0101000020E6100000AD1C5A643BAF5AC02A5C8FC2F5A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5556, 'BKG', '01010000207308000018BDE982ED7C4041ACEB49AE657707C1', '0101000020E610000064CC5D4BC88352C02EFF21FDF6154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5557, 'BKG', '0101000020730800007383BBE30E2C40412AAB77002DF402C1', '0101000020E610000019E25817B79952C0DBF97E6ABC4C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5558, 'BKG', '010100002073080000652DA2A8E79E3A41BA87BC67534FA4C0', '0101000020E61000006F1283C0CA9153C002BC0512146F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5559, 'BKG', '01010000207308000033CD834A78764041FE78AB92A77A0DC1', '0101000020E610000085EB51B81E9152C0972A1895D4E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5560, 'BKG', '0101000020730800001F307E7642063E416C00FD68215927C1', '0101000020E6100000D42B6519E27C53C07B832F4CA6E24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5561, 'BKG', '010100002073080000F313A5C571072D41B40C3FE3FF9038C1', '0101000020E6100000BA6B09F9A08B56C0CB32C4B12EFE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5562, 'BKG', '010100002073080000024B991D203D2E4115D58826CA3707C1', '0101000020E6100000933A014D84F555C09DA223B9FC4F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5563, 'BKG', '010100002073080000DA1F7B92924141416108BC2E7D05F440', '0101000020E610000064CC5D4BC8F751C0C9E53FA4DF164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5564, 'BKG', '0101000020730800001D5B2DA0A4013D41672F44AF8EED2BC1', '0101000020E6100000B3EA73B515C353C049E17A14AE4F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5565, 'BKG', '01010000207308000045E7E6245B9F3A418E9F84EAB1602AC1', '0101000020E61000001D166A4DF32654C06C787AA52CB34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5566, 'BKG', '01010000207308000018BD10B9202725415E830FC316A834C1', '0101000020E6100000865AD3BCE32857C089A757CA32444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5567, 'BKG', '010100002073080000AEBCB6BE6F813641AFDBA4FAEB440CC1', '0101000020E61000002A3A92CB7F8854C0B30C71AC8BBB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5568, 'BKG', '0101000020730800006A9F82D0F573304119331665C91D20C1', '0101000020E61000009B559FABADD855C09A779CA223C14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5569, 'BKG', '0101000020730800005C57C740A408114113F672DC51101CC1', '0101000020E6100000F241CF66D52B58C04703780B24684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5570, 'BKG', '0101000020730800001BFEB7C4C4573CC10EE1E1B4FF8D0BC1', '0101000020E61000005939B4C876965EC0492EFF21FD564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5571, 'BKG', '010100002073080000B62C4E13ECA73C4100C0734FB43427C1', '0101000020E6100000EE7C3F355EBA53C07B61325530024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5572, 'BKG', '010100002073080000BCAC5466FC0413415CFB77F96D8E34C1', '0101000020E6100000EBE2361AC02B58C065AA605452674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5573, 'BKG', '0101000020730800001A664E8D0D8D2D41C026465ABEA838C1', '0101000020E61000001B9E5E29CB8056C0CFF753E3A5EB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5574, 'BKG', '0101000020730800002BB2B8D4D53735411F4AC12A247635C1', '0101000020E61000007E8CB96B095955C01A9E5E29CB403F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5575, 'BKG', '010100002073080000194E568BC05C3D419543CB60E47D0FC1', '0101000020E6100000D0B359F5B93E53C0742497FF901E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5576, 'BKG', '0101000020730800005C6A767BF0503441867E38F5ABD71EC1', '0101000020E61000007A36AB3E571B55C07EAEB6627FA94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5577, 'BKG', '01010000207308000000254D9269D436411AEF45D9ED1711C1', '0101000020E6100000F163CC5D4B8054C08C75711B0D804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5578, 'BKG', '0101000020730800006FBAC4EE37833E4126AADB92E3D410C1', '0101000020E610000047BF7D1D380B53C0DFE00B93A9F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5579, 'BKG', '010100002073080000C96F0C66EDE63B41065D6CAEDDE938C1', '0101000020E6100000F241CF66D55354C0E8043411367C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5580, 'BKG', '010100002073080000B1AD844E3A9C1D415D77572B4A9623C1', '0101000020E61000009CC420B0729857C07DD0B359F5894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5581, 'BKG', '0101000020730800002A7566EE878A3A41DD0C6BC8AD213AC1', '0101000020E610000027A089B0E19554C01795D40968F23B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5582, 'BKG', '0101000020730800005E92E0F2CE103C41071B0BC6047B12C1', '0101000020E6100000A957CA32C48553C039B4C876BE074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5583, 'BKG', '01010000207308000054F92D05AD0931C1B704976F7D6132C1', '0101000020E6100000D34D621058015CC09BA223B9FCB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5584, 'BKG', '0101000020730800004CE3E60EF9DD21414D60F488C24023C1', '0101000020E6100000B6847CD0B34D57C09F89B0E1E98D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5585, 'BKG', '01010000207308000092169C3E14F232418299E92CAB761FC1', '0101000020E6100000A69BC420B05E55C0C66D3480B7B04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5586, 'BKG', '0101000020730800003C62582CB13F3BC1D26F4F572FAC0841', '0101000020E610000053B81E85EBB95EC027E4839ECD424640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5587, 'BKG', '0101000020730800009D09EFC0C5093B4148961CD537352EC1', '0101000020E61000008A1F63EE5A2654C0BA6B09F9A01F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5588, 'BKG', '010100002073080000E12E7A56BFF82E411655FA2E3A6710C1', '0101000020E61000001D5A643BDFEB55C0423EE8D9ACF24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5589, 'BKG', '010100002073080000B4475374863F2041545ABC589E2116C1', '0101000020E6100000CA32C4B12E6657C02CB29DEFA7C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5590, 'BKG', '0101000020730800007EB5A7C6D08337410C996EC65C9D0EC1', '0101000020E6100000FD87F4DBD75954C093A9825149954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5591, 'BKG', '010100002073080000380AD8E7D3F6404133C6C7BF9FF8D540', '0101000020E6100000107A36AB3E2352C0832F4CA60AE64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5592, 'BKG', '0101000020730800009635C42C5D5C41413B6E3FFB9B330541', '0101000020E6100000B6F3FDD478D551C0EB2FBB270F734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5593, 'BKG', '0101000020730800008024461F33C434C1BA43881DF7592AC1', '0101000020E61000006991ED7C3FCD5CC0499D8026C20E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5594, 'BKG', '010100002073080000AC242B6176D63A4164AD4FEA205C38C1', '0101000020E610000014AE47E17A7C54C070AC8BDB68F03C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5595, 'BKG', '010100002073080000878340C3F8A2354110682AB4187830C1', '0101000020E6100000158C4AEA042455C08551499D800E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5596, 'BKG', '0101000020730800006641E7873C4818C1F2D3043289921EC1', '0101000020E6100000F853E3A59B2C5AC0A779C7293A324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5597, 'BKG', '010100002073080000BADF118604EA3D41095848BF99760EC1', '0101000020E610000098DD9387852253C05D8FC2F5281C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5598, 'BKG', '0101000020730800004C062B06E5FE38C118F66EFBA5A42FC1', '0101000020E61000002A8716D9CE775DC04E840D4FAF0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5599, 'BKG', '01010000207308000037D77CAD9E432941E212231FC68324C1', '0101000020E610000035EF3845479E56C06B787AA52C434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5600, 'BKG', '0101000020730800002D864AD59A3E3F41D5D665D24E3710C1', '0101000020E6100000F54A598638E652C0A0F831E6AEED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5601, 'BKG', '0101000020730800008B6F7D6EF0323D41E27DCE26BD9615C1', '0101000020E61000007E1D3867445953C047B6F3FDD4B84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5602, 'BKG', '010100002073080000A24DC3FC78563D417FE5222F74CB39C1', '0101000020E6100000D9817346941E54C0458B6CE7FBC93B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5603, 'BKG', '01010000207308000076CF42EE93E540416155968EF381F7C0', '0101000020E6100000742497FF904652C0C442AD69DE694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5604, 'BKG', '010100002073080000121C94A58169394148138700265C2BC1', '0101000020E610000020F46C567D6254C0DD24068195A34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5605, 'BKG', '010100002073080000010DF2E240313E414D594332CE9E3BC1', '0101000020E6100000E8D9ACFA5C0954C0AF69DE718A9E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5606, 'BKG', '010100002073080000C515F002C17039417419212017BC13C1', '0101000020E6100000AB605452270854C0894160E5D0224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5607, 'BKG', '010100002073080000A078E47E534516413D1273B8016836C1', '0101000020E6100000E63FA4DFBE0A58C0C5FEB27BF2B03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5608, 'BKG', '0101000020730800008CF9CCDFAA871D41244F56E1C09A22C1', '0101000020E610000032E6AE25E49757C09E5E29CB10AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5609, 'BKG', '010100002073080000A4751E07D9B633C13EAE7C74B5141B41', '0101000020E610000079E92631085C5DC0DD24068195DB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5610, 'BKG', '010100002073080000574C5C4976222E41BEAE944E26F637C1', '0101000020E6100000DA1B7C61327156C039B4C876BE4F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5611, 'BKG', '01010000207308000026812E75B6292841949F167CB6DB38C1', '0101000020E6100000933A014D84F556C0D60968226CF83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5612, 'BKG', '010100002073080000D9414C3C9C8E33C15AE3FE12EEAA1A41', '0101000020E6100000283108AC1C525DC0D881734694D64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5613, 'BKG', '010100002073080000DED3F88AF510374181A731E446C60AC1', '0101000020E6100000FBCBEEC9C36A54C0738A8EE4F2BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5614, 'BKG', '010100002073080000144EF56528BD32418956E1D95A1C30C1', '0101000020E61000002AA913D044A455C0CBC342AD694E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5615, 'BKG', '010100002073080000F22B60F8F8851A41528C5C2922DD1EC1', '0101000020E6100000F9A067B3EAB757C0A879C7293A2A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5616, 'BKG', '010100002073080000337271669A762F414AAB8C118E9311C1', '0101000020E610000068B3EA73B5E155C098BB96900FDA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5617, 'BKG', '010100002073080000DB25BDE13BA44041D10A7305FE51FDC0', '0101000020E6100000713D0AD7A36452C032992A18955C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5618, 'BKG', '010100002073080000C01939CDE2B7344138F44FF7EF8D03C1', '0101000020E610000051DA1B7C61D654C039B4C876BE274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5619, 'BKG', '01010000207308000000DF7EDF01363E41977DAFEEEB9A0FC1', '0101000020E61000002E90A0F8311653C0DC240681950B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5620, 'BKG', '010100002073080000023BD0A9FFBE3F41388446CDCAD50DC1', '0101000020E6100000E7FBA9F1D2C952C08B6CE7FBA9F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5621, 'BKG', '010100002073080000DAB5BE641E6C3541557C48CE4CA726C1', '0101000020E61000000B24287E8C0555C08451499D808E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5622, 'BKG', '010100002073080000F8D7B5D0871E20413A5FF931D641DD40', '0101000020E6100000E9B7AF03E75057C0C58F31772D894640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5623, 'BKG', '010100002073080000055A5C4EFC042E41436B971F56D80FC1', '0101000020E61000001E166A4DF30256C0FF43FAEDEB004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5624, 'BKG', '010100002073080000A5D91CCAE1D73BC12E13AC04B6D621C1', '0101000020E61000005B643BDF4F3D5EC0F753E3A59BD44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5625, 'BKG', '010100002073080000E2007972F97D3D41831C82CAE60E17C1', '0101000020E6100000D5E76A2BF64F53C0E4361AC05B984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5626, 'BKG', '010100002073080000981456C09F9134C180C8098656542AC1', '0101000020E61000004E62105839C45CC06E3480B740124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5627, 'BKG', '0101000020730800000CF63362F1981441A37124D9876718C1', '0101000020E6100000D44D621058FD57C0273108AC1CAA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5628, 'BKG', '0101000020730800006C02BD84CFF42F411712657AE0FA2FC1', '0101000020E610000005A3923A012156C0D85F764F1E764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5629, 'BKG', '010100002073080000B479A290D4223B4182ADEE1C4F0436C1', '0101000020E610000004560E2DB25D54C052B81E85EB413E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5630, 'BKG', '010100002073080000D17341721FF62D41424774B9567D0CC1', '0101000020E6100000AF946588630156C0637FD93D79204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5631, 'BKG', '01010000207308000058FA969E281D2341F5801273F91530C1', '0101000020E61000006C09F9A0674757C0083D9B559FA34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5632, 'BKG', '0101000020730800001D47EE18B32E38C1E6872ED654FB30C1', '0101000020E610000061E5D022DB495DC096B20C71ACC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5633, 'BKG', '010100002073080000103795AAD66240414B2ED8565A04FFC0', '0101000020E6100000ADFA5C6DC57E52C0B8627FD93D614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5634, 'BKG', '010100002073080000E2F9FE80713E3E41B499BA8022E83CC1', '0101000020E61000007E8CB96B091154C0AE47E17A14DE3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5635, 'BKG', '01010000207308000013711AFAF82C3E4178B492806D203DC1', '0101000020E6100000B6F3FDD4781554C0016F8104C5BF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5636, 'BKG', '0101000020730800006FFFCBB4772D2E4170775349A83E11C1', '0101000020E6100000D34D6210580156C0E4F21FD26FE74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5637, 'BKG', '010100002073080000FEF9077ED0733241A2550EF8473407C1', '0101000020E6100000F085C954C14C55C0D512F241CF264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5638, 'BKG', '01010000207308000095527B0C25C519C1CDCEC64C54C121C1', '0101000020E6100000EC51B81E853B5AC07AC7293A92D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5639, 'BKG', '010100002073080000BAC21E1596D93B41C3663BC691AE38C1', '0101000020E6100000151DC9E53F5454C000917EFB3AA03C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5640, 'BKG', '010100002073080000DE228ECBD64C39C1AF7079D7BC2E1D41', '0101000020E6100000FB7E6ABC74935EC00BB5A679C7994740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5641, 'BKG', '01010000207308000021A07FADD1071E4100A5A6DC39E434C1', '0101000020E610000060E5D022DBB157C0ED51B81E85434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5642, 'BKG', '010100002073080000780023800C623D4183CF828A4F5819C1', '0101000020E6100000B2BFEC9E3C5C53C063C3D32B65714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5643, 'BKG', '0101000020730800006ED871543B293AC171AF0B71B1B32AC1', '0101000020E6100000C3F5285C8FC25DC0E561A1D634AF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5644, 'BKG', '010100002073080000DB6167CDF63C1941E19855FE569A39C1', '0101000020E6100000B98D06F016F057C0BC0512143FC63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5645, 'BKG', '010100002073080000AB94860C3BBF0C416F678FDEE52930C1', '0101000020E6100000E0BE0E9C335A58C0754694F606B74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5646, 'BKG', '0101000020730800007ABFC862073B40411C007BE0DAC8ECC0', '0101000020E610000099BB96900F7E52C052499D8026B24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5647, 'BKG', '0101000020730800008DFA34BB5F5C4041D2296A6D55DCFDC0', '0101000020E61000008048BF7D1D8052C0643BDF4F8D674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5648, 'BKG', '0101000020730800003B724DC55FAC3DC134F0602A118F20C1', '0101000020E610000061E5D022DB995EC03A92CB7F48DF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5649, 'BKG', '0101000020730800003472015A6B003E41C1CCCC3A7E473DC1', '0101000020E610000019E25817B71D54C0AE8BDB6800AF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5650, 'BKG', '010100002073080000A496B5E660D135412722BD10B55330C1', '0101000020E6100000894160E5D01A55C011C7BAB88D164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5651, 'BKG', '0101000020730800009D6E6D8BEEB9324103BED404453E07C1', '0101000020E6100000AC8BDB68003F55C00AF9A067B3224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5652, 'BKG', '01010000207308000011B42F4E9EBD2A418E4A500B727B0F41', '0101000020E6100000E25817B7D11C56C038D6C56D34604740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5653, 'BKG', '010100002073080000B09274ECC8A939C1DFEA5A37992D30C1', '0101000020E6100000C4F5285C8F925DC0AB3E575BB1E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5654, 'BKG', '01010000207308000018E58D9686F13D41D59C9D6F2D0921C1', '0101000020E61000008638D6C56D5C53C0482575029AC84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5655, 'BKG', '0101000020730800002B27FE4BC2433AC187B1166288E71A41', '0101000020E61000009F1A2FDD24BE5EC095F6065F985C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5656, 'BKG', '01010000207308000046010E64C28E38417A5CCA02FCE42CC1', '0101000020E61000008E75711B0D9054C0FD43FAEDEB784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5657, 'BKG', '010100002073080000CE173C5F02D039414F58A23EA6A129C1', '0101000020E610000063EE5A423E4854C0966588635DDC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5658, 'BKG', '010100002073080000F159D305950B3A4120490570534F37C1', '0101000020E61000000AD7A3703D9654C014D044D8F0A43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5659, 'BKG', '010100002073080000DE7A9994424C3A41C02DE2BC430128C1', '0101000020E610000058A835CD3B2A54C0E3839ECDAA0F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5660, 'BKG', '010100002073080000DE6A04DD525B3F4114488F3A6FD1E1C0', '0101000020E610000018265305A3AE52C0141DC9E53FE44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5661, 'BKG', '010100002073080000EDB915C1079633C1C897AA1664191441', '0101000020E61000000E2DB29DEF3F5DC0F7285C8FC25D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5662, 'BKG', '010100002073080000BAD2B231AE353E41ED1C4D5C81B8FDC0', '0101000020E61000007DAEB6627FF952C062C3D32B65A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5663, 'BKG', '010100002073080000703C557B84893A4172422DC5E91A2BC1', '0101000020E61000004A7B832F4C2E54C0A8E8482EFF994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5664, 'BKG', '0101000020730800009E3007616A2A4141C810D5D7175C0841', '0101000020E61000000CB5A679C7E151C0F085C954C1984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5665, 'BKG', '01010000207308000020371C8E82710E4197DF2795250C40C1', '0101000020E6100000E6AE25E4836258C02BD49AE61DF73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5666, 'BKG', '010100002073080000F9A8722C19AA0C41E324D0AFE0A228C1', '0101000020E6100000CC7F48BF7D5558C00BB5A679C7D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5667, 'BKG', '01010000207308000017D31830F9FF35414AA16DB856762AC1', '0101000020E6100000DF4F8D976EFA54C09A081B9E5EF94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5668, 'BKG', '01010000207308000044899F10DBC93B4177058F5C5E9D3CC1', '0101000020E610000096B20C71AC7354C0458B6CE7FB593A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5669, 'BKG', '010100002073080000580CF21F9F13364173C3674AEF6731C1', '0101000020E61000005E4BC8073D1755C017B7D100DEC24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5670, 'BKG', '0101000020730800000FABEDC0302A3341F58B6A14A80F00C1', '0101000020E6100000DC68006F812055C09FCDAACFD55E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5671, 'BKG', '01010000207308000020D72F3DD45C4041220D52EA794200C1', '0101000020E6100000DF4F8D976E8252C05D6DC5FEB25B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5672, 'BKG', '01010000207308000001AA69EB74A62D418FEB52798C9938C1', '0101000020E61000001895D409687E56C088855AD3BCF33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5673, 'BKG', '01010000207308000070557C8ECC9004C13BFC69087F3933C1', '0101000020E610000096438B6CE77359C0B7627FD93DD14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5674, 'BKG', '010100002073080000454A4F83E5103E41C3A61D8C32363DC1', '0101000020E61000008AB0E1E9951A54C06688635DDCB63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5675, 'BKG', '010100002073080000790B55C63F5635C12533B5A13C352BC1', '0101000020E61000005D8FC2F528E45CC056EC2FBB27E74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5676, 'BKG', '0101000020730800001AA12591BA6C3B41E6F0B0717D3816C1', '0101000020E610000008CE1951DAAF53C0D39AE61DA7D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5677, 'BKG', '010100002073080000BF5EA56405C339C15116FF073ECF2FC1', '0101000020E6100000D34D621058995DC0431CEBE236FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5678, 'BKG', '010100002073080000A06605B7C7852B41714BE6B9175439C1', '0101000020E6100000508D976E12AF56C0BA6B09F9A0973D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5679, 'BKG', '0101000020730800001F4481F21DB734C1FA4B36977D452AC1', '0101000020E61000003433333333CB5CC07CF2B0506B124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5680, 'BKG', '0101000020730800007BF58903C90A30C1EA93A0EB08921B41', '0101000020E610000060E5D022DB915CC07C36AB3E571B4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5681, 'BKG', '0101000020730800002D77E0AADAC0E4C0493634AFCFE936C1', '0101000020E610000014AE47E17A1C59C08451499D80763F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5682, 'BKG', '010100002073080000DF6A4583C3452041F29054CED717CA40', '0101000020E6100000CBA145B6F34D57C03E9B559FAB754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5683, 'BKG', '0101000020730800000C44F495BCCE364118D2C978E1491BC1', '0101000020E610000048BF7D1D389B54C0CC7F48BF7DC54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5684, 'BKG', '010100002073080000A09F34E7F1FF3B411F656689100631C1', '0101000020E6100000287E8CB96B0D54C0273108AC1C824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5685, 'BKG', '010100002073080000F66B37C7E7464041CABD45100570FDC0', '0101000020E610000016FBCBEEC98752C04C378941606D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5686, 'BKG', '0101000020730800007BEC6E1766102C41E4D907EDE6CA37C1', '0101000020E6100000053411363C9D56C099900F7A367B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5687, 'BKG', '0101000020730800008448C8FE296C3A41A33588BF421638C1', '0101000020E6100000B22E6EA3018C54C0A089B0E1E9253D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5688, 'BKG', '01010000207308000049264AC2C3CB1B410B39FE5E875A39C1', '0101000020E6100000A301BC0512D457C02BD49AE61DE73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5689, 'BKG', '010100002073080000259C84AE0EF83D4187B80179732C21C1', '0101000020E6100000F2D24D62105C53C079A52C431CC34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5690, 'BKG', '010100002073080000F612141D00E33F41F2392B62616E22C1', '0101000020E610000073D712F2410B53C0A089B0E1E96D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5691, 'BKG', '0101000020730800004058F6879B973941F40EFB46569F29C1', '0101000020E61000006E3480B7405254C00D4FAF9465E04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5692, 'BKG', '010100002073080000B5B44B6A17D22D41A69673E5FC580AC1', '0101000020E61000005EBA490C020356C077BE9F1A2F354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5693, 'BKG', '0101000020730800009702866A1BB43A418587F44E930736C1', '0101000020E6100000B81E85EB517054C0945CFE43FA4D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5694, 'BKG', '010100002073080000AC3C844E85723A411B931F8443A739C1', '0101000020E6100000B537F8C2649654C021DBF97E6A3C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5695, 'BKG', '010100002073080000A2F43C593A063541B4F75F38C1D52FC1', '0101000020E6100000B40C71AC8B3B55C064CC5D4BC83F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5696, 'BKG', '01010000207308000032CDCD05B5C43841E89BD9EFDFEB2CC1', '0101000020E610000018265305A38654C031992A1895744140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5697, 'BKG', '0101000020730800003E3D8D37136F3841AA37D67616542DC1', '0101000020E61000009D8026C2869754C07C14AE47E16A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5698, 'BKG', '0101000020730800006E28CBE47DD801418681E7D5E1233BC1', '0101000020E6100000696FF085C9A058C08C28ED0DBEF03C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5699, 'BKG', '0101000020730800006B21FAE3876D0141C22B099211713AC1', '0101000020E61000003BDF4F8D97A258C022068195435B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5700, 'BKG', '01010000207308000002674B0A89423741C5431CEC286A08C1', '0101000020E61000007DD0B359F55D54C06D3480B740D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5701, 'BKG', '0101000020730800006B309917B2934041CA29539898A9FFC0', '0101000020E6100000931804560E6D52C0BEC1172653554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5702, 'BKG', '0101000020730800004ADF8EFB605E4041BDF695A2732BFDC0', '0101000020E61000006D567DAEB67E52C00BD7A3703D6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5703, 'BKG', '0101000020730800003DD6BC3BC9A93B411D6FDB74E7193CC1', '0101000020E6100000A2D634EF387554C0B437F8C264AA3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5704, 'BKG', '0101000020730800001D7C9FA0438939C12CEFEA83C37A2FC1', '0101000020E610000063105839B4905DC0D100DE02090A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5705, 'BKG', '0101000020730800002FD30F0A65351E418C388AA4C6EF34C1', '0101000020E61000009CA223B9FCAF57C0E3141DC9E53F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5706, 'BKG', '010100002073080000F21F9F31B94E12418EF2CD8C381334C1', '0101000020E6100000E5D022DBF93258C007F01648508C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5707, 'BKG', '0101000020730800008E6BD95444BC34C17EABA7F855432AC1', '0101000020E61000005D8FC2F528CC5CC0A70A462575124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5708, 'BKG', '01010000207308000094C64F38C9643D412CE6B9E12CB43BC1', '0101000020E6100000A62C431CEB2A54C0CDEEC9C342AD3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5709, 'BKG', '0101000020730800005E9A97E7C48B3A4104F24BE5552D3BC1', '0101000020E61000007E8CB96B099D54C09D3C2CD49A563B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5710, 'BKG', '010100002073080000A095CAE2ECA837411D65BB1D859010C1', '0101000020E6100000EEEBC039235654C007CE1951DA7B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5711, 'BKG', '010100002073080000ADB24BC976BE344137054FDD9E7712C1', '0101000020E61000006666666666EA54C0D6C56D3480874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5712, 'BKG', '01010000207308000052D056DF0B7039C151A4C9AE4C0730C1', '0101000020E61000006F1283C0CA895DC03C4ED1915CF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5713, 'BKG', '010100002073080000BB71FAC2A2422D41D48FE7C5289838C1', '0101000020E6100000ADFA5C6DC58656C0D3E76A2BF6F73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5714, 'BKG', '010100002073080000906EBE1624933D41A024B9721E3C1241', '0101000020E6100000AB3E575BB1B752C04794F6065F784640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5715, 'BKG', '0101000020730800002CB47E4A5E2C3241F529C03EF3ED2AC1', '0101000020E610000031992A1895AC55C01895D409681A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5716, 'BKG', '0101000020730800008F8F4135EA41254116C2FF9937A235C1', '0101000020E6100000FD87F4DBD72957C0DA4603780BF43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5717, 'BKG', '01010000207308000073956ACC0B182F415C8BE6E1ED4210C1', '0101000020E6100000545227A089E855C05BB1BFEC9EF44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5718, 'BKG', '01010000207308000022E3A877078040419EEAD16E83790EC1', '0101000020E6100000F41FD26F5F8F52C073D712F241D74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5719, 'BKG', '01010000207308000070354BB302092441B3171FBA5CB038C1', '0101000020E61000000B462575024E57C0E9482EFF212D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5720, 'BKG', '010100002073080000B234526F5E433F41C4785BC6B88D27C1', '0101000020E61000007DD0B359F54553C0EE7C3F355EC24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5721, 'BKG', '01010000207308000075835EC315B02F411BC53FD9EF382FC1', '0101000020E610000054742497FF2456C008CE1951DA934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5722, 'BKG', '0101000020730800002513E282A4C239418D087684A51899C0', '0101000020E6100000E15817B7D1BC53C0444772F90F814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5723, 'BKG', '01010000207308000015DDB3E6D4BE3641201B6805300D2CC1', '0101000020E610000074B515FBCBDE54C088855AD3BCB34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5724, 'BKG', '010100002073080000859BCA5E23C133419828BD36682430C1', '0101000020E6100000E6AE25E4837655C08F537424973F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5725, 'BKG', '010100002073080000950589E98F8134419CDD604A65EDFFC0', '0101000020E6100000545227A089DC54C0EC73B515FB4B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5726, 'BKG', '010100002073080000B66C167E6A902D41017FEE2BEDA926C1', '0101000020E61000006F1283C0CA3D56C0E63FA4DFBEDE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5727, 'BKG', '0101000020730800007E3498C5E6603241FD63237029802BC1', '0101000020E61000007E8CB96B09A555C0423EE8D9AC024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5728, 'BKG', '01010000207308000019F952987B804241DC9D1CA7005E1A41', '0101000020E61000006EA301BC051A51C04FD1915CFE434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5729, 'BKG', '010100002073080000705FC6F3AA6139C116C1EF35F5980041', '0101000020E6100000B39DEFA7C64B5EC0AB60545227204640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5730, 'BKG', '0101000020730800005099369E33093E419B5557E64F21F7C0', '0101000020E61000004603780B24FC52C018265305A3C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5731, 'BKG', '010100002073080000E3642BAF255D3E41041C5D9B8E8710C1', '0101000020E61000005A643BDF4F1153C088635DDC46FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5732, 'BKG', '010100002073080000E7D7A749B23435412B856E9F947600C1', '0101000020E6100000EE5A423EE8B954C032992A18953C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5733, 'BKG', '010100002073080000AC80F259127D3AC19AD45D7811AC1241', '0101000020E61000001A04560E2DAA5EC05C2041F163C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5734, 'BKG', '010100002073080000F4CCFE2F318241414EE73B9C35D21741', '0101000020E6100000C3D32B65198A51C0B91E85EB51504640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5735, 'BKG', '010100002073080000F3CE3D9B90533DC1D5EFAD99C11121C1', '0101000020E61000002085EB51B8865EC0B19DEFA7C6D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5736, 'BKG', '0101000020730800007444A841F444354154D905FB7A5632C1', '0101000020E6100000992A1895D44155C0B9AF03E78C884040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5737, 'BKG', '010100002073080000CD79E47AF3C638410EE69890FC5634C1', '0101000020E6100000EF7C3F355EB654C0BEEC9E3C2C843F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5738, 'BKG', '0101000020730800000166D1B3C4571AC16B32930E701821C1', '0101000020E6100000FA7E6ABC74435AC0B29DEFA7C6EB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5739, 'BKG', '010100002073080000D309580CA11A3E415091D5CC59EB3CC1', '0101000020E6100000B559F5B9DA1654C08DB96B09F9E03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5740, 'BKG', '010100002073080000ED0B635A376C3E41D91FD8D609A93CC1', '0101000020E6100000BAFC87F4DB0754C03EC6DCB584FC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5741, 'BKG', '0101000020730800000C9BC1324CF93941E02AEB5456393AC1', '0101000020E610000083C0CAA145AE54C0D8CEF753E3F53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5742, 'BKG', '0101000020730800003362368DBD26354106875CB448762CC1', '0101000020E610000077BE9F1A2F2955C05F4BC8073DBB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5743, 'BKG', '010100002073080000156674D357A5334185CF7BB0299E36C1', '0101000020E61000003108AC1C5AA455C0B0C876BE9FBA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5744, 'BKG', '010100002073080000D0E12EEB52B03B415D28C2ACEBF638C1', '0101000020E610000077BE9F1A2F5D54C078C7293A927B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5745, 'BKG', '01010000207308000051508C6EAAB83B4123632AF48A7A2DC1', '0101000020E61000006A4DF38E530454C067666666662E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5746, 'BKG', '0101000020730800009A819D34D9093C414DCD1619700D31C1', '0101000020E6100000EB73B515FB0B54C066AA6054527F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5747, 'BKG', '010100002073080000D630891EAF683941F86FB4B6B7C233C1', '0101000020E61000003C4ED1915C9654C0D981734694C63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5748, 'BKG', '010100002073080000D6AA31F562AA2B411BFF7F23A05839C1', '0101000020E610000055302AA913AC56C017FBCBEEC9933D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5749, 'BKG', '01010000207308000042332CE65FF33841573CA3CD7E6D2BC1', '0101000020E6100000EBE2361AC07754C00CE02D90A0A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5750, 'BKG', '010100002073080000A42FA039C6782E4146E02BB4377710C1', '0101000020E6100000B8AF03E78CF855C007F0164850F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5751, 'BKG', '01010000207308000048F9163CC1D91A412319655742DA38C1', '0101000020E610000093A9825149DD57C048A60A4625353E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5752, 'BKG', '01010000207308000083214D57EB393E41DB894B383BF621C1', '0101000020E610000047B6F3FDD45453C08BDB68006FA14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5753, 'BKG', '010100002073080000D0FC8616096038C106E1E3AA295B32C1', '0101000020E61000008195438B6C475DC0B2EA73B5155B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5754, 'BKG', '0101000020730800009CC593F0DD9C3A41DACC7FFD2E0D2FC1', '0101000020E6100000CCEEC9C3423D54C0102DB29DEF074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5755, 'BKG', '010100002073080000F5643924871D3441A6269F40507D2AC1', '0101000020E6100000F7065F984C5155C0EE7C3F355E124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5756, 'BKG', '010100002073080000963CA0D0DAD53041D6473230D47D27C1', '0101000020E610000088F4DBD781DF55C0355EBA490CAA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5757, 'BKG', '010100002073080000019BC72F3EA01B41DF8B5F440DA939C1', '0101000020E61000003480B74082D657C00C71AC8BDBB83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5758, 'BKG', '0101000020730800006E6C6060DCF33B413986FD093EAA38C1', '0101000020E61000007958A835CD4F54C0547DAEB6629F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5759, 'BKG', '0101000020730800009EDBD2027D5639C1979824B4C97F2FC1', '0101000020E610000039B4C876BE875DC040C6DCB5840C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5760, 'BKG', '010100002073080000CE43B9F0E7B23B417D1C8359AE3739C1', '0101000020E6100000423EE8D9AC5E54C02E6EA301BC553C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5761, 'BKG', '01010000207308000060FA5E4043B31F41D2FACADCE6C32CC1', '0101000020E6100000933A014D848D57C0857CD0B3592D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5762, 'BKG', '010100002073080000F88B54A4AE9F33415B2C717E6C1937C1', '0101000020E6100000CE1951DA1BA855C0F95C6DC5FE723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5763, 'BKG', '01010000207308000032E2B6E23D4F2E416BA40EC3A9DA1CC1', '0101000020E6100000273108AC1C1256C0927EFB3A700E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5764, 'BKG', '010100002073080000FA2E8B6997251441AB6A442B9A1019C1', '0101000020E6100000A54E4013610358C0AE47E17A149E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5765, 'BKG', '010100002073080000D2C4A7EBC8043A418EDEB0376F1880C0', '0101000020E6100000F3B0506B9AAF53C06891ED7C3F7D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5766, 'BKG', '01010000207308000010F9B705A1A43F410661ED741BC422C1', '0101000020E6100000637FD93D791853C03A014D840D674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5767, 'BKG', '010100002073080000864A21E7D0763BC1F514A8426F271BC1', '0101000020E6100000DE24068195435EC01FF46C567D764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5768, 'BKG', '010100002073080000B6671C43FDF3294187AD8570095F0EC1', '0101000020E6100000386744696F6856C088F4DBD781234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5769, 'BKG', '010100002073080000D68CE4EE5011234153E3A95FF4BB23C1', '0101000020E6100000E86A2BF6973157C00100000000784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5770, 'BKG', '0101000020730800009D0A30FB63320F416B3DFE487C1A40C1', '0101000020E6100000D0B359F5B95E58C0840D4FAF94E53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5771, 'BKG', '0101000020730800002C47D64DAEC316415078FA4B8D0D24C1', '0101000020E61000004ED1915CFEEB57C07F48BF7D1D804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5772, 'BKG', '0101000020730800002C394EB5C9183D4127E65B8FC55E14C1', '0101000020E61000004A7B832F4C5A53C071CE88D2DED04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5773, 'BKG', '010100002073080000A67DFB83481F36413530A83A2BEE30C1', '0101000020E6100000EFC9C342AD1155C05AF5B9DA8AE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5774, 'BKG', '010100002073080000A4194013876C2D41F370B55309AC10C1', '0101000020E6100000D734EF38451356C02F90A0F831F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5775, 'BKG', '01010000207308000000BCB4BF8CC63D41386BD8D3897D17C1', '0101000020E6100000E4141DC9E54353C0D0B359F5B98A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5776, 'BKG', '01010000207308000064DC8E4999642041E802F251D35E17C1', '0101000020E610000024287E8CB96357C0BBB88D06F0AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5777, 'BKG', '010100002073080000C59C3916ED530FC12A09C0AF869FF7C0', '0101000020E610000004560E2DB2CD59C05F29CB10C70A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5778, 'BKG', '0101000020730800004EC41C9B1AE3314135B2079C0A631DC1', '0101000020E6100000E7FBA9F1D28D55C09487855AD3E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5779, 'BKG', '0101000020730800006C20A8B82357174154B7D2918FAA1141', '0101000020E6100000355EBA490CBA57C048BF7D1D38BF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5780, 'BKG', '010100002073080000D35279F5E3422341844820ECE09735C1', '0101000020E6100000E09C11A5BD5557C0C1A8A44E40034040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5781, 'BKG', '01010000207308000062CE222C6A0E3C41F6A2AECDB27F37C1', '0101000020E6100000FCA9F1D24D4254C07E6ABC7493483D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5782, 'BKG', '010100002073080000B63FCB4EC1583E418D8F70F7ED4D15C1', '0101000020E610000011143FC6DC2153C021D26F5F07A64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5783, 'BKG', '010100002073080000722A7ABA8C293341E1424FD32593FFC0', '0101000020E610000055C1A8A44E2055C062C3D32B65614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5784, 'BKG', '010100002073080000FA953566120F3241555BD04AE5D62FC1', '0101000020E61000008BFD65F7E4C155C0E8263108AC644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5785, 'BKG', '0101000020730800001460F83F36704041113829C4774904C1', '0101000020E6100000DEE00B93A98252C0B0506B9A77344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5786, 'BKG', '010100002073080000044FAD2224642D41835CB797F08C38C1', '0101000020E6100000006F8104C58356C03F0AD7A370FD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5787, 'BKG', '010100002073080000F914A3C1BD733DC115A7777E2D8720C1', '0101000020E610000039B4C876BE8F5EC0F7E461A1D6E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5788, 'BKG', '010100002073080000B57618AAE8620541DB3983E7F3E53FC1', '0101000020E61000005305A3923A9158C046D8F0F44A193A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5789, 'BKG', '010100002073080000BE9CFA7761C53241F388BD55881D25C1', '0101000020E610000024B9FC87F47B55C0ECC039234AEB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5790, 'BKG', '010100002073080000AA26DD0EFBC040410BC41FB249E2F8C0', '0101000020E6100000AF25E4839E5552C0996E1283C06A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5791, 'BKG', '010100002073080000015ECBD7BB713641E2C252EC7B6730C1', '0101000020E6100000D734EF3845FF54C0C7BAB88D06084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5792, 'BKG', '01010000207308000072FAE3218760374102F4D139C09734C1', '0101000020E6100000613255302AF554C00E9C33A2B4873F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5793, 'BKG', '01010000207308000090491CED6B7739C13F6F9DDB87B02FC1', '0101000020E6100000EA263108AC8C5DC033C4B12E6E034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5794, 'BKG', '010100002073080000B9F390362D283A41A5DCB6BD550A3AC1', '0101000020E61000000D93A98251A554C05F6DC5FEB20B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5795, 'BKG', '0101000020730800001B826BBA3B0C15C18ED069FF426A13C1', '0101000020E610000008AC1C5A640B5AC048E17A14AE074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5796, 'BKG', '010100002073080000C5E64A5A07AB4041EB73F77C150BFFC0', '0101000020E6100000D656EC2FBB6352C05C6DC5FEB2534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5797, 'BKG', '010100002073080000C6A702B983F73BC12C070C4389F41CC1', '0101000020E61000009F1A2FDD24565EC0EA043411364C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5798, 'BKG', '010100002073080000583684F868F62BC15EC89FBA41D433C1', '0101000020E61000008B6CE7FBA9715BC054E3A59BC4684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5799, 'BKG', '010100002073080000D976E093CCC238C145B5D298C7F82FC1', '0101000020E610000097438B6CE76B5DC0DDD7817346044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5800, 'BKG', '010100002073080000CCA5A5703DD629C1B235D763C5BC1441', '0101000020E61000003108AC1C5AD45BC0C3D32B6519C24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5801, 'BKG', '010100002073080000E66AA28DE61D0C412C2F4637180F30C1', '0101000020E6100000B7847CD0B35D58C09031772D21BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5802, 'BKG', '0101000020730800004C2BEEF78C2B3AC1E22D96C2908B2AC1', '0101000020E6100000C1CAA145B6C35DC0CDCCCCCCCCB44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5803, 'BKG', '010100002073080000FEADD6598D2C3F41A046487D11D920C1', '0101000020E61000005F07CE19512253C06844696FF0B54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5804, 'BKG', '0101000020730800007F8229A160992B41F589D53E6AFD0DC1', '0101000020E610000043AD69DE713E56C0E6D022DBF91E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5805, 'BKG', '010100002073080000E0BE1FF3CDFB3C41FD878630A68F27C1', '0101000020E6100000211FF46C56AD53C09E5E29CB10EF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5806, 'BKG', '0101000020730800007F80CE0F7FEC39C1DAA533E75DAF2EC1', '0101000020E610000021B0726891A55DC0FE43FAEDEB204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5807, 'BKG', '01010000207308000082D20C5CAE461F41AF318F86F8CB2FC1', '0101000020E610000026E4839ECD9657C087F4DBD781BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5808, 'BKG', '010100002073080000867B5E57A66A3A4135C51C97C3FD37C1', '0101000020E6100000B30C71AC8B8B54C0A2923A014D343D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5809, 'BKG', '010100002073080000F0C7618A9B091A4189CB8FEB91D639C1', '0101000020E6100000ABCFD556ECE757C08BB96B09F9A03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5810, 'BKG', '01010000207308000060C559109FA323412FA4C53A4FEC20C1', '0101000020E61000006744696FF01D57C0D656EC2FBBDF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5811, 'BKG', '010100002073080000A661D266EC7155C1BBDE6D7740BD23C1', '0101000020E61000004A0C022B87C263C02C211FF46C563540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5812, 'BKG', '010100002073080000338807A140452D416B77ABFBB8C038C1', '0101000020E610000048BF7D1D388756C0738A8EE4F2DF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5813, 'BKG', '01010000207308000009B7425BE48435413383565B801D31C1', '0101000020E6100000BC749318042E55C07F48BF7D1DE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5814, 'BKG', '010100002073080000581BE05FB02B3DC1AC8D43E8FB2C22C1', '0101000020E61000000C022B8716795EC03B70CE88D2AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5815, 'BKG', '0101000020730800006EB227329FBC3B41E8DF4024224339C1', '0101000020E6100000287E8CB96B5D54C075711B0DE04D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5816, 'BKG', '010100002073080000AED811D3C3E01941777E5BB5E8CC39C1', '0101000020E610000021B0726891E957C013E9B7AF03A73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5817, 'BKG', '010100002073080000B96375BD5E6655C1777695EFE48723C1', '0101000020E6100000C74B378941C063C0168C4AEA04743540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5818, 'BKG', '0101000020730800007B49D1E3A59039C1EB86F4F4CAE02FC1', '0101000020E6100000C84B378941905DC0DE718A8EE4FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5819, 'BKG', '010100002073080000AC62861A4017354174C7F12096A702C1', '0101000020E610000098DD938785C254C0CF915CFE432A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5820, 'BKG', '0101000020730800001F6B014F36D44041786CB3C4285DEB40', '0101000020E61000008E75711B0D2852C02ACB10C7BA104540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5821, 'BKG', '010100002073080000E1C534FF439434C15A9717F70F452AC1', '0101000020E6100000B1726891EDC45CC06A4DF38E53144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5822, 'BKG', '010100002073080000F411F45C43C4324136145CFEAF5BEEC0', '0101000020E6100000A69BC420B02A55C0516B9A779CB24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5823, 'BKG', '010100002073080000D67C7DE49CAF3341D9F86A7FF27EE7C0', '0101000020E61000007DAEB6627FF954C0BE30992A18B54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5824, 'BKG', '0101000020730800005096C1F90AAA384153CC62412CEB30C1', '0101000020E6100000D578E92631A054C062A1D634EFC04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5825, 'BKG', '010100002073080000781EC9C4716533418634C16D0B3ADEC0', '0101000020E6100000CC10C7BAB80555C087C954C1A8CC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5826, 'BKG', '010100002073080000B5E19385509C40411ED731028C21FEC0', '0101000020E6100000F8C264AA606852C06EC5FEB27B5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5827, 'BKG', '010100002073080000ABC7E5944D954041CD7352222469FDC0', '0101000020E610000011363CBD526A52C0E6D022DBF95E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5828, 'BKG', '010100002073080000D11F6AC8F6CF1F4137265551E3D1D140', '0101000020E61000008FC2F5285C5757C024DBF97E6A7C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5829, 'BKG', '010100002073080000B52E53B8AF2F10415CA925DCE71203C1', '0101000020E610000036AB3E575B2D58C02FFF21FDF6C54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5830, 'BKG', '010100002073080000560B5EEC01D63D41BCF3CEE93D6B20C1', '0101000020E610000092CB7F48BF5D53C0E3E995B20CE14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5831, 'BKG', '010100002073080000DF30A2F5B21E1241BE3833C3048634C1', '0101000020E61000002F6EA301BC3558C0A70A4625756A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5832, 'BKG', '010100002073080000AEA54BA0CA7A33419C37B641CAC0E8C0', '0101000020E61000004DF38E53740455C06991ED7C3FB54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5833, 'BKG', '0101000020730800006B4C6D4B07340D419CD11C409BC128C1', '0101000020E61000009FABADD85F5258C05BD3BCE314D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5834, 'BKG', '01010000207308000024866FBFCB933E41845302FE4CB727C1', '0101000020E610000077711B0DE06553C08A1F63EE5ACA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5835, 'BKG', '01010000207308000018A04C825C7C31C19C451066BDF031C1', '0101000020E61000000E2DB29DEF175CC0CE1951DA1BD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5836, 'BKG', '010100002073080000D1C1B1FEC7BC2A41E60A3D7F5F0715C1', '0101000020E6100000992A1895D45D56C0526B9A779CB24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5837, 'BKG', '010100002073080000B6FD95617BD63241B816B83FA3BE19C1', '0101000020E6100000D578E926315855C0DC4603780B1C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5838, 'BKG', '010100002073080000BDAC8E55EBAE35410AD4DCD4AD0431C1', '0101000020E61000002EFF21FDF62555C05CD3BCE314E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5839, 'BKG', '0101000020730800009DB6B4E52B0525418E697E54D32835C1', '0101000020E6100000E10B93A9822D57C066F7E461A11E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5840, 'BKG', '010100002073080000134043822168174159CFE5EDEE9C13C1', '0101000020E6100000ED9E3C2CD4D657C06E8104C58F014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5841, 'BKG', '0101000020730800008CFB3A3043CB39C155311B1B493530C1', '0101000020E6100000E2A59BC420985DC0DD9387855AE34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5842, 'BKG', '0101000020730800008EF3231E65AC37C1F00A7A830F1B1741', '0101000020E610000021B0726891255EC09487855AD34C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5843, 'BKG', '010100002073080000BE66134F4C7635C18DC207C6A73B1041', '0101000020E610000047B6F3FDD4985DC0BA8D06F016F84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5844, 'BKG', '01010000207308000045F123F8C98F27410796A1E1C47338C1', '0101000020E61000005BD3BCE3140157C0EEEBC039233A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5845, 'BKG', '0101000020730800001BEE9927D53B3E41F680191D8F483BC1', '0101000020E6100000E2E995B20C0554C0AA8BDB6800CF3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5846, 'BKG', '010100002073080000E8E23F1D586E31C1817B6DB7FBFA31C1', '0101000020E61000006891ED7C3F155CC019E25817B7D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5847, 'BKG', '0101000020730800004A79B1FC2BC733C168BBD5E9FE4F1441', '0101000020E61000006CE7FBA9F14A5DC0A03C2CD49A5E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5848, 'BKG', '010100002073080000F9669EADF96A3C415044D8EDF7C615C1', '0101000020E61000009E5E29CB107F53C03E7958A835C54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5849, 'BKG', '010100002073080000D297A917DE8F364166E6FE01261830C1', '0101000020E61000004282E2C798F754C059643BDF4F1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5850, 'BKG', '010100002073080000B893230406373E4154CA810C764A15C1', '0101000020E6100000F2D24D62102853C0464772F90FA94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5851, 'BKG', '010100002073080000746F1391EE8739414CB236C73B5616C1', '0101000020E6100000184850FC180B54C034CD3B4ED1F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5852, 'BKG', '01010000207308000012FC965DAAEB41413CBAAE6403E9F940', '0101000020E6100000F7E461A1D6B051C02041F163CC0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5853, 'BKG', '010100002073080000C3A80BE819063E41019A413785833CC1', '0101000020E6100000174850FC181754C01E5A643BDF1F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5854, 'BKG', '0101000020730800001913007CCED533417EE05E8D128E2AC1', '0101000020E61000000A68226C785E55C0A2DFBE0E9C134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5855, 'BKG', '01010000207308000013949294094F3A41693F4FC6020531C1', '0101000020E610000055302AA9135854C0BA490C022B9F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5856, 'BKG', '01010000207308000003DD11B1A3953A419CF1152CDE293AC1', '0101000020E6100000F163CC5D4B9454C007F0164850EC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5857, 'BKG', '0101000020730800004ECDD7C0CD7240411F43D8F6E002FEC0', '0101000020E6100000F141CF66D57752C03511363CBD624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5858, 'BKG', '010100002073080000224339D22EF635417D567528AA050EC1', '0101000020E610000005560E2DB2A554C0151DC9E53FB44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5859, 'BKG', '010100002073080000C4C74B0FC9EF404112994185A100E4C0', '0101000020E610000068226C787A3552C0DD9387855AA34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5860, 'BKG', '010100002073080000CD0D5E3970A84141E0100DC1A8A3EC40', '0101000020E61000005F29CB10C7D651C0F0A7C64B37E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5861, 'BKG', '01010000207308000050D5ECBCCE7455C11EB6D4DE943823C1', '0101000020E610000052B81E85EBC563C0736891ED7C6F3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5862, 'BKG', '010100002073080000FBFE0BFD19CB39C1065C2BE9C56A2FC1', '0101000020E610000013AE47E17A9C5DC04703780B24084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5863, 'BKG', '010100002073080000E2272E250839364126D77853A83531C1', '0101000020E610000025068195430F55C01D38674469CF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5864, 'BKG', '01010000207308000048D12F3A7CA02941D395B997E73030C1', '0101000020E61000004A0C022B87B256C0DDD7817346844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5865, 'BKG', '010100002073080000402506BBC77F3EC1F3C04371CED704C1', '0101000020E6100000365EBA490C0A5FC04BC8073D9B654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5866, 'BKG', '0101000020730800001E3B481C84400F410010F0D18B1740C1', '0101000020E61000007CF2B0506B5E58C0434772F90FE93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5867, 'BKG', '0101000020730800002D67B6767EC53D411ADE5F9DD89113C1', '0101000020E61000002BF697DD933753C0A835CD3B4ED14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5868, 'BKG', '010100002073080000D2B64E993A743241F42AE59F6ADF1CC1', '0101000020E6100000304CA60A467155C0F48E537424E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5869, 'BKG', '010100002073080000E9FA6D791DA634419E71EA29362F10C1', '0101000020E61000001283C0CAA1E954C06DE7FBA9F1B24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5870, 'BKG', '01010000207308000004505FEDBF8532414E01BFF6D6FD06C1', '0101000020E6100000F0164850FC4855C090E4F21FD2274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5871, 'BKG', '010100002073080000343DB952D41A0B413F38FC6E8B1E1441', '0101000020E6100000E17A14AE474158C082E2C798BBF64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5872, 'BKG', '01010000207308000096E9AA96888519C139EFBD0280A224C1', '0101000020E6100000F853E3A59B345AC065AA605452674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5873, 'BKG', '0101000020730800005F8F61929604384192B3C0A9E8381CC1', '0101000020E61000005DDC4603786354C0AB8251499DA04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5874, 'BKG', '01010000207308000069829D4E5BCE3E41DAF2C9449CD91BC1', '0101000020E6100000DA1B7C61322153C0ADFA5C6DC5264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5875, 'BKG', '010100002073080000F344047E7A262041C4EDCB96C9ECB940', '0101000020E6100000280F0BB5A65157C0D8F0F44A596E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5876, 'BKG', '01010000207308000090DB6E4AF5612541677E6C3013C5F5C0', '0101000020E6100000567DAEB662CF56C0D9CEF753E3ED4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5877, 'BKG', '01010000207308000036EA2542A5903341A8563D7212EC36C1', '0101000020E6100000AF25E4839EA955C0585BB1BFEC8E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5878, 'BKG', '010100002073080000506E1430CB862EC1A0BD1F69CFEE18C1', '0101000020E610000060E5D022DBF95BC0D8F0F44A59564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5879, 'BKG', '0101000020730800007153DF1747C23B411245D9C9ED9338C1', '0101000020E61000003A92CB7F485754C0506B9A779CB23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5880, 'BKG', '010100002073080000240B839835A105C1798CABBD626A33C1', '0101000020E61000007D3F355EBA7959C05F984C158CC24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5881, 'BKG', '010100002073080000252D4B8E739918C1DA81184A405026C1', '0101000020E61000008FC2F5285C275AC0B7D100DE02294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5882, 'BKG', '010100002073080000840B119FB2FC1C415C854885E2AD39C1', '0101000020E61000004772F90FE9C757C0A4BDC11726B33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5883, 'BKG', '01010000207308000010CC5D596A663E4133B00479FE533CC1', '0101000020E61000002063EE5A420654C0AF69DE718A2E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5884, 'BKG', '0101000020730800001DAEC472BF7623C10AE3BD14D41235C1', '0101000020E6100000B81E85EB51B05AC07DD0B359F5294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5885, 'BKG', '010100002073080000FF429BF728DE0A416B4614E8CCC43FC1', '0101000020E6100000DBF97E6ABC7458C05F29CB10C72A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5886, 'BKG', '0101000020730800000E2E3C78B9223A41E7217507E52A2CC1', '0101000020E6100000EF384547724554C0C342AD69DE794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5887, 'BKG', '0101000020730800002C575CBA064E1C416238E53853C939C1', '0101000020E6100000ACADD85F76CF57C0A3923A014DA43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5888, 'BKG', '010100002073080000722CD2A9E05E304147F01C56BF4C20C1', '0101000020E61000005A643BDF4FDD55C0C2A8A44E40BB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5889, 'BKG', '010100002073080000F48D0765B94734413DEA34F2704B1FC1', '0101000020E6100000355EBA490C1E55C0290F0BB5A6A14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5890, 'BKG', '0101000020730800008ADE1265F65C3E417D29B31719AD3CC1', '0101000020E61000007CF2B0506B0A54C0E904341136FC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5891, 'BKG', '0101000020730800008910490FD88E3A414007E834B92B2FC1', '0101000020E6100000151DC9E53F4054C013AE47E17A044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5892, 'BKG', '010100002073080000CA84BFAE8201124195A8ABB7866434C1', '0101000020E6100000894160E5D03658C04DF38E5374744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5893, 'BKG', '010100002073080000E4B57AA51C8014411C213EBF17E118C1', '0101000020E610000050FC1873D7FE57C01AC05B2041A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5894, 'BKG', '0101000020730800009A5C7C6FA2E23D41F8FC16D9B8A718C1', '0101000020E610000051DA1B7C614253C02397FF907E734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5895, 'BKG', '0101000020730800004A4C7D42A41C1741317FD48969FC2DC1', '0101000020E610000089D2DEE00BF357C038894160E5084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5896, 'BKG', '01010000207308000018F4EECFD7822A41F76DFD10629331C1', '0101000020E6100000FFB27BF2B0A456C0C5DCB5847C184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5897, 'BKG', '010100002073080000730D4B9CDE464141AFFD96A65A82F640', '0101000020E61000004260E5D022F351C09B559FABAD204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5898, 'BKG', '010100002073080000D0410406C5A639C12251744D523C30C1', '0101000020E6100000A9C64B3789915DC0D0F753E3A5E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5899, 'BKG', '010100002073080000287CC2FA607C3341A41F92E0F479FCC0', '0101000020E6100000D200DE02090E55C0C3172653056B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5900, 'BKG', '010100002073080000C2387AF241AE2AC18279A490BDC022C1', '0101000020E61000008D976E1283885BC0042B8716D97E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5901, 'BKG', '010100002073080000A751A605547440418DECA19A28DF00C1', '0101000020E6100000FBCBEEC9C37A52C01973D712F2514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5902, 'BKG', '01010000207308000022076C8E62B63641A9772A5A21BC0CC1', '0101000020E61000002D431CEBE27E54C031E6AE25E4B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5903, 'BKG', '010100002073080000D90A6F712D22224167E2FE1655D632C1', '0101000020E610000011C7BAB88D6657C06888635DDCD64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5904, 'BKG', '0101000020730800005111B71180BF06414F918EF7A9293CC1', '0101000020E610000033C4B12E6E8758C0164850FC18533C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5905, 'BKG', '0101000020730800008BF47A7BE2C50541D83C1FE7E29C3FC1', '0101000020E61000002575029A088F58C0696FF085C9443A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5906, 'BKG', '0101000020730800002BB7C7F884AE3E4132387F1F5DC128C1', '0101000020E6100000BAB88D06F06653C018265305A3A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5907, 'BKG', '0101000020730800007132BAA6402739C1BFB1F68E41AD2FC1', '0101000020E61000002085EB51B87E5DC062A1D634EF084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5908, 'BKG', '01010000207308000026ED7252688B36412142F5BFBD5E30C1', '0101000020E61000003480B74082FA54C0371AC05B20094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5909, 'BKG', '0101000020730800008B0453A3F5553441783D95F4241215C1', '0101000020E6100000E3C798BB960455C059F5B9DA8A5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5910, 'BKG', '010100002073080000F0AD2AB851F23941EAB3245F3C4E3AC1', '0101000020E6100000EB73B515FBAF54C05F984C158CEA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5911, 'BKG', '0101000020730800005C38125E601239C1939A9A5A8C7030C1', '0101000020E6100000CBA145B6F3755DC03D2CD49AE6DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5912, 'BKG', '01010000207308000059732D6B5D624041743973FA7153FFC0', '0101000020E61000005F4BC8073D7F52C0D5E76A2BF65F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5913, 'BKG', '0101000020730800004116E54720F033414B20FD95D279F7C0', '0101000020E61000000000000000F454C008AC1C5A647B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5914, 'BKG', '0101000020730800008C99B666CE7D00412D02B1C36B653AC1', '0101000020E6100000DD24068195A758C06FC5FEB27B623D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5915, 'BKG', '010100002073080000E6EAF388281B2E413DFCCB14189B10C1', '0101000020E6100000A7E8482EFF0156C024287E8CB9F34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5916, 'BKG', '0101000020730800000B43A2CFCBAB0FC14649479D73B6F7C0', '0101000020E61000000E2DB29DEFCF59C0A979C7293A0A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5917, 'BKG', '01010000207308000068AF34B74D9D4141BA94A287F17FFE40', '0101000020E6100000AE25E4839EC951C01973D712F2314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5918, 'BKG', '01010000207308000032FA025CFA6F38C176C897BC3B0632C1', '0101000020E6100000CECCCCCCCC4C5DC0A49BC420B0724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5919, 'BKG', '010100002073080000B26B054CC33840419E5420D9D3DBFBC0', '0101000020E61000006A9A779CA28B52C082734694F6764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5920, 'BKG', '01010000207308000060BAEBB2C4A21A41FF3C3AFA73C322C1', '0101000020E6100000C8073D9B55BB57C095F6065F98AC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5921, 'BKG', '01010000207308000011E7D2708F282E41EFBB69FF92D110C1', '0101000020E6100000454772F90F0156C00F0BB5A679EF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5922, 'BKG', '010100002073080000282B8A82546440411E29006F301AFFC0', '0101000020E6100000984C158C4A7E52C0E2C798BB96604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5923, 'BKG', '010100002073080000CE7519030A6A3541B43073601CFF27C1', '0101000020E61000004850FC18730B55C0762D211FF45C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5924, 'BKG', '010100002073080000D26765ADD0F21341FD1DA221AFE218C1', '0101000020E6100000F6285C8FC20558C0C4B12E6EA3A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5925, 'BKG', '01010000207308000022B080A8479C3AC1673168993D9425C1', '0101000020E6100000C64B378941F05DC0DD718A8EE4624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5926, 'BKG', '0101000020730800001538A245A90233419E8D3772FCF806C1', '0101000020E61000005C2041F1633055C01AC05B2041214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5927, 'BKG', '010100002073080000BE343765E7051241655E6C38B48923C1', '0101000020E610000062A1D634EF2458C0109C33A2B4974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5928, 'BKG', '0101000020730800007BB98EDACAB0354170304397F09E2AC1', '0101000020E6100000E17A14AE470955C0AACFD556ECF74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5929, 'BKG', '0101000020730800006E5F972D9A4739418879AA1D292724C1', '0101000020E6100000984C158C4A4654C09F1A2FDD24AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5930, 'BKG', '0101000020730800002984F6D9A4193E41968B1FDB874829C1', '0101000020E61000002B1895D4098453C097FF907EFB9A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5931, 'BKG', '0101000020730800000169B45934DD1FC1CFAB7106F46325C1', '0101000020E61000001D5A643BDF7F5AC0508D976E12434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5932, 'BKG', '0101000020730800004B3F770262E234C175D14B93BF112AC1', '0101000020E6100000B29DEFA7C6D35CC0F2B0506B9A174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5933, 'BKG', '0101000020730800007FBE0C9B445B32419EDECBEA13A117C1', '0101000020E6100000A54E4013616B55C06E8104C58F494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5934, 'BKG', '0101000020730800002A146FB4F6A51A418FCB175501B639C1', '0101000020E610000085EB51B81EE157C0E002098A1FB33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5935, 'BKG', '010100002073080000E761D96490AE2D41743B7D068EF60FC1', '0101000020E6100000166A4DF38E0B56C08B6CE7FBA9014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5936, 'BKG', '0101000020730800008DA97AB65ADA3B41C1A3233A677438C1', '0101000020E61000009FABADD85F5254C06D1283C0CAC13C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5937, 'BKG', '01010000207308000081A0B896FE472B41CCC11113219108C1', '0101000020E6100000925CFE43FA4156C00A1B9E5E29534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5938, 'BKG', '0101000020730800001233705A01963C4108DF142F583531C1', '0101000020E61000006FF085C954F553C0421CEBE2366A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5939, 'BKG', '010100002073080000ECD7B560E5353D41668BBCCB72361AC1', '0101000020E6100000D8A3703D0A6753C06991ED7C3F654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5940, 'BKG', '0101000020730800000D34F31514FB3641E76C009AAB3212C1', '0101000020E6100000B29DEFA7C67B54C0D44D621058694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5941, 'BKG', '0101000020730800001E8FAEC98D3D2E41EF059B3707D90FC1', '0101000020E6100000AF94658863FD55C048E17A14AEFF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5942, 'BKG', '0101000020730800000BAC2EDEBE133E4191DF7FC291B621C1', '0101000020E61000006E3480B7405A53C03E0AD7A370AD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5943, 'BKG', '0101000020730800005EC10012F3962741BB58488E258538C1', '0101000020E6100000143FC6DCB50057C0E2839ECDAA2F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5944, 'BKG', '010100002073080000DDC1AEB86C434041C39BFAB423EC08C1', '0101000020E6100000B9FC87F4DB9B52C050AF946588134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5945, 'BKG', '0101000020730800002B77622D40883641920912E2BEA829C1', '0101000020E61000007B832F4CA6DE54C03A92CB7F480F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5946, 'BKG', '010100002073080000A953CFAC96540041A74CF78AF6623AC1', '0101000020E6100000EA95B20C71A858C04DD1915CFE633D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5947, 'BKG', '010100002073080000BDEA2BAE58491C4182AED2EC1CC3EE40', '0101000020E61000008F537424978357C0EAB7AF03E7B44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5948, 'BKG', '01010000207308000069C24F64040334416583FEE4F59F31C1', '0101000020E6100000F0164850FC7455C03D2CD49AE6CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5949, 'BKG', '0101000020730800006B7F3C4389702B417559C7B922070DC1', '0101000020E6100000A1F831E6AE4156C0F085C954C1284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5950, 'BKG', '0101000020730800008D9980A2DC724041780ABBB2CDB701C1', '0101000020E610000037894160E57C52C0D0B359F5B94A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5951, 'BKG', '010100002073080000E47FA2463D2040410650AAFA744DFAC0', '0101000020E61000008195438B6C9352C026C286A757824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5952, 'BKG', '010100002073080000A925498F016839C1D60BBFD696942041', '0101000020E6100000295C8FC2F5A85EC02C431CEBE2DE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5953, 'BKG', '0101000020730800008BD3CDB5159335419323832B5CA330C1', '0101000020E61000008E75711B0D2855C026E4839ECD024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5954, 'BKG', '0101000020730800001F58CBE9546205C1F2A65093F2A630C1', '0101000020E61000007B14AE47E17A59C0F9A067B3EA934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5955, 'BKG', '0101000020730800004310929951B83141FDF69539BFA7FFC0', '0101000020E610000076E09C11A56955C09487855AD3744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5956, 'BKG', '0101000020730800006D900718C0D03941E209D8050E5AFAC0', '0101000020E6100000BB270F0BB5CE53C0C2F5285C8F0A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5957, 'BKG', '01010000207308000047CB902C4DFF3A41C8F2C89ABCD832C1', '0101000020E61000000C24287E8C4954C03D7958A8350D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5958, 'BKG', '010100002073080000153C7F42EFC62B4137E358E2D5E900C1', '0101000020E6100000D0B359F5B92E56C039454772F9974540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5959, 'BKG', '0101000020730800007EAA97DBE40D23C19DE1DE3039EA35C1', '0101000020E6100000DBF97E6ABCA45AC0D8A3703D0AD73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5960, 'BKG', '01010000207308000006D3CE7E97BE1AC15F9879E04D0622C1', '0101000020E6100000D7A3703D0A475AC054C1A8A44EC84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5961, 'BKG', '010100002073080000E6D9F68F291939C11D4909A13A472CC1', '0101000020E61000004360E5D0228B5DC01E166A4DF3864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5962, 'BKG', '0101000020730800003A2F1A22076E2D418FA1A6F96C2A11C1', '0101000020E61000009DA223B9FC1356C0DC8AFD65F7EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5963, 'BKG', '01010000207308000056D628B7AAAF3541F3D96FB9FA5318C1', '0101000020E610000083C0CAA145CA54C0764F1E166A0D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5964, 'BKG', '01010000207308000090F68F4ACDC13D417FF4A02989B217C1', '0101000020E6100000DAACFA5C6D4553C0567DAEB662874340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5965, 'BKG', '010100002073080000EC4E3191E64B40410F2D357DAEADFD40', '0101000020E610000039454772F94B52C035AB3E575B714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5966, 'BKG', '010100002073080000F937A8273BA23B41DF017B5BA8A638C1', '0101000020E6100000D2BCE3141D5D54C0411361C3D3AB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5967, 'BKG', '010100002073080000443B77B96B0138C10BABAFADDD3332C1', '0101000020E6100000B91E85EB51385DC0B32E6EA3016C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5968, 'BKG', '010100002073080000F6E3AA770AF81F41262329890A97DB40', '0101000020E6100000F853E3A59B5457C01DC9E53FA4874640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5969, 'BKG', '0101000020730800005B201259E5E13541ECA9706F7F6119C1', '0101000020E6100000D734EF3845C354C0D7A3703D0AF74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5970, 'BKG', '010100002073080000194AB30634813D414101E357D45816C1', '0101000020E6100000371AC05B204D53C0E8B7AF03E7A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5971, 'BKG', '01010000207308000093938EF47CBF3CC19C19636EDD2318C1', '0101000020E6100000C520B07268895EC024B9FC87F4934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5972, 'BKG', '010100002073080000ECB80082885B40416BDD41649867FEC0', '0101000020E610000014D044D8F08052C0F7065F984C654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5973, 'BKG', '010100002073080000F4AC5D2E91922D411F834EBA149200C1', '0101000020E6100000CEAACFD5560056C0A8C64B3789914540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5974, 'BKG', '0101000020730800009CEBC1C7FC5C2C415FBA0BCC4AA110C1', '0101000020E61000003E2CD49AE62D56C0CC3B4ED191FC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5975, 'BKG', '010100002073080000658D12BD452E39C1600F3181B44B30C1', '0101000020E610000079E92631087C5DC0105839B4C8E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5976, 'BKG', '010100002073080000F11EA641FC06324192EF2568E07C1DC1', '0101000020E610000097900F7A368755C02AED0DBE30E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5977, 'BKG', '010100002073080000AEACC213758D2A4128A3DB9AAD6724C1', '0101000020E61000002CD49AE61D7F56C0353CBD5296414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5978, 'BKG', '010100002073080000260C55843B9739C1A75B117C44B72FC1', '0101000020E6100000273108AC1C925DC09DC420B072004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5979, 'BKG', '01010000207308000060DB4F74FF243141FDA5B70C5F2E30C1', '0101000020E610000030BB270F0BED55C097218E75715B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5980, 'BKG', '0101000020730800009A603495EBAE2F41D029FB4CB84D12C1', '0101000020E6100000BD5296218EDD55C088635DDC46CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5981, 'BKG', '0101000020730800003FEB1234B8BA30C11838F491168F32C1', '0101000020E6100000C3F5285C8FF25BC03C2CD49AE6AD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5982, 'BKG', '01010000207308000097EF177584AC3541A2C27820AA2A10C1', '0101000020E61000006688635DDCB654C0DC24068195A34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5983, 'BKG', '0101000020730800006641B5D10FA12E41CBA31F7A8AE10FC1', '0101000020E61000006B9A779CA2F355C03E7958A835FD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5984, 'BKG', '01010000207308000085C38C4FC5EC33415486B7AACC93F1C0', '0101000020E6100000DB8AFD65F7F054C01F85EB51B8964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5985, 'BKG', '0101000020730800005C06DE1459433241DE156EAC4DE31CC1', '0101000020E6100000D8817346947A55C00C93A98251E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5986, 'BKG', '010100002073080000C6F2DF2D044F3E41E4E271FDCB243CC1', '0101000020E6100000462575029A0854C006A3923A014D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5987, 'BKG', '0101000020730800008B935C360FCD404181D10434D90AF440', '0101000020E6100000B1BFEC9E3C2452C020D26F5F072E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5988, 'BKG', '010100002073080000D98C67B05C463B41455BD60FA642E740', '0101000020E61000008351499D806653C07E8CB96B09994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5989, 'BKG', '01010000207308000046DC4B2B10433DC1D1E8BD9D303121C1', '0101000020E61000005FBA490C02835EC0A98251499DD04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5990, 'BKG', '010100002073080000F1FB9C08007B3641F72F833A106012C1', '0101000020E6100000A3B437F8C29454C0BC0512143F6E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5991, 'BKG', '0101000020730800009964603F74433541A18F346C10E0FCC0', '0101000020E6100000E3361AC05BB454C01F63EE5A424E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5992, 'BKG', '010100002073080000B9951682EF5A3441FDCB5521A66920C1', '0101000020E61000007D3F355EBA1D55C007F0164850844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5993, 'BKG', '0101000020730800008CEF75C0E2A02041D01041942E73D740', '0101000020E61000009D11A5BDC14357C08E28ED0DBE804640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5994, 'BKG', '01010000207308000021D372E1877439C1007AC2156FEB17C1', '0101000020E6100000BE9F1A2FDDEC5DC0D8F0F44A59D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5995, 'BKG', '010100002073080000DD272ECE504A40410A7E66DEF6CAFBC0', '0101000020E6100000DC8AFD65F78452C079E9263108744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5996, 'BKG', '010100002073080000A86C3778A4F43AC14688A7F402B324C1', '0101000020E6100000DBF97E6ABC045EC0F8E461A1D67C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5997, 'BKG', '010100002073080000A777AFFFE35F33416E9AC76848BD31C1', '0101000020E61000000AD7A3703D9255C06891ED7C3FCD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5998, 'BKG', '010100002073080000456AB50BDAA63A417A31DC7B20342FC1', '0101000020E6100000EA043411363C54C05127A089B0014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (5999, 'BKG', '01010000207308000069E87DDD8E5F3DC1DD9D7F93627D1FC1', '0101000020E610000061105839B4905EC06D567DAEB6024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6000, 'BKG', '010100002073080000B87B7888E63F30417FD24441FD5534C1', '0101000020E6100000151DC9E53F2C56C02FDD2406812D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6001, 'BKG', '010100002073080000D4AC53D49B4C39C1AD25434F492C30C1', '0101000020E6100000EE7C3F355E825DC06844696FF0ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6002, 'BKG', '010100002073080000C9005052A6C50A414DC6B6C28FDA38C1', '0101000020E6100000AC8BDB68006F58C00A022B8716493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6003, 'BKG', '0101000020730800004B961533C7283741592128F3D89A0BC1', '0101000020E6100000ECC039234A6754C074B515FBCBB64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6004, 'BKG', '0101000020730800009C51A592255A3A416A6A090645DD08C1', '0101000020E610000036EF384547C653C01EF46C567D964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6005, 'BKG', '01010000207308000039DD97BCCEF62E419DA48662B68F11C1', '0101000020E61000007D61325530EE55C01461C3D32BDD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6006, 'BKG', '010100002073080000D65A267340152E41FE91B9B9914F10C1', '0101000020E6100000355EBA490C0256C0D34D621058F94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6007, 'BKG', '01010000207308000052B1F7BF88A223C1B948A11B5A1E35C1', '0101000020E61000008816D9CEF7B35AC0822F4CA60A264040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6008, 'BKG', '0101000020730800009C02511295702F4118415B607D5C12C1', '0101000020E6100000EBE2361AC0E355C04182E2C798CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6009, 'BKG', '01010000207308000026DFD3D9669D3D415E0EC9DB611914C1', '0101000020E61000008D28ED0DBE4053C0EC2FBB270FCB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6010, 'BKG', '0101000020730800000455D93AEDA91241D357C733A07534C1', '0101000020E61000007AC7293A922F58C0575BB1BFEC6E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6011, 'BKG', '0101000020730800001C5BE8F3ED4A404173D6E1D4F2A3FCC0', '0101000020E6100000F697DD93878552C00EBE30992A704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6012, 'BKG', '010100002073080000E6BD29BCB8B92E41F493D0B72CC910C1', '0101000020E61000004A9D8026C2F255C014D044D8F0EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6013, 'BKG', '010100002073080000F5C6C03E01670F41F03650B05E7334C1', '0101000020E61000000DE02D90A05058C06F8104C58F714040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6014, 'BKG', '0101000020730800007CCB113ADC6838C18051B253BF8031C1', '0101000020E610000039B4C876BE4F5DC0EEC9C342AD994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6015, 'BKG', '0101000020730800005F64DBC00BBA2A41923B7775DB5238C1', '0101000020E61000002AA913D044BC56C09E89B0E1E9353E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6016, 'BKG', '010100002073080000070C59CE74663241F757BEAE7C8B1BC1', '0101000020E6100000A1D634EF387155C09CC420B072004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6017, 'BKG', '010100002073080000C5134DC654293E415BF7642CBC7B16C1', '0101000020E6100000927EFB3A702E53C00512143FC6944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6018, 'BKG', '010100002073080000CB394075565E384128FEBE9D526A2DC1', '0101000020E6100000B459F5B9DA9A54C063105839B4684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6019, 'BKG', '01010000207308000038D2F3E7A7BB3441A0A71932FFB502C1', '0101000020E61000007F6ABC7493D454C0D534EF38452F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6020, 'BKG', '0101000020730800003EA2471DC83241410B782C975F2CFF40', '0101000020E6100000363CBD5296F151C05F984C158C4A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6021, 'BKG', '010100002073080000C59291A7B2C13B4120C9A8740A361EC1', '0101000020E6100000F31FD26F5FB753C0B6F3FDD478394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6022, 'BKG', '0101000020730800004B72DAAA6D493E4184995239A80C3DC1', '0101000020E61000003208AC1C5A1054C04650FC1873C73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6023, 'BKG', '010100002073080000405EA6F5A5FC2E41B58B048B8BB310C1', '0101000020E61000002B1895D409EC55C030BB270F0BED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6024, 'BKG', '010100002073080000E7085D524705414153B13E9E6619DF40', '0101000020E610000033C4B12E6E1B52C0A1D634EF38ED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6025, 'BKG', '0101000020730800003B63D559737740412117718A0D8B00C1', '0101000020E61000003EE8D9ACFA7852C0DCD7817346544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6026, 'BKG', '01010000207308000007D92B4F031C31417777EEF4ACD607C1', '0101000020E61000005305A3923A9155C0F93A70CE88324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6027, 'BKG', '01010000207308000017488EB0B70F3241AC9CE93A2FDD1FC1', '0101000020E610000067D5E76A2B8A55C0E9263108ACB44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6028, 'BKG', '0101000020730800000DBF081609AD3F41886ABD95644222C1', '0101000020E61000001D5A643BDF1353C07F6ABC7493784240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6029, 'BKG', '010100002073080000C25AAB383ED63941BA55E12F6CA912C1', '0101000020E610000027A089B0E1F153C0C976BE9F1A2F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6030, 'BKG', '0101000020730800005C9DF31AF02C3141E9B14CACF0D9F1C0', '0101000020E6100000D9CEF753E37D55C0DDB5847CD0BB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6031, 'BKG', '010100002073080000C6C3238BD6493441A92F38AEC10C20C1', '0101000020E6100000A54E4013611F55C0DFE00B93A9924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6032, 'BKG', '0101000020730800000449AA68F0863941B835408879C11AC1', '0101000020E6100000FA7E6ABC741754C0FE65F7E461A14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6033, 'BKG', '0101000020730800005D75F6E15B803AC1AE1464262A871241', '0101000020E6100000FDA9F1D24DAA5EC0A8C64B3789C14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6034, 'BKG', '010100002073080000F87D3FA6DED1F2C0CFA1891183743AC1', '0101000020E6100000DF4F8D976E3259C0D1D556EC2F5B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6035, 'BKG', '010100002073080000A8BBB315122419C145917A88F53324C1', '0101000020E61000007F6ABC7493305AC0645DDC4603784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6036, 'BKG', '010100002073080000A2BD01B0056A40415BF7131B67FD00C1', '0101000020E6100000022B8716D97E52C025E4839ECD524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6037, 'BKG', '010100002073080000FF72F1A4A4953441B3BE97103CE31DC1', '0101000020E61000001C7C6132550C55C0014D840D4FB74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6038, 'BKG', '010100002073080000799D85A0C1F03C414B6089D0744339C1', '0101000020E61000005EBA490C022B54C0BC74931804263C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6039, 'BKG', '010100002073080000BE96654090333CC18DB2E6BC4A79DFC0', '0101000020E6100000F3FDD478E9B65EC02063EE5A422E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6040, 'BKG', '01010000207308000004D77450EF973A415D78F44451022CC1', '0101000020E610000079E92631083054C0E4141DC9E5774140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6041, 'BKG', '010100002073080000361A7D5A2E2E3E41457C9C75A8F73CC1', '0101000020E6100000B98D06F0161454C00E7A36AB3ED73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6042, 'BKG', '01010000207308000097A89E4ADB4235412F769B69904737C1', '0101000020E6100000A69BC420B06255C0C7BAB88D06303E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6043, 'BKG', '0101000020730800007E050F8448CA3541C4BDA4EB3CE830C1', '0101000020E6100000956588635D2055C06A2BF697DDEB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6044, 'BKG', '010100002073080000CE7B840DEC7C3EC1EDCAF03F94B704C1', '0101000020E61000007D3F355EBA095FC0E4D022DBF9664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6045, 'BKG', '0101000020730800004245CE3FA8C03BC1BCDBE9E4C0221CC1', '0101000020E610000066666666664E5EC01FA7E8482E5F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6046, 'BKG', '010100002073080000970B7385F66A3D4149655EEF09AA19C1', '0101000020E61000002BF697DD935B53C0088A1F63EE6A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6047, 'BKG', '0101000020730800002B5AD028AD613E412F02D222ECB414C1', '0101000020E6100000D1915CFE431E53C0635DDC4603B04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6048, 'BKG', '0101000020730800003D0E077703144041A5F627FC5A55D7C0', '0101000020E61000004D840D4FAF8452C049BF7D1D38DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6049, 'BKG', '010100002073080000A9EA04C1DF5F404123480EA3A3A311C1', '0101000020E61000002B8716D9CEA352C01795D40968B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6050, 'BKG', '0101000020730800008A190B162E2F26413DDBF969BE5E1BC1', '0101000020E610000096438B6CE7D756C080B74082E24F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6051, 'BKG', '01010000207308000070FBC0CEAC2D204161D26898E126D640', '0101000020E61000008FE4F21FD24F57C0D39AE61DA7804640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6052, 'BKG', '010100002073080000B97F6682E7F21D414A73BC8CBE602AC1', '0101000020E610000011C7BAB88D9E57C0FDF675E09C894240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6053, 'BKG', '010100002073080000FEB2DB94D73E3DC12810DAD9BA5821C1', '0101000020E6100000D34D621058815EC0DF9387855ACB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6054, 'BKG', '010100002073080000BF72117C09354041E18D06DCD4FC01C1', '0101000020E6100000CD3B4ED1919452C096B20C71AC534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6055, 'BKG', '010100002073080000E4EFEA9E82FD38414FDFE82F8FC822C1', '0101000020E610000005A3923A014D54C0DA1B7C6132E54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6056, 'BKG', '0101000020730800008B837C811B873741F31B8B4B5BCE11C1', '0101000020E610000025B9FC87F45F54C0BADA8AFD65674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6057, 'BKG', '010100002073080000396F58E44F3C3DC1184792A0F64524C1', '0101000020E6100000D678E92631705EC06F8104C58F614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6058, 'BKG', '010100002073080000E4B1206BFA132041C48D93566140D540', '0101000020E610000012C7BAB88D5257C04872F90FE97F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6059, 'BKG', '010100002073080000433185FE9BBD0F41E2431BAEF98703C1', '0101000020E6100000840D4FAF943158C08BFD65F7E4C14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6060, 'BKG', '010100002073080000D400BE98414022417C0D5C69DE030C41', '0101000020E6100000EA043411360857C0907EFB3A70664740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6061, 'BKG', '01010000207308000024CCE570F46D33413BF58D4BE2FEC640', '0101000020E6100000287E8CB96BFD54C0C0EC9E3C2CFC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6062, 'BKG', '010100002073080000F07BBBA85E3622C166E3D3FB1E4336C1', '0101000020E6100000F0A7C64B37915AC0117A36AB3EA73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6063, 'BKG', '01010000207308000011121627F60D3D41DB51A74D38C12BC1', '0101000020E6100000DC4603780BC053C0BE30992A18554140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6064, 'BKG', '01010000207308000056F02CA95A4A3F410A971508A4602AC1', '0101000020E61000001C0DE02D905453C0F90FE9B7AF5B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6065, 'BKG', '01010000207308000044976E33E7803041D0857C8BA7CFD8C0', '0101000020E610000058A835CD3B9A55C0C264AA6054FA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6066, 'BKG', '01010000207308000073DB1EC8C9273C41398D216A3A491CC1', '0101000020E610000010E9B7AF039F53C04E840D4FAF544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6067, 'BKG', '010100002073080000575CAC2FBFDB3D419F46BC90312A11C1', '0101000020E61000008F537424972B53C0DFE00B93A9FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6068, 'BKG', '010100002073080000675672A673D24141BE224A2AFFE3F740', '0101000020E610000094F6065F98BC51C06E3480B7400A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6069, 'BKG', '010100002073080000099A990C993C4041460FA72BAFF114C1', '0101000020E61000003F355EBA49BC52C011143FC6DC7D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6070, 'BKG', '0101000020730800002E3E390955734041C3FD4A5DE0AE05C1', '0101000020E610000055302AA9138452C09D8026C286274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6071, 'BKG', '010100002073080000B38220CD963E33410AA378EF4796DEC0', '0101000020E6100000D3DEE00B930D55C05739B4C876CE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6072, 'BKG', '010100002073080000A6257C407F4E3E41D492DE43804F3CC1', '0101000020E61000007DD0B359F50954C03208AC1C5A343A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6073, 'BKG', '0101000020730800006C41144888463E4131E2000FCE3C17C1', '0101000020E6100000ACADD85F762B53C09387855AD3844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6074, 'BKG', '010100002073080000E63DEB08B0883841E78AFAF18BB229C1', '0101000020E610000083734694F68254C0492EFF21FDEE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6075, 'BKG', '01010000207308000075B15075FBBA38C1BE5C64D604E82341', '0101000020E6100000D6A3703D0A9F5EC0F9C264AA60644840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6076, 'BKG', '01010000207308000028814F05E9D13F41CB2EF3C1B4B922C1', '0101000020E610000032772D211F1053C0A2B437F8C2644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6077, 'BKG', '010100002073080000066C0BA4F36255C132F3E777372124C1', '0101000020E6100000B81E85EB51BC63C06519E25817573540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6078, 'BKG', '0101000020730800002C2734B1F356404118E5DA02207300C1', '0101000020E6100000A245B6F3FD8452C0174850FC185B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6079, 'BKG', '010100002073080000C3DBB51AF7E13FC1C3442A01332D4641', '0101000020E6100000E2A59BC4207862C0D2DEE00B93355040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6080, 'BKG', '010100002073080000CCEC282498574041A80CED3B213E00C1', '0101000020E6100000956588635D8452C0302AA913D05C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6081, 'BKG', '01010000207308000016922712DA801641E55052460BC82DC1', '0101000020E6100000EE5A423EE8F957C029ED0DBE30114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6082, 'BKG', '01010000207308000018485B5272C13A419A122A4630B123C1', '0101000020E610000088635DDC46FF53C01361C3D32BA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6083, 'BKG', '010100002073080000EBBD6F623F6738C178AEB2CB219232C1', '0101000020E6100000E6D022DBF9465DC0FBCBEEC9C34A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6084, 'BKG', '01010000207308000023F09E4A34AB4141CBF8384C0B740041', '0101000020E610000003560E2DB2C151C00B24287E8C394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6085, 'BKG', '01010000207308000074E299947B4D2E4135F423CB092810C1', '0101000020E610000063EE5A423EFC55C05EBA490C02FB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6086, 'BKG', '010100002073080000CF3296F676A341414BEC6634D67C1441', '0101000020E6100000C5FEB27BF28C51C08126C286A70F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6087, 'BKG', '010100002073080000433E9FF382DE3541726E0A88F6A917C1', '0101000020E610000064CC5D4BC8BF54C0D612F241CF164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6088, 'BKG', '0101000020730800006F8BF46D30D13541728FC66B15D530C1', '0101000020E61000009F3C2CD49A1E55C0E2E995B20CF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6089, 'BKG', '010100002073080000741BCBE0C35C2D415EE2D4E47FC038C1', '0101000020E6100000B7627FD93D8556C03B92CB7F48DF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6090, 'BKG', '01010000207308000056D587E4537F39C10BB44D30EDAE2FC1', '0101000020E6100000AE47E17A148E5DC0091B9E5E29034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6091, 'BKG', '0101000020730800003748157AB7F509415D0550006C6A37C1', '0101000020E6100000BD749318047258C0A301BC0512243F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6092, 'BKG', '010100002073080000CA5A3E9D587031C1BA725AB0226730C1', '0101000020E6100000E5D022DBF91E5CC0550E2DB29D474140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6093, 'BKG', '010100002073080000254B5A15AF8839C1D1539DD39CF61C41', '0101000020E6100000BB490C022B9F5EC0295C8FC2F5904740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6094, 'BKG', '01010000207308000034ED8E2637701341C4BCA7511B1819C1', '0101000020E61000002AA913D0440C58C003780B24289E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6095, 'BKG', '010100002073080000BF93D995AEA23F41BF7C9D1A73530AC1', '0101000020E610000014D044D8F0C852C0CF66D5E76A1B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6096, 'BKG', '01010000207308000099822B15CE033D410398A0D9997A27C1', '0101000020E61000000F0BB5A679AB53C05396218E75F14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6097, 'BKG', '01010000207308000037B41B6FB5424041627261E6872802C1', '0101000020E61000009D11A5BDC18F52C0E2839ECDAA4F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6098, 'BKG', '010100002073080000A2C4C1BE19233DC13FE0C8368C7824C1', '0101000020E6100000C4F5285C8F6A5EC007F01648505C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6099, 'BKG', '0101000020730800002F15558D40542A41FE340208E5EB37C1', '0101000020E6100000501E166A4DC356C048598638D6753E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6100, 'BKG', '0101000020730800005785778126103B417FD8DC132F8C32C1', '0101000020E6100000CE1951DA1B4454C0EDEBC03923224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6101, 'BKG', '01010000207308000025FAF1F2F76A3C417E69636C144CEAC0', '0101000020E6100000575BB1BFEC4253C0D200DE0209124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6102, 'BKG', '0101000020730800006ED7AE6335E61A41385D25D3B34E39C1', '0101000020E610000076E09C11A5DD57C0708A8EE4F2EF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6103, 'BKG', '010100002073080000D183E3D31633374114AD9A9058C90DC1', '0101000020E6100000151DC9E53F6854C01A04560E2DA24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6104, 'BKG', '01010000207308000042DEE4B72ABC394143ED545D3945FAC0', '0101000020E610000018265305A3D253C04DF38E53740C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6105, 'BKG', '010100002073080000DCCAD67332BB4041E15890D223A8FDC0', '0101000020E6100000E3361AC05B5C52C0105839B4C8564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6106, 'BKG', '010100002073080000777CAF829F9210417230B9A0C3E934C1', '0101000020E61000003A234A7B834758C0CAA145B6F34D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6107, 'BKG', '010100002073080000898C86CEFF352A411B03F13FF81D23C1', '0101000020E6100000DDB5847CD08356C0DF9387855A734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6108, 'BKG', '0101000020730800002777DADEB82A2541F9F73415A5F511C1', '0101000020E6100000A8C64B3789E556C0151DC9E53F044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6109, 'BKG', '01010000207308000096FDB4D7868409411CB95893EF9C35C1', '0101000020E6100000DFE00B93A97258C060BA490C021B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6110, 'BKG', '0101000020730800006A13A29F85E52FC17BD3A31BDADB22C1', '0101000020E61000001283C0CAA1055CC00EE02D90A0604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6111, 'BKG', '010100002073080000EFDB3C3A2E433C4121F3EA04DD2C31C1', '0101000020E6100000C1A8A44E400354C051DA1B7C61724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6112, 'BKG', '0101000020730800005BE60E13FB4E3E41790CADD3D67CFBC0', '0101000020E61000006D567DAEB6F252C029ED0DBE30A94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6113, 'BKG', '01010000207308000064EA73BB783C16C17AD81BD7590F19C1', '0101000020E6100000105839B4C8165AC0244A7B832F9C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6114, 'BKG', '0101000020730800002C307F3CADA140417C93067FE3DAFBC0', '0101000020E610000039D6C56D346452C04FAF946588634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6115, 'BKG', '010100002073080000CB5D6D7619EE3A4152229628BB7530C1', '0101000020E61000008F537424973754C06644696FF0BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6116, 'BKG', '010100002073080000848E095FE6333DC153003A239EDE1FC1', '0101000020E6100000560E2DB29D875EC072D712F241FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6117, 'BKG', '010100002073080000DD24B0B52F6123412E89A855FE89D140', '0101000020E6100000F38E537424FB56C039D6C56D34704640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6118, 'BKG', '0101000020730800006DF22901163739C1F4856829D23030C1', '0101000020E61000005839B4C8767E5DC0915CFE43FAED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6119, 'BKG', '0101000020730800001BE42AD3953E1141F1BEC7443DA834C1', '0101000020E6100000F90FE9B7AF3F58C0FE43FAEDEB604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6120, 'BKG', '010100002073080000D2B3BCC529873641DCACE549DBA120C1', '0101000020E6100000F4FDD478E9B654C0065F984C155C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6121, 'BKG', '01010000207308000053BB4D63F5B43D419F724D98639F18C1', '0101000020E61000000AF9A067B34A53C0006F8104C5774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6122, 'BKG', '01010000207308000093E975D0D2263F41608CBD75C0FA11C1', '0101000020E6100000226C787AA5F052C09D33A2B437D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6123, 'BKG', '010100002073080000504833A116B22141F01FA6B45CDA38C1', '0101000020E6100000A245B6F3FD8057C036AB3E575B213E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6124, 'BKG', '010100002073080000387596BC08453AC1553874BDC8A81A41', '0101000020E61000003C0AD7A370BD5EC01BEBE2361A584740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6125, 'BKG', '010100002073080000E4DD9F50A5F03641B971AE6E33C410C1', '0101000020E6100000BC749318047A54C04E62105839844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6126, 'BKG', '01010000207308000071FBD847E62B25419B64F9F98C9D27C1', '0101000020E6100000A5BDC117260757C090A0F831E6DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6127, 'BKG', '010100002073080000C2171B22D31139C15B08E6C3DECA1E41', '0101000020E61000005B643BDF4F8D5EC05CDC460378BB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6128, 'BKG', '010100002073080000E95D0428B2B62C417BF428B86DB222C1', '0101000020E610000027C286A7574656C00F7A36AB3E774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6129, 'BKG', '0101000020730800006F868B0EC98F294144F0AE23D6A525C1', '0101000020E610000012A5BDC1179A56C08195438B6C174340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6130, 'BKG', '0101000020730800008C17A7C67C114041C4EFA64C4D4822C1', '0101000020E61000002D431CEBE2FE52C03E2CD49AE66D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6131, 'BKG', '010100002073080000C6605031EC6B354149867E69965333C1', '0101000020E610000004E78C28ED4155C0B2726891ED3C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6132, 'BKG', '01010000207308000077352D6867201AC191D4BAB4445921C1', '0101000020E61000009CC420B072405AC06EC5FEB27BE24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6133, 'BKG', '01010000207308000062F224A2B24C3DC12A55E21CA04821C1', '0101000020E61000004E62105839845EC068DE718A8ECC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6134, 'BKG', '010100002073080000AA243B3F06323B416A58AADD073E16C1', '0101000020E6100000DE718A8EE4BA53C086C954C1A8D44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6135, 'BKG', '010100002073080000EBC66FB2A39939C1145CAE40EDCF2FC1', '0101000020E6100000273108AC1C925DC03F575BB1BFFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6136, 'BKG', '010100002073080000B795C1C97BD33DC146F33B2541651BC1', '0101000020E6100000FCA9F1D24DB25EC0A54E401361434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6137, 'BKG', '0101000020730800002D711B60734619C1A35B6F93ACF721C1', '0101000020E610000077BE9F1A2F355AC032772D211FCC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6138, 'BKG', '0101000020730800007CFF0D70579F3E4150FFF31A333804C1', '0101000020E610000042CF66D5E7EE52C0FE21FDF675684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6139, 'BKG', '01010000207308000054DF7B3AE5E13141FDBD5D0ED0E608C1', '0101000020E61000002C6519E2586B55C082E2C798BB1E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6140, 'BKG', '010100002073080000F4E1E889F21219C10F3436136E7921C1', '0101000020E610000008AC1C5A64335AC0565BB1BFECDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6141, 'BKG', '01010000207308000077D58861A7013E41641115DC9461E5C0', '0101000020E6100000F6DBD78173F252C026E4839ECDFA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6142, 'BKG', '010100002073080000AF4C81F7700B40411717D662190A0FC1', '0101000020E61000004182E2C798BB52C01EA7E8482EE74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6143, 'BKG', '010100002073080000B25EF75BE0403341A437126B712E0BC1', '0101000020E61000007E8CB96B092955C0AD8BDB6800F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6144, 'BKG', '0101000020730800005A93904E9FBF39410ED6F0BB7B9030C1', '0101000020E6100000F0164850FC6C54C05EE5D022DBC94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6145, 'BKG', '010100002073080000E1CCC3F971313E417266EC3518613DC1', '0101000020E610000018265305A31654C0EFC9C342AD993940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6146, 'BKG', '01010000207308000013E51C47194C3E419B1842EE75B03CC1', '0101000020E6100000F0A7C64B370D54C03FC6DCB584FC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6147, 'BKG', '01010000207308000058A9947CCE563E41CE8B70B48E023DC1', '0101000020E610000052B81E85EB0D54C0EA51B81E85CB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6148, 'BKG', '010100002073080000239B2052E2583E41A7B4148A09543CC1', '0101000020E61000008538D6C56D0854C01E7C613255303A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6149, 'BKG', '010100002073080000AD464D84A7F53541E7621B7702EA30C1', '0101000020E610000046B6F3FDD41855C0B7D100DE02E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6150, 'BKG', '01010000207308000081C729B004551BC1D69E531A587720C1', '0101000020E61000008D976E1283505AC05F07CE1951024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6151, 'BKG', '010100002073080000C552CDAB52D73441413E6F97BB5B04C1', '0101000020E61000005305A3923AD154C0BC96900F7A1E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6152, 'BKG', '0101000020730800002635DE9549B73F4171E7546557861141', '0101000020E61000003E0AD7A3704D52C0452575029A384640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6153, 'BKG', '010100002073080000FC21C054EEF13A418C7D65C3F0C328C1', '0101000020E6100000BF7D1D38671054C0545227A089E84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6154, 'BKG', '010100002073080000C87407A53C223DC1713FA434D68022C1', '0101000020E61000002EDD240681755EC0F90FE9B7AFA34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6155, 'BKG', '0101000020730800000CCA183A944C39C19513FBA70A1930C1', '0101000020E61000005FBA490C02835DC0C139234A7BF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6156, 'BKG', '010100002073080000361045D523871B41582DFEA9234C39C1', '0101000020E6100000022B8716D9D657C039D6C56D34F03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6157, 'BKG', '010100002073080000C7BF61C300ED3AC10625AF3FA08D1141', '0101000020E6100000DBF97E6ABCBC5EC0C976BE9F1AA74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6158, 'BKG', '010100002073080000A7E47779430320412D224A34904A32C1', '0101000020E61000000D71AC8BDB9457C0859ECDAACF054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6159, 'BKG', '01010000207308000059C7E9B616303E418F39C51ADADD15C1', '0101000020E6100000E561A1D6342B53C09DEFA7C64B9F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6160, 'BKG', '0101000020730800005F5E226FF75F3D41E0DF5085DBAAF140', '0101000020E61000009D11A5BDC1F752C0AB1C5A643B874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6161, 'BKG', '010100002073080000B34F60D044BD1E41AE5BE377AEFF29C1', '0101000020E61000004D840D4FAF9457C0F4FDD478E9964240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6162, 'BKG', '01010000207308000010679A3D12E13A41D459784FD7E511C1', '0101000020E610000077BE9F1A2FBD53C0287E8CB96B294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6163, 'BKG', '010100002073080000A086BF9879793D41BAEBC0D56B2817C1', '0101000020E6100000238E75711B5153C0565BB1BFEC964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6164, 'BKG', '0101000020730800006239FC1D2EED36418E50B868F48E36C1', '0101000020E6100000B537F8C2641655C070F90FE9B76F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6165, 'BKG', '010100002073080000C2726A20B5831041A8621175675A34C1', '0101000020E6100000CF66D5E76A4758C09CC420B072784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6166, 'BKG', '0101000020730800000D76B50F2E8312413104A1F0196334C1', '0101000020E6100000FED478E9263158C03EC6DCB584744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6167, 'BKG', '01010000207308000048639CB4B1822041D039278AEEAED140', '0101000020E61000004F1E166A4D4757C08A1F63EE5A7A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6168, 'BKG', '0101000020730800004D5E0632DDF13F41873D33305B241AC1', '0101000020E61000008351499D80E652C0F6E461A1D62C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6169, 'BKG', '01010000207308000056A6B30E0C0A2A41838E298B3AD92CC1', '0101000020E61000001B9E5E29CBA056C03B92CB7F48074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6170, 'BKG', '0101000020730800008DCE29F5E09F38412746245BBCAD2DC1', '0101000020E61000008738D6C56D9054C034A2B437F85A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6171, 'BKG', '01010000207308000061E899410BAE37C10907855B82942DC1', '0101000020E61000005A643BDF4F455DC0CCEEC9C3426D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6172, 'BKG', '010100002073080000A2DEB247FA314041858FE6437EDF02C1', '0101000020E61000002C6519E2589752C0F8C264AA604C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6173, 'BKG', '010100002073080000FA350F249C614041D77D281AF44BFFC0', '0101000020E61000002597FF907E7F52C001917EFB3A604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6174, 'BKG', '0101000020730800007A515CF213E63D413F109BE1F29F20C1', '0101000020E610000040A4DFBE0E5C53C07ED93D7958D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6175, 'BKG', '010100002073080000C762B1F4993C204157347F2E8DDA34C1', '0101000020E610000066F7E461A19657C096218E7571434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6176, 'BKG', '0101000020730800005E9C8A3E51BB3B4196B75473DD6F1EC1', '0101000020E61000002AED0DBE30B953C0AEB6627FD9354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6177, 'BKG', '0101000020730800004FB4479B65ED3D41A24B34CD4F4421C1', '0101000020E61000005F984C158C5E53C0E4C798BB96C04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6178, 'BKG', '0101000020730800007BED70634CA63C418F24075D7FF114C1', '0101000020E61000008CDB68006F7153C0550E2DB29DCF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6179, 'BKG', '0101000020730800009B42AA16E9C929411DEA1DA75EEF23C1', '0101000020E6100000C0EC9E3C2C9056C0A13C2CD49A564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6180, 'BKG', '010100002073080000EA0242AC489830410E4760D46DE312C1', '0101000020E6100000454772F90FB955C0C798BB9690B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6181, 'BKG', '01010000207308000025F6D9750CB820418007878B41B1D840', '0101000020E6100000CCEEC9C3424157C0EE5A423EE8814640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6182, 'BKG', '0101000020730800006C819C6D712638C1C20A861A394632C1', '0101000020E6100000A11A2FDD243E5DC0A323B9FC87644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6183, 'BKG', '01010000207308000028AC835A21D13141B2BA45AE6B1A2DC1', '0101000020E6100000D578E92631C455C021B0726891CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6184, 'BKG', '010100002073080000C320966C2F0C2341E0F00EEA721630C1', '0101000020E610000062A1D634EF4857C0FA0FE9B7AFA34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6185, 'BKG', '0101000020730800001CCF754AFD4539C10E8D636ED5C71D41', '0101000020E61000003108AC1C5A945EC0F975E09C11A54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6186, 'BKG', '0101000020730800009DE23901B5032F412A2D2CBDB3D40FC1', '0101000020E61000008BFD65F7E4E955C088F4DBD781FB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6187, 'BKG', '01010000207308000007464381C2CB16418C5F684AA0122EC1', '0101000020E6100000D712F241CFF657C0A089B0E1E9054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6188, 'BKG', '0101000020730800003F4170C647F03F4101BABE2EDB330EC1', '0101000020E6100000F7065F984CC152C0355EBA490CF24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6189, 'BKG', '010100002073080000EC41BB0FA6083641C6E770BC986D30C1', '0101000020E610000076711B0DE01155C0DD4603780B0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6190, 'BKG', '0101000020730800000064D9A2AFED3B4185FAA58F6C9A3AC1', '0101000020E6100000D066D5E76A5F54C0FFB27BF2B0803B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6191, 'BKG', '0101000020730800006F9409DC1CCF30C171C6D43CB89C32C1', '0101000020E6100000E7FBA9F1D2F55BC0A8A44E4013A94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6192, 'BKG', '010100002073080000A8859AAF0EE438C1DA5D96FE82D12FC1', '0101000020E6100000ED7C3F355E725DC080B74082E2074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6193, 'BKG', '010100002073080000A03524321F121141ACE136158E2734C1', '0101000020E6100000B0726891ED4058C0F38E537424874040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6194, 'BKG', '01010000207308000027904466C84A4041444513DBC7A7FDC0', '0101000020E6100000FB3A70CE888652C05C6DC5FEB26B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6195, 'BKG', '0101000020730800004794DEC0D7852FC19D167CF143BA34C1', '0101000020E61000004E62105839BC5BC022FDF675E0144040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6196, 'BKG', '0101000020730800008F93A2D117D32E41B260A5A96B1311C1', '0101000020E6100000CDCCCCCCCCF055C0492EFF21FDE64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6197, 'BKG', '0101000020730800004923A4DECC522AC1732F4EB1CBAA15C1', '0101000020E6100000022B8716D9965BC038F8C264AAA84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6198, 'BKG', '010100002073080000CA6C100F75D83C41EAED251321BB0441', '0101000020E6100000B22E6EA301FC52C069006F8104FD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6199, 'BKG', '010100002073080000F71A02ABD7653A4146079375B3213AC1', '0101000020E6100000CE88D2DEE09B54C00F5839B4C8F63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6200, 'BKG', '0101000020730800009EC6665E487D3BC16B3D0ABF40941841', '0101000020E610000004560E2DB2F55EC071AC8BDB68184740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6201, 'BKG', '010100002073080000F0CDD5E5D0AB3F41F940D08134E314C1', '0101000020E6100000C442AD69DEE152C07EFB3A70CE904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6202, 'BKG', '010100002073080000C824B0112E60EA40E5883FD9A0033DC1', '0101000020E6100000053411363CDD58C030DD240681D53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6203, 'BKG', '0101000020730800002DE812EBD9B231411D397B190EA232C1', '0101000020E61000003BDF4F8D97E255C003E78C28ED9D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6204, 'BKG', '01010000207308000090220B67E25839C1F9E441264E2930C1', '0101000020E6100000F853E3A59B845DC020D26F5F07EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6205, 'BKG', '010100002073080000505D06D6F32F3DC13CF8A910E86E22C1', '0101000020E6100000ABF1D24D62785EC01361C3D32BA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6206, 'BKG', '01010000207308000030C7DF9CE8713A414AD276C61B0D38C1', '0101000020E6100000C286A757CA8A54C099DD9387852A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6207, 'BKG', '0101000020730800001BA84000349A21416B1A2F076AE814C1', '0101000020E6100000DE718A8EE44257C07CAEB6627FD94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6208, 'BKG', '01010000207308000059599805B32E3E414D770C8FC5CE3CC1', '0101000020E6100000D712F241CF1254C0C9E53FA4DFEE3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6209, 'BKG', '010100002073080000DD21AD096FAC3E412E63B992F34E13C1', '0101000020E61000002B8716D9CE0B53C0ED9E3C2CD4C24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6210, 'BKG', '01010000207308000017351FB7FC633841221234AAA42C0DC1', '0101000020E61000007FFB3A70CE2C54C0EBC039234A934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6211, 'BKG', '010100002073080000757A2678A60E23C1B394D6FB3CDF35C1', '0101000020E6100000B0726891EDA45AC0943A014D84DD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6212, 'BKG', '010100002073080000CCB496F9894E3641E5F2E95C587330C1', '0101000020E61000006F1283C0CA0555C0AC69DE718A064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6213, 'BKG', '010100002073080000F7C81DE4FF733741E7E2311EC83F10C1', '0101000020E610000033C4B12E6E5F54C085EB51B81E854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6214, 'BKG', '010100002073080000E0B78DF3C8D6404191F22D3CFE48F9C0', '0101000020E6100000992A1895D44D52C05B423EE8D9644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6215, 'BKG', '010100002073080000C5946CA080E1394173D564FADCD039C1', '0101000020E6100000B37BF2B050AF54C0A067B3EA73353C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6216, 'BKG', '0101000020730800001DD68086CCC23F4164C7D1F1BC020341', '0101000020E6100000A2B437F8C26C52C0C364AA6054AA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6217, 'BKG', '0101000020730800009B579DAA87653841BFEFF65B88D50DC1', '0101000020E61000003D0AD7A3702D54C01361C3D32B8D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6218, 'BKG', '0101000020730800008DE84373C9F833414D9412C3584EF6C0', '0101000020E61000000B24287E8CF154C029A913D044804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6219, 'BKG', '01010000207308000014BE0377CF362A41CAD7869E27F037C1', '0101000020E610000060E5D022DBC556C04F62105839743E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6220, 'BKG', '010100002073080000AF2A22BFD5763941FE4B9A7D075D04C1', '0101000020E6100000C976BE9F1AEB53C00100000000D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6221, 'BKG', '0101000020730800008EDC63BCD9663E41304E4B81047AF7C0', '0101000020E6100000ED0DBE3099EA52C01D2FDD2406B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6222, 'BKG', '010100002073080000D3BE48627EB91041773EBE89E68634C1', '0101000020E6100000A835CD3B4E4558C04260E5D0226B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6223, 'BKG', '010100002073080000FB9D1262CB054041E8B6A2015E5A24C1', '0101000020E610000024287E8CB90F53C09F67B3EA73254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6224, 'BKG', '010100002073080000D118F576F41A3DC1CCA543506E3524C1', '0101000020E6100000C4F5285C8F6A5EC0907EFB3A70664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6225, 'BKG', '0101000020730800005D631A9339AB12415F73953234D234C1', '0101000020E610000041A4DFBE0E3058C088F4DBD781534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6226, 'BKG', '0101000020730800007709E11B0DF2354163BB1FA778F42AC1', '0101000020E6100000A52C431CEBFE54C0ABCFD556ECE74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6227, 'BKG', '010100002073080000FCE444B7C3E32B41503A0BC9281C39C1', '0101000020E61000007593180456A656C0D93D7958A8B53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6228, 'BKG', '01010000207308000029EA7A531EDB38C102B04B530DC830C1', '0101000020E6100000B6F3FDD478695DC055302AA913C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6229, 'BKG', '010100002073080000CE5B30F5393B3B41E93527C4246238C1', '0101000020E61000002B1895D4096C54C0396744696FE03C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6230, 'BKG', '0101000020730800000798A157594B3DC143CE51C9364522C1', '0101000020E610000083C0CAA1457E5EC0295C8FC2F5A84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6231, 'BKG', '010100002073080000B37542EAE6F12941288BEF25C2B103C1', '0101000020E6100000CE1951DA1B6056C0AB1C5A643B874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6232, 'BKG', '010100002073080000B1F1F7301C812EC1C28C6455442C19C1', '0101000020E610000037894160E5F85BC0A7E8482EFF514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6233, 'BKG', '01010000207308000054F92D05AD0931C1B704976F7D6132C1', '0101000020E6100000D34D621058015CC09BA223B9FCB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6234, 'BKG', '010100002073080000447C2427AB7E1AC1EEC91F74BDC920C1', '0101000020E6100000F6285C8FC2455AC01DA7E8482EF74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6235, 'BKG', '010100002073080000AD9547F648A431416F0E53E3B7101DC1', '0101000020E6100000E9482EFF219955C0AEB6627FD9ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6236, 'BKG', '0101000020730800007752137E903C39C1EF20F21A302530C1', '0101000020E61000002C8716D9CE7F5DC0EF164850FCF04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6237, 'BKG', '0101000020730800007CCE78667C273541E499F86A43DEFEC0', '0101000020E6100000BB490C022BBB54C09ECDAACFD5464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6238, 'BKG', '010100002073080000324A21121F063CC1315517F54ABC1CC1', '0101000020E6100000B7F3FDD478595EC06419E258174F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6239, 'BKG', '0101000020730800004D2012F81D2539C14C4C4DF3BF3430C1', '0101000020E610000033333333337B5DC02FFF21FDF6ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6240, 'BKG', '01010000207308000094B711151CB30D418B10831BCF8E37C1', '0101000020E61000007D3F355EBA5D58C040C6DCB5840C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6241, 'BKG', '010100002073080000B427B3CAAF353641AB3BF0CB367330C1', '0101000020E6100000A01A2FDD240A55C0728A8EE4F2074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6242, 'BKG', '0101000020730800009FDBB18446FF3C41820EDD84618628C1', '0101000020E6100000AEB6627FD9B153C04E401361C3CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6243, 'BKG', '0101000020730800006829207EEC4E31C1D4AEEACA150C32C1', '0101000020E610000090C2F5285C0F5CC0E78C28ED0DCE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6244, 'BKG', '0101000020730800000B960ACBD94D3441E1241B85B63120C1', '0101000020E6100000117A36AB3E1F55C0238E75711B8D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6245, 'BKG', '0101000020730800001F4D0D3ADBA84041943CA2265999FAC0', '0101000020E610000007F01648506052C0D556EC2FBB674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6246, 'BKG', '010100002073080000D82236C204113941F2FE7B07B2E729C1', '0101000020E6100000C898BB96906B54C01F85EB51B8DE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6247, 'BKG', '010100002073080000AB73F84FC7E64041B3BCEF8A0268B740', '0101000020E6100000764F1E166A2D52C00F0BB5A679D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6248, 'BKG', '010100002073080000BB516E6BD8643C413EDC53240A2020C1', '0101000020E61000004F1E166A4D9F53C0C74B378941084340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6249, 'BKG', '010100002073080000A94C7544FFE33B41BB174CD514733AC1', '0101000020E6100000B9FC87F4DB5F54C029CB10C7BA983B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6250, 'BKG', '01010000207308000055A6AA8ED6463441C50AEF9B32D814C1', '0101000020E610000034A2B437F80655C0275305A392624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6251, 'BKG', '0101000020730800000F6152CB2EC633417F9FEEA968CE33C1', '0101000020E61000005227A089B08D55C0AD47E17A142E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6252, 'BKG', '01010000207308000060E0F611F7BA2C41281B9A2AD32CC040', '0101000020E610000044696FF0850556C0A857CA32C4394640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6253, 'BKG', '01010000207308000098BDC2AE24B23BC1E32D0156612B0A41', '0101000020E6100000CFF753E3A5D35EC0900F7A36AB464640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6254, 'BKG', '0101000020730800001F5CCD6BF62731C196AFB438C30432C1', '0101000020E610000062105839B4085CC0FD87F4DBD7D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6255, 'BKG', '01010000207308000092D4A396B9C641411085A8F53EB5F140', '0101000020E61000000F9C33A2B4C751C00BB5A679C7F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6256, 'BKG', '010100002073080000D40613CBBF553E4196AE550934003CC1', '0101000020E61000002D211FF46C0654C0E17A14AE47613A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6257, 'BKG', '010100002073080000A01D290657103B41642DBE13A1A927C1', '0101000020E610000005C58F31770554C083E2C798BB0E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6258, 'BKG', '0101000020730800003C3179B239912EC1BA94102E244118C1', '0101000020E610000079E9263108FC5BC0FCCBEEC9C3624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6259, 'BKG', '0101000020730800003908FDDB60E33F4151F264895E8E0FC1', '0101000020E61000004BEA043411C652C08F31772D21E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6260, 'BKG', '010100002073080000766A3E6259BD2A4162B3D1FBC8F619C1', '0101000020E6100000BEC11726536556C06766666666564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6261, 'BKG', '0101000020730800004863C90947B33F41ADFA93F6012F0BC1', '0101000020E6100000DE9387855AC752C05F07CE1951124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6262, 'BKG', '0101000020730800005E57A72323CD2E419DB2A5E6B9F811C1', '0101000020E610000010E9B7AF03F355C0F6DBD78173D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6263, 'BKG', '01010000207308000090A96F57A40D3E41B8047F9DF69705C1', '0101000020E61000007FFB3A70CE0C53C0AB8251499D684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6264, 'BKG', '010100002073080000FDF82812E59340415163EA1A1116FAC0', '0101000020E6100000AB3E575BB16752C002E78C28ED6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6265, 'BKG', '01010000207308000029E02EC0CD6155C1F7BC9D7BB37524C1', '0101000020E6100000ED7C3F355EBA63C0F5B9DA8AFD453540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6266, 'BKG', '010100002073080000FD90D6F8D51C3641D7050F69C9532DC1', '0101000020E610000029CB10C7BA0055C0CB10C7BAB88D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6267, 'BKG', '0101000020730800005BB187775B473E41BF28E3CE487715C1', '0101000020E61000004BC8073D9B2553C0CD3B4ED191A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6268, 'BKG', '010100002073080000AD2971D3F1594041A9F94E75F74BFDC0', '0101000020E61000002A3A92CB7F8052C0D022DBF97E6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6269, 'BKG', '010100002073080000D5547A54DC442E41F4232CAF92FE0AC1', '0101000020E610000063EE5A423EF855C04D840D4FAF2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6270, 'BKG', '010100002073080000D4497212DDED3641EAF173F2F6CE2CC1', '0101000020E6100000A7C64B3789D954C031BB270F0B954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6271, 'BKG', '0101000020730800002E1E304C61113B41FB4303196CED39C1', '0101000020E61000009FABADD85F7E54C070AC8BDB68003C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6272, 'BKG', '010100002073080000840F7712ABE739C182B2F519627028C1', '0101000020E61000008C6CE7FBA9C15DC0E5AE25E483064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6273, 'BKG', '0101000020730800002640DD6C496C34413C90E5F12B911CC1', '0101000020E6100000A1D634EF381155C0A7E8482EFFD14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6274, 'BKG', '0101000020730800003051F24DDC2C2A415484E27C6AEE00C1', '0101000020E6100000ABCFD556EC5756C0E3141DC9E59F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6275, 'BKG', '0101000020730800003ABEEF57DC68404120A79ADD485401C1', '0101000020E6100000F9A067B3EA7F52C0645DDC4603504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6276, 'BKG', '010100002073080000D0D71844D71F3B41CAD56B6988EB32C1', '0101000020E61000000EE02D90A04454C0A0F831E6AE054040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6277, 'BKG', '01010000207308000063CB651884ED3441EE80C3D0250204C1', '0101000020E6100000386744696FCC54C0E4361AC05B204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6278, 'BKG', '01010000207308000082F33C34F69438C16900F4F33E7731C1', '0101000020E610000048E17A14AE575DC00BB5A679C7994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6279, 'BKG', '01010000207308000072F6ACB7457D3A4111FD5864C01A2BC1', '0101000020E6100000FF21FDF6753054C051FC1873D79A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6280, 'BKG', '010100002073080000311A0FA7C55D3E41844D450B6ED23CC1', '0101000020E610000009AC1C5A640B54C0BC96900F7AE63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6281, 'BKG', '010100002073080000C95BFF50EA4E354198844E485271FBC0', '0101000020E6100000B003E78C28B154C032772D211F544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6282, 'BKG', '0101000020730800002B61C49CCE613E41F5D579654EB314C1', '0101000020E6100000F54A5986381E53C08048BF7D1DB04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6283, 'BKG', '0101000020730800003E42E464043736418E13A84F3C8F30C1', '0101000020E61000003411363CBD0A55C09D11A5BDC1FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6284, 'BKG', '010100002073080000C112859889202FC17EC130D5851020C1', '0101000020E61000003108AC1C5AFC5BC0A145B6F3FDCC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6285, 'BKG', '010100002073080000BA9AFDE8A8923B41D20AF31A32D538C1', '0101000020E6100000931804560E6154C050FC1873D7923C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6286, 'BKG', '010100002073080000B1CEA2F911183241E8508B5762DF14C1', '0101000020E6100000029A081B9E7255C02C1895D409804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6287, 'BKG', '0101000020730800008F9A66107AE23F41DD0A34757A49F440', '0101000020E6100000C6DCB5847C7852C0D3BCE3141D594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6288, 'BKG', '010100002073080000EB82115EC8652D41710A25A1602010C1', '0101000020E6100000E5D022DBF91256C02A3A92CB7F004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6289, 'BKG', '01010000207308000083F30586C7613641F17CBEA8375130C1', '0101000020E610000013F241CF660155C08DC2F5285C0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6290, 'BKG', '010100002073080000D4F237FFFF793F415693D81A880011C1', '0101000020E610000076711B0DE0DD52C03580B74082DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6291, 'BKG', '010100002073080000E9065275E4A12F4106176180298932C1', '0101000020E610000003780B24283656C064A1D634EFB84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6292, 'BKG', '0101000020730800003889CDE45180364143722AC18D1E10C1', '0101000020E6100000A089B0E1E98D54C073D712F241974440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6293, 'BKG', '0101000020730800008B5BDF6ED4D3004156D9F76F44AB32C1', '0101000020E610000054E3A59BC4A058C07AE9263108FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6294, 'BKG', '0101000020730800003E3D6956DE91314164A75C38072400C1', '0101000020E6100000C4B12E6EA37155C096438B6CE7734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6295, 'BKG', '010100002073080000EE0AA7C7374D374130484EDEB09808C1', '0101000020E61000004703780B245C54C07FB74082E2CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6296, 'BKG', '01010000207308000012552E93E3DD2941EB721043C63F38C1', '0101000020E610000011C7BAB88DCE56C04672F90FE9473E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6297, 'BKG', '010100002073080000AE4FE221648B23C19D882984501235C1', '0101000020E6100000273108AC1CB25AC0C342AD69DE294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6298, 'BKG', '010100002073080000F8962C9F99063E41F9567485FB8C3BC1', '0101000020E6100000AB3E575BB10F54C0762497FF90AE3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6299, 'BKG', '0101000020730800003D6CC5AF906D2941648DAD9A8A6620C1', '0101000020E6100000DE9387855A8F56C069DE718A8EDC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6300, 'BKG', '01010000207308000099A5567D82B92E41F5AD654108DD0FC1', '0101000020E6100000F0A7C64B37F155C0F7E461A1D6FC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6301, 'BKG', '010100002073080000BBF025328EE62B417D02C6D939A120C1', '0101000020E610000090E4F21FD25356C0C6DCB5847CC84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6302, 'BKG', '010100002073080000055BD11E9DC21A414E43F76715AD38C1', '0101000020E610000052B81E85EBDD57C0E4A59BC420503E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6303, 'BKG', '0101000020730800000C2FFCB4091540417B4ECA21F5770DC1', '0101000020E6100000CCEEC9C342B552C0FB7E6ABC74F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6304, 'BKG', '010100002073080000A60F2591993D1E412B306DDE87B4E640', '0101000020E61000005839B4C8766A57C01DA7E8482E9F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6305, 'BKG', '01010000207308000002B809AE1DF0E740C1EEF39FCD903DC1', '0101000020E61000006ADE718A8EE058C0C620B07268813B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6306, 'BKG', '01010000207308000040C4DA6F233A40415E01CDA46641FCC0', '0101000020E6100000746891ED7C8B52C0762D211FF4744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6307, 'BKG', '0101000020730800001F3BC5B9882B404147E7133D26A6FEC0', '0101000020E610000098900F7A369352C069006F81046D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6308, 'BKG', '01010000207308000065AC4B5ADB384041D4FD025C6E64F8C0', '0101000020E61000003108AC1C5A8852C04B7B832F4C864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6309, 'BKG', '010100002073080000A3BD444759601A4126E68499CDCC39C1', '0101000020E6100000EA04341136E457C0D95F764F1EA63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6310, 'BKG', '0101000020730800009FCE1919709732412751202620DF33C1', '0101000020E61000006E3480B740C255C01DA7E8482E374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6311, 'BKG', '01010000207308000060920628DDD43A41EA251EB67EA82BC1', '0101000020E6100000083D9B559F2354C0D49AE61DA7804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6312, 'BKG', '010100002073080000D803A695C0D12D41973F64613E2902C1', '0101000020E6100000D6C56D3480FB55C09A081B9E5E814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6313, 'BKG', '0101000020730800001EAF954C1A6C3641C1F9FE933F8530C1', '0101000020E61000004CA60A46250155C071F90FE9B7FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6314, 'BKG', '010100002073080000E60C383D613F39C19BBB283EF53130C1', '0101000020E61000001E5A643BDF7F5DC0EA482EFF21ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6315, 'BKG', '01010000207308000065D09D0B532AF6C01D0BECCA5F1023C1', '0101000020E6100000EC51B81E854359C0728A8EE4F2AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6316, 'BKG', '0101000020730800002E73456E430025418C786B95301F31C1', '0101000020E6100000E4141DC9E51F57C04750FC18734F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6317, 'BKG', '010100002073080000CF59E789E3B240418F5EE45182C1F8C0', '0101000020E6100000105839B4C85A52C0925CFE43FA6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6318, 'BKG', '010100002073080000AC56922181C91141532623B6667134C1', '0101000020E61000006FF085C9543958C01B9E5E29CB704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6319, 'BKG', '010100002073080000B1BE3DD9D4903A41711B82B6A60938C1', '0101000020E6100000D3DEE00B938554C0EE85C954C1283D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6320, 'BKG', '0101000020730800007CA04644028622C1C9814F023C4430C1', '0101000020E6100000DF4F8D976EAA5AC064CC5D4BC8974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6321, 'BKG', '0101000020730800003083B13EA5D72DC1E9157E3897BB11C1', '0101000020E61000004C37894160F55BC0711B0DE02DE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6322, 'BKG', '010100002073080000158C6F067F4D3A41E9409A14FEFE2AC1', '0101000020E6100000BF7D1D38673854C00B46257502A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6323, 'BKG', '010100002073080000B02761DAEA50344198E92F8EB20D20C1', '0101000020E61000004BEA0434111E55C0EEEBC03923924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6324, 'BKG', '010100002073080000DB53232B0D853C417DB013F07CAB27C1', '0101000020E61000002575029A08C353C06B2BF697DDF34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6325, 'BKG', '0101000020730800006A0EBB70A3363A41375423E1A02824C1', '0101000020E61000007B14AE47E11A54C0BDE3141DC99D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6326, 'BKG', '0101000020730800003D183C490453404104C58D6A6A66FDC0', '0101000020E610000033333333338352C0B27BF2B0506B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6327, 'BKG', '0101000020730800009E7E120AFFED304170E7D64C155417C1', '0101000020E6100000B7D100DE02B155C0AAA44E4013614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6328, 'BKG', '010100002073080000E05004644B9F41416886757FDA6B1441', '0101000020E61000002D431CEBE28E51C0BADA8AFD650F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6329, 'BKG', '0101000020730800005A7F0A7D718240416CA3F8948450FFC0', '0101000020E61000008204C58F317352C0FA1873D7125A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6330, 'BKG', '010100002073080000C9F411BA36B63541D3DD4964D9D918C1', '0101000020E610000035EF384547CA54C06B09F9A067034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6331, 'BKG', '0101000020730800001213EC6744D11C411205ACE7E5A623C1', '0101000020E610000052499D8026A257C08C976E1283884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6332, 'BKG', '0101000020730800003077B7DBDD903641E1285FF92C7B30C1', '0101000020E61000001895D40968FA54C0E3C798BB96004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6333, 'BKG', '010100002073080000B8DEDD4A49663CC11BE6A61C76DAF140', '0101000020E6100000643BDF4F8DD75EC058643BDF4F9D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6334, 'BKG', '01010000207308000094B44C42E8C83DC1539B989F87431CC1', '0101000020E610000003560E2DB2AD5EC030992A1895344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6335, 'BKG', '010100002073080000EB1ECE3F5BCB30419B9A2C33A67211C1', '0101000020E61000003F355EBA49AC55C0E3141DC9E5CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6336, 'BKG', '010100002073080000177A5C3EBDD1174135CBF7695132D940', '0101000020E610000013F241CF66C157C080B74082E28F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6337, 'BKG', '010100002073080000BDE8B1F30F653AC1622FB19FC0DE1341', '0101000020E61000006F1283C0CAA95EC0A4703D0AD7DB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6338, 'BKG', '010100002073080000C0AAB861CA131941D13063FFB02424C1', '0101000020E61000008048BF7D1DD057C0C464AA60547A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6339, 'BKG', '0101000020730800002BA167F2D689394144C23AD59A7312C1', '0101000020E6100000EBE2361AC0FF53C0AAF1D24D62384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6340, 'BKG', '0101000020730800008E80369B1F093341CD47A2A03F9823C1', '0101000020E6100000C4B12E6EA36955C01D7C613255204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6341, 'BKG', '010100002073080000A90C3682F1DC3441F5DE9E153EFD2EC1', '0101000020E6100000EBE2361AC03F55C037AB3E575B614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6342, 'BKG', '0101000020730800008DC87F39AA3B3741D735B96CE7700AC1', '0101000020E61000009ABB96900F6254C0D678E92631C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6343, 'BKG', '010100002073080000F61A477CD6CB2D41D6631B05B41301C1', '0101000020E610000002BC051214FB55C0DD240681958B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6344, 'BKG', '010100002073080000AD10D72696C432417537211FC27E23C1', '0101000020E6100000925CFE43FA7555C00E0BB5A679274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6345, 'BKG', '010100002073080000219D82FF70D72B4169723F3D464EE4C0', '0101000020E6100000A60A4625752256C0A089B0E1E9054640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6346, 'BKG', '010100002073080000A636FFC60507404166ADD45E5BF1F340', '0101000020E6100000D50968226C7052C0EB51B81E85534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6347, 'BKG', '010100002073080000629712587D4F39416CCA6624ED8414C1', '0101000020E6100000D49AE61DA71054C0C8E53FA4DF164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6348, 'BKG', '010100002073080000380F69B1BF94184126D14FB39E1D01C1', '0101000020E61000004FAF946588BF57C07FD93D7958D04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6349, 'BKG', '010100002073080000540639D333603E4128DC60FF2EF33CC1', '0101000020E61000008716D9CEF70B54C06D787AA52CD33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6350, 'BKG', '0101000020730800007131C39C8D132041B605CB5EB358AF40', '0101000020E610000016FBCBEEC95357C07AC7293A926B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6351, 'BKG', '010100002073080000F2C7A1EB59CB324179A662A2526A23C1', '0101000020E610000023DBF97E6A7455C0C3D32B65192A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6352, 'BKG', '010100002073080000EEA9ED7488AA39C1F441EAEA661130C1', '0101000020E6100000D0F753E3A5935DC09D11A5BDC1EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6353, 'BKG', '010100002073080000B1885474CA4C3641A19159ED107731C1', '0101000020E6100000CB10C7BAB80D55C040F163CC5DBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6354, 'BKG', '0101000020730800005871CF841D722541D974A4FC608D14C1', '0101000020E61000000BB5A679C7E156C0285305A392D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6355, 'BKG', '010100002073080000B5BDCFCA051E3CC154977628E4E818C1', '0101000020E6100000FED478E926695EC0FB3A70CE88924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6356, 'BKG', '0101000020730800006B6399F62B8140417FE1135067C406C1', '0101000020E61000004D158C4AEA8052C0A64E4013611B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6357, 'BKG', '0101000020730800005A74677ED8FB30C1A5AFF407C75032C1', '0101000020E61000009EEFA7C64BFF5BC0A167B3EA73BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6358, 'BKG', '010100002073080000208499F701A71C416BBE0FE499CC33C1', '0101000020E610000018265305A3BE57C0FF6E8104C5974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6359, 'BKG', '010100002073080000004A13360E9F3141949DBA5F63A232C1', '0101000020E6100000365EBA490CE655C0F46C567DAE9E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6360, 'BKG', '0101000020730800007F895A6A2E543DC15AECD5A9055922C1', '0101000020E61000008195438B6C7F5EC068226C787AA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6361, 'BKG', '010100002073080000356298F88EF81A41497BEBF195F8EEC0', '0101000020E61000006A4DF38E539C57C0830D4FAF94254640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6362, 'BKG', '010100002073080000693D4ACD497439C118DA739560502FC1', '0101000020E6100000F6285C8FC28D5DC05496218E75114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6363, 'BKG', '010100002073080000912C9461410C34418270A9E9C29A10C1', '0101000020E6100000386744696F0855C040A4DFBE0EB44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6364, 'BKG', '01010000207308000068BEF5AAA061334102092B8B86AC19C1', '0101000020E6100000933A014D843D55C0BD74931804164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6365, 'BKG', '010100002073080000130781A7F741414172133971E7F6F540', '0101000020E6100000840D4FAF94F551C03A92CB7F481F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6366, 'BKG', '01010000207308000086B60401CA493C41815C002148953FC1', '0101000020E61000002BF697DD937354C0766891ED7C8F3840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6367, 'BKG', '0101000020730800005D1D7B261CDB34413E57BA2A5A8B07C1', '0101000020E6100000780B24287ED454C08CB96B09F9004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6368, 'BKG', '010100002073080000D1A50F1238C331415655293E6A62FBC0', '0101000020E6100000705F07CE196555C0655DDC4603884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6369, 'BKG', '010100002073080000FCB57DE12369404179FE5F8AD7C9FBC0', '0101000020E61000009A081B9E5E7952C03B4ED1915C6E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6370, 'BKG', '010100002073080000A02668DE93D730C1A4D66C01A4AE32C1', '0101000020E6100000F4FDD478E9F65BC0C139234A7BA34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6371, 'BKG', '010100002073080000942098F7727537412A021F661E350EC1', '0101000020E61000008E75711B0D5C54C07DD0B359F5994440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6372, 'BKG', '0101000020730800009FCF0D307ED611414865CF3DCFC134C1', '0101000020E6100000F0A7C64B373958C0C6FEB27BF2584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6373, 'BKG', '0101000020730800008D5431853E5D04C1552A7A10E28A30C1', '0101000020E610000085EB51B81E7559C08738D6C56D9C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6374, 'BKG', '010100002073080000354513A4A3D83141F177E29185AC0241', '0101000020E61000005839B4C8763A55C038CD3B4ED1B14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6375, 'BKG', '01010000207308000004A88D1BEB7A3CC1642A598D5AF812C1', '0101000020E6100000F853E3A59B8C5EC0029A081B9EF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6376, 'BKG', '0101000020730800005C72FE8D9FC82BC14553B15DDE4636C1', '0101000020E61000005EBA490C02635BC037EF384547623F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6377, 'BKG', '010100002073080000D4D5ED6A33C33F414A0A2C650629F640', '0101000020E610000039F8C264AA7C52C0A3923A014D644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6378, 'BKG', '010100002073080000195DCAF82BD825C1C3CEB6E08040CBC0', '0101000020E61000002506819543435BC051B81E85EB414640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6379, 'BKG', '010100002073080000833EA4A3F6DE3C4123C0C231CBD313C1', '0101000020E6100000F31FD26F5F6353C071D712F241DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6380, 'BKG', '010100002073080000DFDC528AA58C3B4160979ACE2C8732C1', '0101000020E6100000423EE8D9AC2E54C0A44E4013611B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6381, 'BKG', '01010000207308000081C741C68DDA284193675833539F24C1', '0101000020E61000005C2041F163A856C038894160E5404340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6382, 'BKG', '01010000207308000055CD7F29C3EF4041857BC0167ADAD040', '0101000020E6100000FBEDEBC0392752C0D26F5F07CEE14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6383, 'BKG', '01010000207308000007C20AF9E77136416F98630A25DB30C1', '0101000020E6100000F46C567DAE0255C0E7AE25E483E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6384, 'BKG', '010100002073080000473DEB3ED8353E41BF8BC53395083DC1', '0101000020E61000008FC2F5285C1354C025DBF97E6ACC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6385, 'BKG', '010100002073080000962308B98CF73E41E1494D2D15CB01C1', '0101000020E61000002FFF21FDF6D952C0F3DBD78173764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6386, 'BKG', '0101000020730800009CC2BD7192613E4176AF5D4771093DC1', '0101000020E6100000C07D1D38670C54C012A5BDC117C63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6387, 'BKG', '0101000020730800001CC792008BF83CC1FEACA0FE385D1EC1', '0101000020E6100000F0A7C64B37815EC002BC0512141F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6388, 'BKG', '010100002073080000055D7C0E990F2A4164A5A3C899C437C1', '0101000020E61000003FC6DCB584C856C08E31772D218F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6389, 'BKG', '010100002073080000BE89EC26A01A31C1E0FF93FD0C4E32C1', '0101000020E6100000DBF97E6ABC045CC0DB8AFD65F7BC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6390, 'BKG', '010100002073080000AB85F0C658E539412E4F22DF55A717C1', '0101000020E6100000B7627FD93DFD53C0C1A8A44E40D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6391, 'BKG', '01010000207308000009FE658875D213410CEEDC6D141519C1', '0101000020E6100000FA7E6ABC740758C0832F4CA60A9E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6392, 'BKG', '01010000207308000062121A07A2644041EF0AF173DB1100C1', '0101000020E6100000A5BDC117267F52C0C15B2041F15B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6393, 'BKG', '010100002073080000F1DF61A30C6F3B4152B02650CC9036C1', '0101000020E6100000D34D6210585554C09E5E29CB10E73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6394, 'BKG', '0101000020730800008B5A6D7F251E36417DF8C9B0321318C1', '0101000020E610000062105839B4B454C009AC1C5A640B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6395, 'BKG', '010100002073080000A5DF7C0B9C683641F0690D98490A31C1', '0101000020E610000004560E2DB20555C09A081B9E5ED94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6396, 'BKG', '0101000020730800002A32892632EB3941D77D0923C1A639C1', '0101000020E6100000CD3B4ED191AC54C0CECCCCCCCC4C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6397, 'BKG', '010100002073080000B6317F0480E434413FE4166498B9FEC0', '0101000020E61000002AA913D044C854C079C7293A924B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6398, 'BKG', '0101000020730800003224BF912C5A3241497904977E3A20C1', '0101000020E6100000E17A14AE477D55C0F5B9DA8AFDA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6399, 'BKG', '0101000020730800000C115B0403BB1041AB36DD37CC0C24C1', '0101000020E61000005CD3BCE3143558C0847CD0B359854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6400, 'BKG', '01010000207308000043B04E431F0C374115E395ADD6E50FC1', '0101000020E6100000265305A3927254C0C620B07268914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6401, 'BKG', '010100002073080000E5E518327FF439415D8F964261B419C1', '0101000020E6100000E3A59BC4200054C05C423EE8D9AC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6402, 'BKG', '0101000020730800003AF7A6FB1B8441416823E238F377FF40', '0101000020E61000001904560E2DD251C018D9CEF7533B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6403, 'BKG', '010100002073080000C206EAB0732C3E4193E948712A6F3DC1', '0101000020E6100000A4703D0AD71754C01B04560E2D923940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6404, 'BKG', '0101000020730800001770D694ABC44141931394E04200F740', '0101000020E6100000105839B4C8C251C05205A3923A094540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6405, 'BKG', '010100002073080000C87EAF03318D2E410471055C40810DC1', '0101000020E61000001D38674469F355C0EAE2361AC0134540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6406, 'BKG', '010100002073080000A6A82823F36C4041B5D124ADED68F1C0', '0101000020E61000004BEA0434116E52C050AF9465889B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6407, 'BKG', '01010000207308000083F83404D57C0C41AFF8AC4F9CCE28C1', '0101000020E6100000DFE00B93A95658C0A54E401361D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6408, 'BKG', '01010000207308000011FC7AD07A763D411EC88626475A19C1', '0101000020E6100000780B24287E5853C0BA6B09F9A06F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6409, 'BKG', '0101000020730800001FC48066F6E44041299AED3D632CE140', '0101000020E61000007B14AE47E12652C0C976BE9F1AF74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6410, 'BKG', '010100002073080000260FC848FEB22D4112DE1E61C51F02C1', '0101000020E6100000AD69DE718AFE55C050DA1B7C61824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6411, 'BKG', '010100002073080000A53F91563AB03A417801F48D8DFA35C1', '0101000020E6100000CD3B4ED1917054C0F3B9DA8AFD553E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6412, 'BKG', '010100002073080000B3289F1B8E5B32412F0FAEE8995428C1', '0101000020E610000089D2DEE00B9B55C062A1D634EF784240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6413, 'BKG', '010100002073080000B4614CAABDDC40418C2D856B002DE0C0', '0101000020E6100000FBCBEEC9C33A52C0E6F21FD26FAF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6414, 'BKG', '0101000020730800000945494CDC1E38C1A2DEA5F9AD1331C1', '0101000020E61000007593180456465DC0850D4FAF94BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6415, 'BKG', '0101000020730800005A984EEA232716412AA5DD1427B82BC1', '0101000020E6100000579FABADD8FB57C0B9DA8AFD655F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6416, 'BKG', '010100002073080000871AD40CEB67314117F1CCBB23FF36C1', '0101000020E61000008195438B6C0756C0A5DFBE0E9CB33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6417, 'BKG', '0101000020730800000CB4C72C02803F415000EAB87C4604C1', '0101000020E61000004D840D4FAFC452C03008AC1C5A544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6418, 'BKG', '0101000020730800008AC1774D049B2E41F4FE418ED58F10C1', '0101000020E6100000E8D9ACFA5CF555C009B5A679C7F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6419, 'BKG', '0101000020730800001933A67663B435C1B22B1E131AF32041', '0101000020E6100000703D0AD7A3E05DC04C37894160354840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6420, 'BKG', '010100002073080000300AD0C613EE3AC11BA5B463DD171341', '0101000020E6100000894160E5D0C25EC08AB0E1E995C24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6421, 'BKG', '010100002073080000418E674CB8C11B414B74BFB97BD139C1', '0101000020E6100000764F1E166AD557C0E4C798BB96A03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6422, 'BKG', '01010000207308000064C8E31494210FC1CBA60209268BF7C0', '0101000020E610000023DBF97E6ACC59C0FBEDEBC0390B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6423, 'BKG', '010100002073080000E4A2C40CF00240412BE0659E3E3DF440', '0101000020E6100000B5847CD0B37152C0E86A2BF697554540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6424, 'BKG', '010100002073080000F5255ADB0D2B36414081C642F72819C1', '0101000020E610000038894160E5B454C0930F7A36ABF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6425, 'BKG', '01010000207308000022CBB041824840414F4B95BA15DB00C1', '0101000020E6100000BA490C022B8B52C050499D80265A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6426, 'BKG', '01010000207308000038BA0B62CA6A4041A15DBAAE66BAF9C0', '0101000020E610000027E4839ECD7652C0BA490C022B774440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6427, 'BKG', '01010000207308000098CE1CF8DBD1374149E2A8EC1D2428C1', '0101000020E610000054E3A59BC49C54C0A3DFBE0E9C334240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6428, 'BKG', '0101000020730800001AE49538C3383CC128F77335FB0820C1', '0101000020E6100000FFD478E926595EC0032B8716D90E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6429, 'BKG', '010100002073080000E90DB413BCC63541DC9C6CC6734E18C1', '0101000020E6100000FD87F4DBD7C554C08638D6C56D0C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6430, 'BKG', '010100002073080000033876B17EE833C15B2AAA47088E2EC1', '0101000020E61000005839B4C876965CC05817B7D1007E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6431, 'BKG', '010100002073080000A0A41A2B38973D415C3171E88F081CC1', '0101000020E6100000BB270F0BB55A53C0B1E1E995B23C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6432, 'BKG', '0101000020730800001ABDAF776813394198BD734927A524C1', '0101000020E610000091ED7C3F355254C0C998BB96909F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6433, 'BKG', '0101000020730800000940B20F1B3E36C101F408D1D3E71241', '0101000020E61000007A14AE47E1CA5DC04160E5D0221B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6434, 'BKG', '01010000207308000086F529C994A23BC171442128778D21C1', '0101000020E610000077BE9F1A2F355EC0A52C431CEBE24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6435, 'BKG', '010100002073080000825FC73A3D4034419B7F6AFBD81020C1', '0101000020E61000006891ED7C3F2155C0EE0DBE3099924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6436, 'BKG', '010100002073080000874626C4FCB111411E68DA81EB9D34C1', '0101000020E6100000A03C2CD49A3A58C095B20C71AC634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6437, 'BKG', '010100002073080000BF9D6FE88072364147159615729330C1', '0101000020E61000009CC420B0720055C0C1A8A44E40FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6438, 'BKG', '010100002073080000D043B70F016B4041BD855EA89D9D01C1', '0101000020E6100000D0F753E3A57F52C05AD3BCE3144D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6439, 'BKG', '01010000207308000097D48010EB361B4128716C4650BB39C1', '0101000020E6100000508D976E12DB57C0012B8716D9AE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6440, 'BKG', '010100002073080000665E58A5313E33419FFFA29B01D901C1', '0101000020E6100000910F7A36AB1E55C06891ED7C3F4D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6441, 'BKG', '0101000020730800005E2DCF7E033613411C04B9C019E618C1', '0101000020E61000005EBA490C020F58C0D300DE0209A24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6442, 'BKG', '01010000207308000017A2AC0C81D3334195C60388555420C1', '0101000020E6100000499D8026C23655C0E73FA4DFBE8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6443, 'BKG', '0101000020730800009B6488C96E24344106870F1BA9971EC1', '0101000020E61000006C787AA52C2355C01D0DE02D90B04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6444, 'BKG', '010100002073080000D206A301E5EB39413C2C26EC648C96C0', '0101000020E61000009B559FABADB453C0D95F764F1E7E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6445, 'BKG', '010100002073080000D4D56F7316A41641A472D749DA372EC1', '0101000020E6100000A2B437F8C2F857C01D0DE02D90004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6446, 'BKG', '0101000020730800002EC3C634CE433741442F352E806730C1', '0101000020E61000001FF46C567DDA54C096D4096822FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6447, 'BKG', '010100002073080000395A5CE7E9F62BC12AC7F3F7BDB02AC1', '0101000020E6100000C520B07268915BC0AA3E575BB14F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6448, 'BKG', '010100002073080000AEDB9DB7E3A81F412781EBDF07C915C1', '0101000020E6100000F9C264AA607057C09FABADD85FCE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6449, 'BKG', '0101000020730800008DDD28ACE15637413F6DF4733C431CC1', '0101000020E610000055302AA9138454C0EC2FBB270FAB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6450, 'BKG', '010100002073080000EE5DDFB204622EC1586D8F3285BA16C1', '0101000020E6100000273108AC1CFA5BC0D578E92631804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6451, 'BKG', '010100002073080000082DF5C00A7B3F414C8EC88BF210E7C0', '0101000020E610000089D2DEE00BAB52C090CB7F48BFD54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6452, 'BKG', '010100002073080000D8EBDDC8482A10418169B597DDD934C1', '0101000020E61000008816D9CEF74B58C0A32C431CEB524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6453, 'BKG', '010100002073080000403454E6DAE20A410114AB9B37FA1341', '0101000020E6100000DE718A8EE44258C094D4096822F44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6454, 'BKG', '010100002073080000EAB862253AAF42C159C09B313C494441', '0101000020E61000000C022B8716BD62C0B9D100DE02994E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6455, 'BKG', '0101000020730800005C2637C4592E204177A93439A2E715C1', '0101000020E61000008126C286A76757C07BA52C431CCB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6456, 'BKG', '01010000207308000032312E0A963D3E41CAB20EB8DF0D3DC1', '0101000020E610000035EF3845471254C0B71E85EB51C83940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6457, 'BKG', '010100002073080000E256656F85703641B1667E8CE48F0DC1', '0101000020E610000005C58F31778D54C0B84082E2C7B04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6458, 'BKG', '01010000207308000033DB425933EC3D411D60676E04BB14C1', '0101000020E6100000E4A59BC4203453C0E27A14AE47B94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6459, 'BKG', '010100002073080000BC37CF077A6E3641903839CC42770DC1', '0101000020E61000002F6EA301BC8D54C06F1283C0CAB14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6460, 'BKG', '0101000020730800002D5B43BAC919384122BCF231C7992EC1', '0101000020E6100000D5E76A2BF6AB54C09A779CA223414140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6461, 'BKG', '01010000207308000057C407AC30C238C15ACB023E734F2141', '0101000020E6100000EC51B81E858B5EC02DB29DEFA7064840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6462, 'BKG', '01010000207308000081F768C847FB3541C40F93741C7E30C1', '0101000020E610000062105839B41455C09BA223B9FC074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6463, 'BKG', '0101000020730800005881A02248A934C1630D9D9D363D2AC1', '0101000020E610000047B6F3FDD4C85CC03008AC1C5A144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6464, 'BKG', '010100002073080000ED7068FE57BF3F4164BB80DE45A30DC1', '0101000020E6100000764F1E166AC952C007AC1C5A64FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6465, 'BKG', '0101000020730800007508828276E13F412E29FC6D89FF22C1', '0101000020E61000005EBA490C020F53C08B6CE7FBA9594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6466, 'BKG', '010100002073080000FAFC2C0B4D003A41E136AF29F157D240', '0101000020E6100000AA8251499DAC53C015B7D100DE924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6467, 'BKG', '01010000207308000058E3C79C127B3041CA7DF042BC6825C1', '0101000020E610000061C3D32B65E955C03355302AA9FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6468, 'BKG', '0101000020730800003699B81A94D53F411359787B8CB70AC1', '0101000020E6100000E3A59BC420C052C095218E7571134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6469, 'BKG', '01010000207308000015D845982B5E3B41BA5F46E619AC27C1', '0101000020E6100000A4DFBE0E9CF753C061A1D634EF084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6470, 'BKG', '0101000020730800007AF6125B7CA83D41992C82D3C360E0C0', '0101000020E6100000211FF46C560153C01183C0CAA10D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6471, 'BKG', '010100002073080000E99F3C3C9F1D1C412BAB0FBD44EC39C1', '0101000020E6100000A857CA32C4D157C0718A8EE4F28F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6472, 'BKG', '0101000020730800001395454F85A136411FE7133607C630C1', '0101000020E61000002F6EA301BCF954C0448B6CE7FBE94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6473, 'BKG', '010100002073080000BCD6D869BE1B214108F0FFA174EA34C1', '0101000020E610000096218E75718357C0DC68006F813C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6474, 'BKG', '010100002073080000C80E7A0617303241ECF5998CEE4630C1', '0101000020E6100000FCA9F1D24DBE55C02A3A92CB7F484140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6475, 'BKG', '010100002073080000A90DA73153D53B41E9910857B0D422C1', '0101000020E6100000AA8251499DC853C08D28ED0DBEB04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6476, 'BKG', '01010000207308000083E2B7973F3F3AC1430FEF9FED091A41', '0101000020E6100000701283C0CAB95EC066226C787A4D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6477, 'BKG', '01010000207308000048A43EB6B6281BC17E6B1E80B17421C1', '0101000020E6100000B0726891ED4C5AC06891ED7C3FDD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6478, 'BKG', '01010000207308000027F8AE1BD6143A4146A62420EE773AC1', '0101000020E61000000F0BB5A679AB54C05BA835CD3BCE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6479, 'BKG', '01010000207308000087FAECE9E13331C16BDFBE8EDD5530C1', '0101000020E6100000E9263108AC145CC0D734EF38454F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6480, 'BKG', '010100002073080000BCCD426258ED33C105A28C7812F92FC1', '0101000020E6100000EE7C3F355E925CC054742497FF484140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6481, 'BKG', '0101000020730800000D7F8321E80140412D81713654B00BC1', '0101000020E61000005405A3923AB952C058CA32C4B1064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6482, 'BKG', '0101000020730800009C1B5C1B70F5294115274431FD2024C1', '0101000020E6100000F853E3A59B8C56C03CDF4F8D974E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6483, 'BKG', '010100002073080000FEF53905720236415A94A8FD8A3E10C1', '0101000020E61000006EC5FEB27BA654C0BD9F1A2FDD9C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6484, 'BKG', '010100002073080000527CC7D0FDE34041CD92C04D8A2E0F41', '0101000020E6100000D200DE0209EE51C03480B74082E24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6485, 'BKG', '010100002073080000F9A7EA9D90DB3D4115F4DB65E0B53AC1', '0101000020E610000095D40968221054C08D28ED0DBE303B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6486, 'BKG', '0101000020730800004A1226C31991414112E1AE75BA14E240', '0101000020E61000001461C3D32BE551C0585BB1BFECD64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6487, 'BKG', '010100002073080000E7BE430ED8202841475C5ED6E7D338C1', '0101000020E610000003780B2428F656C093A9825149FD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6488, 'BKG', '01010000207308000054780D08D394004137BD7EBCF8EB1DC1', '0101000020E6100000E9482EFF219958C00B462575024A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6489, 'BKG', '010100002073080000C3942F8F1A1620414246A3D01F5F2DC1', '0101000020E61000004D158C4AEA8857C012143FC6DC154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6490, 'BKG', '0101000020730800004ECA01E037F83341E344ADA1543A30C1', '0101000020E6100000FE65F7E4616D55C01FF46C567D364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6491, 'BKG', '010100002073080000A0B0975A35E33F41F56AD7EDCB0F16C1', '0101000020E6100000BB6B09F9A0DB52C0D6A3703D0A774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6492, 'BKG', '01010000207308000077FE1BFB1FAC39C1831E5C84B4BF18C1', '0101000020E6100000A245B6F3FDF45DC0DF9387855AC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6493, 'BKG', '010100002073080000AF0D605234E53E4166F25240340A1CC1', '0101000020E610000061545227A01D53C0B7F3FDD478214340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6494, 'BKG', '0101000020730800005F95F4F6BAA137C1242C0AA920F51641', '0101000020E6100000894160E5D0225EC06DE7FBA9F14A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6495, 'BKG', '010100002073080000204CC9564DFB3041F96F1582D40CFBC0', '0101000020E61000009487855AD38C55C0C0CAA145B6934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6496, 'BKG', '010100002073080000D1D8A3C01DF230C1CD0C0439912332C1', '0101000020E61000003BDF4F8D97FE5BC0B4EA73B515CB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6497, 'BKG', '010100002073080000DDCAD0B803163CC1EB656FC9B2DA14C1', '0101000020E610000097438B6CE7735EC0B0506B9A77DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6498, 'BKG', '0101000020730800001646FF8A60F12E41E56F85A35F4D11C1', '0101000020E6100000BC0512143FEE55C0263108AC1CE24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6499, 'BKG', '010100002073080000B2C0A7EAB0F037417AB96FF03C1023C1', '0101000020E61000001DC9E53FA47F54C0CEAACFD556EC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6500, 'BKG', '01010000207308000008A926040ADD1A411D8CFA2BB26E39C1', '0101000020E610000083C0CAA145DE57C0CD5D4BC807DD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6501, 'BKG', '01010000207308000084FC9DF8A6FF374164696052F0EC03C1', '0101000020E610000010E9B7AF033354C05739B4C876EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6502, 'BKG', '01010000207308000052649D0829262E41AD2B2821CE600EC1', '0101000020E61000003C4ED1915CFE55C012143FC6DC0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6503, 'BKG', '0101000020730800005F5977C9C84E3841173F005082EF2CC1', '0101000020E610000001DE02098A9B54C07C36AB3E577B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6504, 'BKG', '01010000207308000093B2982DF13F40414CC69BDC36DE00C1', '0101000020E61000001895D409688E52C0A3DFBE0E9C5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6505, 'BKG', '0101000020730800000B471FB45B170E41C5E0130228B328C1', '0101000020E6100000931804560E4D58C0BBB88D06F0D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6506, 'BKG', '010100002073080000043D6175A7DA33414532CD5564A41FC1', '0101000020E61000003B92CB7F483355C05F3255302AA14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6507, 'BKG', '010100002073080000117E278CE23C4241520BE98BCB571B41', '0101000020E610000089F4DBD7812F51C031E6AE25E4634640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6508, 'BKG', '010100002073080000E5BC44EE78EC34C18FED34BB4A242AC1', '0101000020E61000005B643BDF4FD55CC0F7C264AA60144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6509, 'BKG', '0101000020730800009F533A4701C340414CFC9036593EE940', '0101000020E61000005D6DC5FEB22F52C08295438B6C0F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6510, 'BKG', '01010000207308000073501FBD5A523741FAE1A89964BA0FC1', '0101000020E61000005B423EE8D96454C09EABADD85F8E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6511, 'BKG', '0101000020730800004BB8304DCC531B414436EA0492BC39C1', '0101000020E6100000C442AD69DED957C075711B0DE0AD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6512, 'BKG', '010100002073080000FFF2520E83B832415FA564A031EA13C1', '0101000020E61000004CC8073D9B5155C01A51DA1B7C894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6513, 'BKG', '0101000020730800005D4FA8B4EC1E2C41D8118A433196C9C0', '0101000020E610000024B9FC87F41756C0CECCCCCCCC244640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6514, 'BKG', '010100002073080000D2FF8FA9915636416CA8A9598E9230C1', '0101000020E61000005A643BDF4F0555C0941804560EFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6515, 'BKG', '010100002073080000A81804BF714A0141A9ED08C460513AC1', '0101000020E6100000C1A8A44E40A358C003780B24286E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6516, 'BKG', '0101000020730800003FEE057369833AC13B497DAB76D51141', '0101000020E6100000B91E85EB51A85EC0F7E461A1D6B44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6517, 'BKG', '01010000207308000038E37E413D7B3B41A6FED47B3D333BC1', '0101000020E610000075931804567654C02C90A0F831363B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6518, 'BKG', '010100002073080000C9E1A357400B23417C27B9FD66710EC1', '0101000020E61000008148BF7D1D1857C08195438B6C3F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6519, 'BKG', '010100002073080000D0FA52E8D987374156C3B93AE3630DC1', '0101000020E6100000BADA8AFD655754C038D6C56D34A04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6520, 'BKG', '0101000020730800007DFB602F835131415436B41507282AC1', '0101000020E6100000280F0BB5A6D155C08C4AEA0434414240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6521, 'BKG', '01010000207308000089A9488972D82A41A5841DDA670B20C1', '0101000020E610000064CC5D4BC86B56C06B09F9A067E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6522, 'BKG', '01010000207308000074B6B8E2BF0C3D419A35B22E15D52BC1', '0101000020E6100000D49AE61DA7C053C08B1F63EE5A524140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6523, 'BKG', '01010000207308000092E373CF4AA63541097796BC605136C1', '0101000020E61000006B2BF697DD4B55C0F5285C8FC2B53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6524, 'BKG', '010100002073080000482CC72D54F23B410AD531AB3C682BC1', '0101000020E61000001CEBE2361AF053C0D85F764F1E764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6525, 'BKG', '0101000020730800009B9C2A8A6F013B41EF5426F9169224C1', '0101000020E61000008E06F01648F853C00FE02D90A0804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6526, 'BKG', '01010000207308000085A0EF45BD1B1D41CF5D9906925023C1', '0101000020E6100000273108AC1C9E57C05A423EE8D9944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6527, 'BKG', '010100002073080000D7C4B6273B5F2241D1C0AE0B63C5F4C0', '0101000020E61000009A999999991D57C003E78C28EDFD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6528, 'BKG', '010100002073080000004897AFEB9438C196FEF73108BD2FC1', '0101000020E6100000BE9F1A2FDD645DC0AC3E575BB10F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6529, 'BKG', '010100002073080000BAEC0CC08CD1324177362A1D16E013C1', '0101000020E61000004D840D4FAF4C55C036894160E5884440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6530, 'BKG', '010100002073080000D994C57AFAF2394125B5CF10F0CD17C1', '0101000020E61000007AA52C431CFB53C002DE02098ACF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6531, 'BKG', '01010000207308000062AA00EF9D813F410C2BB1777D5D0CC1', '0101000020E610000058CA32C4B1D252C0FA31E6AE250C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6532, 'BKG', '010100002073080000DD0281FC88BE3D4186CB1424F29119C1', '0101000020E610000032E6AE25E44B53C06844696FF0654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6533, 'BKG', '010100002073080000CD814D17056C294118EABF542DCC23C1', '0101000020E61000005BB1BFEC9E9856C0E9D9ACFA5C5D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6534, 'BKG', '010100002073080000E7598C49060B3041EA7EAF5D50B937C1', '0101000020E6100000E02D90A0F84556C05396218E75613E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6535, 'BKG', '0101000020730800008CF8B339FB9B3B41A7BCC62ED84D13C1', '0101000020E610000058A835CD3B9E53C060E5D022DB014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6536, 'BKG', '0101000020730800001E2AB645DF863E411F59DF5C5F5FF3C0', '0101000020E61000007FFB3A70CEE052C0545227A089C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6537, 'BKG', '01010000207308000090EAA93EA67A3041BBEDA2F3623C20C1', '0101000020E6100000F241CF66D5D755C05C2041F163BC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6538, 'BKG', '010100002073080000B7102EEB72882D41DFC8B160122026C1', '0101000020E6100000C5FEB27BF23C56C02675029A08F34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6539, 'BKG', '010100002073080000CE3692576C32354121F4F9A5F9A0FFC0', '0101000020E6100000E10B93A982B954C0423EE8D9AC424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6540, 'BKG', '0101000020730800006C9221C706163E4137EACFD838833BC1', '0101000020E61000004D158C4AEA0C54C052499D8026B23A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6541, 'BKG', '0101000020730800005CED322F1C4140415CDFA432829B03C1', '0101000020E6100000744694F6069352C07AA52C431C434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6542, 'BKG', '010100002073080000573DAE1010361D41A9E586AB68E723C1', '0101000020E6100000A857CA32C49D57C04A0C022B877E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6543, 'BKG', '010100002073080000C7D618442CCE344166F3324C326009C1', '0101000020E6100000F8065F984CD954C09AE61DA7E8F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6544, 'BKG', '01010000207308000007C0A096C6D322C1B5034C81E51036C1', '0101000020E61000009EEFA7C64B9F5AC01851DA1B7CC13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6545, 'BKG', '010100002073080000559F719A76383C41193B2F9772D03BC1', '0101000020E6100000AA605452275C54C0DD9387855AC33A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6546, 'BKG', '01010000207308000096000FCB40A031410FF6357BB4A409C1', '0101000020E6100000464772F90F7955C097900F7A361B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6547, 'BKG', '010100002073080000C20B9ECCD44C3E41F82FF7602B443CC1', '0101000020E6100000D9CEF753E30954C04060E5D0223B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6548, 'BKG', '010100002073080000FFD101AB45B23BC1FE7E895216EE1DC1', '0101000020E61000003CDF4F8D97465EC072F90FE9B73F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6549, 'BKG', '010100002073080000A3BD6D1D2B5537416ECC4E6CACB932C1', '0101000020E61000009A081B9E5EE954C057EC2FBB274F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6550, 'BKG', '010100002073080000AFAA1CA30F5939C177EEE1F5AB3530C1', '0101000020E61000004D62105839845DC0A60A462575EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6551, 'BKG', '010100002073080000AF4A68EC488937414640EB394C3D10C1', '0101000020E610000065AA6054525B54C031E6AE25E4834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6552, 'BKG', '0101000020730800005E40EFFBA5453E418C35B29DDF1F00C1', '0101000020E6100000FFB27BF2B0F852C0DBF97E6ABC944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6553, 'BKG', '01010000207308000098B51F83159B38C1BC525B0F4A6F1E41', '0101000020E6100000894160E5D0725EC0D981734694BE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6554, 'BKG', '010100002073080000B23AB05CFE3632418A6549C47FC502C1', '0101000020E610000016FBCBEEC95355C0FA5C6DC5FE524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6555, 'BKG', '0101000020730800000F76C79F84263E41B12E5D11CDF03CC1', '0101000020E6100000D4BCE3141D1554C0B2BFEC9E3CDC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6556, 'BKG', '010100002073080000A950243AD0E434C134CA8B7A4D612AC1', '0101000020E61000005EBA490C02D35CC024B9FC87F40B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6557, 'BKG', '010100002073080000BFC39202F277384183ACB9D963442DC1', '0101000020E610000004560E2DB29554C093F6065F986C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6558, 'BKG', '010100002073080000E9722017CEC426413C546B58869E15C1', '0101000020E61000002EFF21FDF6C156C044D8F0F44AB94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6559, 'BKG', '010100002073080000A285E107C4013A4147B473F6C77E32C1', '0101000020E61000006744696FF07154C065AA605452374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6560, 'BKG', '01010000207308000062BB93BC19060641AF3272AE73033EC1', '0101000020E6100000AA8251499D8C58C07E8CB96B09393B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6561, 'BKG', '01010000207308000034406ED840503F419EC3A412146722C1', '0101000020E6100000AF946588632553C04F8D976E127B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6562, 'BKG', '010100002073080000BCABEAA4787838C14B60FD51393530C1', '0101000020E6100000931804560E5D5DC0D40968226CF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6563, 'BKG', '0101000020730800009CD237268A6155C14F5484A6197524C1', '0101000020E6100000FCA9F1D24DBA63C04C0C022B87463540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6564, 'BKG', '010100002073080000AE5D376A797C38C152F3419C654332C1', '0101000020E6100000941804560E4D5DC02BA913D044604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6565, 'BKG', '010100002073080000A788588804FF3F411883E440096E22C1', '0101000020E610000058A835CD3B0653C0073D9B559F6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6566, 'BKG', '01010000207308000073FEF77A6D4340413F539828EAC4FFC0', '0101000020E6100000D834EF38458B52C0F90FE9B7AF634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6567, 'BKG', '01010000207308000017E76669F00932410DFBC2CF334409C1', '0101000020E61000006B2BF697DD6355C046D8F0F44A194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6568, 'BKG', '01010000207308000073344A9721B830C13E1DEF2A1A8032C1', '0101000020E6100000DF4F8D976EF25BC0B437F8C264B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6569, 'BKG', '010100002073080000F159D305950B3A4120490570534F37C1', '0101000020E61000000AD7A3703D9654C014D044D8F0A43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6570, 'BKG', '010100002073080000573579EFDDFA324189066625535700C1', '0101000020E610000091ED7C3F352A55C0CBE53FA4DF5E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6571, 'BKG', '01010000207308000071242C1872643141C6482C1FB6EFFEC0', '0101000020E61000001973D712F27955C0EA95B20C717C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6572, 'BKG', '0101000020730800003CAF8B6435FC4041D405C2E4968ED340', '0101000020E610000037CD3B4ED12152C027C286A757E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6573, 'BKG', '010100002073080000B860B5D27D563A41C7885527ADF72AC1', '0101000020E6100000433EE8D9AC3654C0A60A462575A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6574, 'BKG', '01010000207308000071B8EE6102C03541CC502643144827C1', '0101000020E610000037894160E5F854C0265305A392724240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6575, 'BKG', '010100002073080000BDDF7440D634374114006ED7C61409C1', '0101000020E610000044696FF0856154C0F775E09C11CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6576, 'BKG', '010100002073080000348C266A4B611D41DB76A7B749F239C1', '0101000020E610000063EE5A423EC457C0B4847CD0B3893D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6577, 'BKG', '010100002073080000A62E12452ECA3341ABF694FC777F20C1', '0101000020E61000003E7958A8353955C0B7D100DE02894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6578, 'BKG', '010100002073080000DDA89B25A3561441B08276B58B5F34C1', '0101000020E61000008E28ED0DBE1C58C089A757CA32744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6579, 'BKG', '0101000020730800000EACC089286505C13B2FEC7E899530C1', '0101000020E61000005EBA490C027B59C0454772F90F994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6580, 'BKG', '0101000020730800002CE627B6FDC62B4151149D77458236C1', '0101000020E6100000273108AC1C9E56C0CB073D9B553F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6581, 'BKG', '01010000207308000093A6C81A23313641FC6CC43869D130C1', '0101000020E610000019E25817B70D55C0E9B7AF03E7EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6582, 'BKG', '0101000020730800005B26765065841A41F66F9D4BCEAE39C1', '0101000020E6100000BC96900F7AE257C07F26C286A7B73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6583, 'BKG', '0101000020730800008DA42BC78A6D3C41E74AE707060A17C1', '0101000020E610000042AD69DE718253C0F54A598638AE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6584, 'BKG', '010100002073080000E9737B695CF51AC1B62A8D1F512D21C1', '0101000020E61000007B14AE47E14A5AC09DA223B9FCE74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6585, 'BKG', '010100002073080000938087A797B43FC1EEAB76EE26ED4541', '0101000020E6100000F5FDD478E96262C0F97E6ABC742B5040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6586, 'BKG', '010100002073080000A97AD961E80C31C1A13EFC55776F32C1', '0101000020E61000009A99999999015CC04F401361C3B34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6587, 'BKG', '0101000020730800005F959479428A3A41B3387D0143502FC1', '0101000020E610000004560E2DB24154C001DE02098AFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6588, 'BKG', '0101000020730800005EED7E42E972314133C5F63A02C636C1', '0101000020E6100000BF7D1D38670456C0171DC9E53FD43E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6589, 'BKG', '0101000020730800007A69F56808C63BC14A9DB179B28319C1', '0101000020E6100000D8A3703D0A575EC082C0CAA1458E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6590, 'BKG', '010100002073080000675039A441664041D53078F3C5FBFDC0', '0101000020E61000003FC6DCB5847C52C076BE9F1A2F654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6591, 'BKG', '01010000207308000079627E143C5E31C169BFDEC8283632C1', '0101000020E61000000C022B8716115CC0705F07CE19C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6592, 'BKG', '0101000020730800001BE4334CB97340414825AAE58AAFFFC0', '0101000020E6100000454772F90F7952C0091B9E5E295B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6593, 'BKG', '01010000207308000085224A5EC91A31414F260AC258EC29C1', '0101000020E61000009FCDAACFD5DA55C06A4DF38E534C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6594, 'BKG', '010100002073080000D004E6BC448538416E812755CFE32CC1', '0101000020E610000068B3EA73B59154C0F0C9C342AD794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6595, 'BKG', '0101000020730800002975916CE0882D41302D62ADD13F02C1', '0101000020E610000017B7D100DE0256C0898EE4F21F824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6596, 'BKG', '010100002073080000C71A650BA46C40418020A000EA90F7C0', '0101000020E610000040A4DFBE0E7452C0ABF1D24D62804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6597, 'BKG', '010100002073080000C7A9B13BB9ED304180A3CFC3EC690CC1', '0101000020E6100000EC2FBB270F9F55C051DA1B7C610A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6598, 'BKG', '010100002073080000A7ECEF5CDBBE3DC17362AD9695711DC1', '0101000020E6100000C64B378941A85EC08048BF7D1D204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6599, 'BKG', '0101000020730800002EBD67D9764C3AC174A9FC5C74D82EC1', '0101000020E61000001283C0CAA1B55DC06A6FF085C9144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6600, 'BKG', '010100002073080000FFFC0DF926A90241D355B1FB8A423AC1', '0101000020E61000006B2BF697DD9B58C04B0C022B87763D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6601, 'BKG', '01010000207308000012AB302FD66036C15E723DF2C35A1341', '0101000020E6100000DD24068195D35DC070CE88D2DE204740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6602, 'BKG', '0101000020730800007ED06B205FB738C1326F99A1C5BD2FC1', '0101000020E61000007B14AE47E16A5DC068226C787A0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6603, 'BKG', '0101000020730800008DE07B0CDF8A13C168A572FDBDAD1FC1', '0101000020E6100000C520B07268F159C07CD0B359F5214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6604, 'BKG', '010100002073080000B9E9C62C4D683A41A8ABEFD0BCF639C1', '0101000020E6100000E71DA7E8489A54C0AEADD85F760F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6605, 'BKG', '0101000020730800006569AAE8DE263F413C55202DEE000CC1', '0101000020E61000000FE9B7AF03E352C0D734EF3845174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6606, 'BKG', '0101000020730800005AE5BFA6899819C198CD3A3DBB7621C1', '0101000020E61000006F1283C0CA395AC0E73FA4DFBEDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6607, 'BKG', '010100002073080000376C050DBA393541D28B67B2153B31C1', '0101000020E6100000EB73B515FB3B55C0C139234A7BDB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6608, 'BKG', '0101000020730800005C976A61A5C13841CB0A5DCC04CF15C1', '0101000020E61000000FE9B7AF032F54C029ED0DBE30094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6609, 'BKG', '010100002073080000EEACBDBA188939C11BDBB6E608D72FC1', '0101000020E6100000C976BE9F1A8F5DC00512143FC6FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6610, 'BKG', '0101000020730800001554907893544141A41C6AC4F2DF0241', '0101000020E61000005BF5B9DA8ADD51C0A9F1D24D62604540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6611, 'BKG', '010100002073080000D4D63586B2F240410F39583F233FF8C0', '0101000020E6100000EE7C3F355E4252C0CF1951DA1B644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6612, 'BKG', '010100002073080000605604E6896508C1C1D919F7ACF935C1', '0101000020E6100000105839B4C88659C0C998BB9690FF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6613, 'BKG', '01010000207308000064DAE963B69C3AC1F062556122B525C1', '0101000020E610000048E17A14AEEF5DC065D5E76A2B5E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6614, 'BKG', '01010000207308000021748BBB656139C17380443DE3F11C41', '0101000020E6100000012B8716D9965EC0A4703D0AD7934740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6615, 'BKG', '0101000020730800007B6971C9CADD3D4177AC9605FA763BC1', '0101000020E61000004BC8073D9B1554C08E28ED0DBEC03A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6616, 'BKG', '010100002073080000DCCDFE2E0C512941AA065E9F749D23C1', '0101000020E6100000423EE8D9AC9A56C085C954C1A8644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6617, 'BKG', '010100002073080000CC218648C79436414212F79B7D1F31C1', '0101000020E6100000029A081B9EFE54C0B84082E2C7D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6618, 'BKG', '0101000020730800001789B1E17A6A38C10548429857BB2CC1', '0101000020E61000000BD7A3703D6A5DC0FED478E926814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6619, 'BKG', '0101000020730800008594C53E25E13041981F3C5D2E9C19C1', '0101000020E6100000DDB5847CD0B755C09EEFA7C64B374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6620, 'BKG', '010100002073080000700D0E53C32A36419782337422271DC1', '0101000020E61000003480B74082BE54C093A9825149AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6621, 'BKG', '01010000207308000029473755469D2E418DC92AF5ADC828C1', '0101000020E61000003A92CB7F482B56C07B613255308A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6622, 'BKG', '01010000207308000032F9CE46F2640A41F799A2FB636C37C1', '0101000020E6100000CFF753E3A56F58C0A89BC420B0223F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6623, 'BKG', '010100002073080000871FC7F1B42A3D411E589D49A2AC15C1', '0101000020E61000009E5E29CB105B53C0738A8EE4F2B74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6624, 'BKG', '010100002073080000186920D170422841D4D1D446A0FE14C1', '0101000020E6100000006F8104C59B56C02EB29DEFA7BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6625, 'BKG', '0101000020730800004D24E5BB1E6A264141F381D9A28430C1', '0101000020E610000036AB3E575BFD56C02A1895D409784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6626, 'BKG', '0101000020730800007C398DD0B532374101529388053E0AC1', '0101000020E6100000EB51B81E856354C0EE0DBE3099C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6627, 'BKG', '01010000207308000086B54F5595113A41F79F8CC21C029F40', '0101000020E6100000E3C798BB96AC53C0744694F6067F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6628, 'BKG', '01010000207308000029AF76FC6EBE2E41D4E8CF2B23E411C1', '0101000020E610000055C1A8A44EF455C029A913D044D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6629, 'BKG', '01010000207308000071F68B7D8E9D41415E42FB5D2D131241', '0101000020E61000005F984C158C9A51C0E761A1D634E74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6630, 'BKG', '0101000020730800002E6E99BC259B3B4113E54E749508E8C0', '0101000020E61000001904560E2D6A53C00D2DB29DEF274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6631, 'BKG', '0101000020730800005CE40DE6ADDA2E4191091CF523D310C1', '0101000020E61000004182E2C798EF55C02597FF907EEB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6632, 'BKG', '0101000020730800005900DCC6E5ED3B415E2D75A6B7801CC1', '0101000020E61000005F07CE1951AA53C0E8482EFF21554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6633, 'BKG', '0101000020730800005CFFF8B87C6832410720E68ABEC42AC1', '0101000020E61000001361C3D32BA155C0840D4FAF941D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6634, 'BKG', '010100002073080000F734345D69C23A412C0A8569BBB135C1', '0101000020E610000088635DDC466B54C02141F163CC7D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6635, 'BKG', '0101000020730800006D3F42768F224041581045B3593E09C1', '0101000020E610000000B37BF2B0A852C0A13C2CD49A164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6636, 'BKG', '010100002073080000A122F43155033141B948517A034E0CC1', '0101000020E610000009F9A067B39A55C027C286A7570A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6637, 'BKG', '010100002073080000238AD246446A3D41DF4D5B7D1B2228C1', '0101000020E61000007FFB3A70CE9C53C06DA301BC05D24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6638, 'BKG', '010100002073080000D0B7C898D94040418B71A6ACE82C03C1', '0101000020E6100000C364AA60549252C04A2EFF21FD464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6639, 'BKG', '01010000207308000093B012A7550640417EF0FECEAAAB0CC1', '0101000020E61000000B93A98251B952C01361C3D32BFD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6640, 'BKG', '0101000020730800009D432141AB4D3641D4E6A5C839AD13C1', '0101000020E610000040575BB1BFA054C0F0A7C64B37594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6641, 'BKG', '010100002073080000FD916043BFFC3F4183033629D1EB0EC1', '0101000020E610000063EE5A423EC052C05F984C158CEA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6642, 'BKG', '010100002073080000C1A3A35A41B041419FA013DFFE3AFD40', '0101000020E610000065CC5D4BC8C351C0F1F44A5986284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6643, 'BKG', '01010000207308000000FA9950778E3C411C072162464731C1', '0101000020E610000088635DDC46F753C04BC8073D9B654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6644, 'BKG', '01010000207308000025C237C928593D419C9CDB82DF5D29C1', '0101000020E6100000CAC342AD69A653C0BC96900F7AA64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6645, 'BKG', '01010000207308000077FD26F1007B31414CF7B1E0580101C1', '0101000020E61000009031772D217755C0F875E09C116D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6646, 'BKG', '010100002073080000A3E547B1F76F31C199DFCD6EA95332C1', '0101000020E6100000EC51B81E85135CC073F90FE9B7B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6647, 'BKG', '0101000020730800000937AC060C1F374175E1BA9E3D910DC1', '0101000020E6100000DDB5847CD06B54C0CC7F48BF7DA54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6648, 'BKG', '0101000020730800000D2643FE8AAA3D41B5752575FABB1AC1', '0101000020E61000006C787AA52C5353C0265305A392524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6649, 'BKG', '0101000020730800000A1A9B59E31B37416B40A043448C0DC1', '0101000020E61000000E4FAF94656C54C076711B0DE0A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6650, 'BKG', '010100002073080000157EDE53D9A94141C4E376943CC00041', '0101000020E61000006F8104C58FC151C024DBF97E6A3C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6651, 'BKG', '01010000207308000047F0FFE49E704141C08F808013ECFE40', '0101000020E610000091ED7C3F35DA51C0B0726891ED3C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6652, 'BKG', '01010000207308000047BFE6E5E0643E414CB5199E6AB43CC1', '0101000020E61000009A081B9E5E0954C0F4FDD478E9F63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6653, 'BKG', '010100002073080000AC2AD2355F353AC181A65D8A053D1241', '0101000020E610000052B81E85EB995EC0A80A462575C24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6654, 'BKG', '01010000207308000067EC1817024138C1518DE037F8A531C1', '0101000020E610000049E17A14AE475DC043D8F0F44A914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6655, 'BKG', '0101000020730800007C69B78FABB42FC11AFDFA801BC434C1', '0101000020E6100000F2D24D6210C05BC06F5F07CE19114040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6656, 'BKG', '0101000020730800006E7CCE4E5A373E414EF03AECD59B15C1', '0101000020E6100000CD5D4BC8072953C018D9CEF753A34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6657, 'BKG', '010100002073080000BE85A8A5CEBF30C121143CDDD98532C1', '0101000020E6100000CFF753E3A5F35BC00E4FAF9465B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6658, 'BKG', '0101000020730800005541286AE1543E414A6A1273BC5E3CC1', '0101000020E6100000AF946588630954C0443EE8D9AC2A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6659, 'BKG', '010100002073080000D6B1721A2A1B3E410D2D55DA938A3DC1', '0101000020E6100000577DAEB6621B54C06BDE718A8E843940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6660, 'BKG', '01010000207308000085E458A7BC042A4149C6CB4FA8DF37C1', '0101000020E6100000FD87F4DBD7C956C0746891ED7C7F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6661, 'BKG', '01010000207308000004A3B5F93B183F410C374220FEC405C1', '0101000020E6100000B459F5B9DADA52C0A960545227504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6662, 'BKG', '0101000020730800008CE5F3DE5C73404144FF391AD1B300C1', '0101000020E6100000D612F241CF7A52C0083D9B559F534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6663, 'BKG', '010100002073080000BD0F4E5FBF9E40418AA01E54BEBAF2C0', '0101000020E61000006ADE718A8E5C52C0956588635D8C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6664, 'BKG', '01010000207308000076EBE1926A1A3D4184D39ACF4C81EDC0', '0101000020E61000008351499D802253C006F0164850FC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6665, 'BKG', '01010000207308000072DD7BD807D93D41EE34CA6F0F0328C1', '0101000020E6100000545227A0898853C0832F4CA60ACE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6666, 'BKG', '0101000020730800001BA549B5E5780B41DAA65CD0FBF017C1', '0101000020E610000073D712F2415358C04803780B24B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6667, 'BKG', '010100002073080000C98EE743D2B63DC117616E4933F720C1', '0101000020E6100000D34D621058995EC0006F8104C5CF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6668, 'BKG', '0101000020730800009B27D0471E953D41CB95328580982BC1', '0101000020E6100000166A4DF38EA753C063A1D634EF504140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6669, 'BKG', '010100002073080000C98EE743D2B63DC117616E4933F720C1', '0101000020E6100000D34D621058995EC0006F8104C5CF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6670, 'BKG', '0101000020730800006063312F035F3CC1CCB82022C7EA29C1', '0101000020E6100000C3F5285C8F2A5EC0A3B437F8C2A44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6671, 'BKG', '010100002073080000751BA122910A4041A8800CCC25F3F740', '0101000020E6100000D7A3703D0A6B52C0A323B9FC87644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6672, 'BKG', '0101000020730800008D4C19EF303A1BC1949452C9EA5E21C1', '0101000020E6100000D9CEF753E34D5AC04794F6065FE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6673, 'BKG', '010100002073080000D2C75F3D0E893D4165FE8C2FAA7219C1', '0101000020E6100000E8D9ACFA5C5553C08538D6C56D6C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6674, 'BKG', '010100002073080000A517C03542943941F73B2FB8F26312C1', '0101000020E61000009A99999999FD53C0F185C954C1384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6675, 'BKG', '010100002073080000DA33F97E4AF539419B2B8BCAE7463AC1', '0101000020E61000009EEFA7C64BAF54C05839B4C876EE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6676, 'BKG', '01010000207308000054970635F7853341CA90B405907632C1', '0101000020E61000002AA913D0449055C0DAACFA5C6D954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6677, 'BKG', '0101000020730800000E3C489EDF653741BFE817CC8F4C21C1', '0101000020E6100000A2B437F8C29054C012143FC6DC354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6678, 'BKG', '010100002073080000D0954D5757D13F41FABB1602DD8C0CC1', '0101000020E6100000AA60545227C452C02497FF907E034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6679, 'BKG', '01010000207308000072EA9470FC383BC1DD3FC604AE120E41', '0101000020E6100000B4C876BE9FC25EC024287E8CB9734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6680, 'BKG', '0101000020730800008535D94837E938C189E680579CC830C1', '0101000020E610000097438B6CE76B5DC03C014D840DC74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6681, 'BKG', '010100002073080000236A4AE7A78F0F419487D3293D053DC1', '0101000020E6100000C4B12E6EA35958C0B32E6EA301CC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6682, 'BKG', '01010000207308000065A1462FF96338C1924DDE19593F32C1', '0101000020E6100000285C8FC2F5485DC0DE718A8EE4624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6683, 'BKG', '010100002073080000B4CD1D99D1953B4117072AF8F41511C1', '0101000020E6100000462575029A9853C0DF4F8D976E2A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6684, 'BKG', '01010000207308000006D04788A7BD1B4157C57743ACE122C1', '0101000020E61000004BEA043411AE57C0012B8716D9A64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6685, 'BKG', '010100002073080000282C016AA4BB3441655A3238DA4833C1', '0101000020E6100000158C4AEA046055C01D2FDD2406494040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6686, 'BKG', '010100002073080000C92ED775462F3DC11841C5802BB823C1', '0101000020E61000002A5C8FC2F5705EC066F7E461A1764240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6687, 'BKG', '010100002073080000973B66995BEA324123506C58D8AE1BC1', '0101000020E61000008638D6C56D5855C09031772D21F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6688, 'BKG', '010100002073080000240C9BAFA761344149326B1CFF951EC1', '0101000020E61000001DC9E53FA41755C05A643BDF4FAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6689, 'BKG', '0101000020730800008786EEED34EC34412104242C18E902C1', '0101000020E61000009EEFA7C64BCB54C098DD9387852A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6690, 'BKG', '01010000207308000085BC06FC643A3241CAC85C0B047AFC40', '0101000020E6100000BAFC87F4DB2B55C0EC51B81E85834640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6691, 'BKG', '010100002073080000A88938F5B9A73341C139E0253FB70041', '0101000020E6100000BD5296218EDD54C0A2D634EF38854640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6692, 'BKG', '010100002073080000199A2D156F7C31417F41E2EF70F716C1', '0101000020E610000070CE88D2DE9455C02A5C8FC2F5604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6693, 'BKG', '0101000020730800008AB716D6B09820417D43D158BDB5CE40', '0101000020E610000077BE9F1A2F4557C02B6519E258774640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6694, 'BKG', '010100002073080000FBEEEF51CFA93941A13F5552269B30C1', '0101000020E6100000E9482EFF217154C00DBE30992AC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6695, 'BKG', '010100002073080000F6A39409C9D539C11BE8E9AD9AB22EC1', '0101000020E6100000A8C64B3789A15DC052B81E85EB214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6696, 'BKG', '01010000207308000092AEC1FAACD633C1F6E9A1F39D21D5C0', '0101000020E6100000DF4F8D976E125DC0B7AF03E78CD04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6697, 'BKG', '010100002073080000D403F43807AF37419BDED314EFB711C1', '0101000020E6100000B98D06F0165854C03D4ED1915C664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6698, 'BKG', '01010000207308000044B046C333084041F50B1ECDF0EF03C1', '0101000020E6100000295C8FC2F5A852C06DC5FEB27B4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6699, 'BKG', '010100002073080000885D11AE2F493A4125DCB34A998AE8C0', '0101000020E61000001CEBE2361AAC53C0C78F31772D414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6700, 'BKG', '010100002073080000636A849798863B41173434F41E3F39C1', '0101000020E610000003780B24286654C0482EFF21FD563C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6701, 'BKG', '0101000020730800004EFA2A3532E740411259169EB12EE2C0', '0101000020E6100000DDB5847CD03752C0B8D100DE02A94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6702, 'BKG', '010100002073080000C545C1A02F8231C1014A5D45634A32C1', '0101000020E6100000F4FDD478E9165CC0270F0BB5A6B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6703, 'BKG', '010100002073080000BE75CA21B5953A4136494DCCC4062AC1', '0101000020E610000035A2B437F82654C0FEB27BF2B0C04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6704, 'BKG', '010100002073080000BFC77BC2D6E03F41AC95831DD4FE0BC1', '0101000020E61000003F355EBA49C052C09E5E29CB10074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6705, 'BKG', '01010000207308000072934156C78241418E21C5CF68D00341', '0101000020E61000000BB5A679C7C951C0C976BE9F1A5F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6706, 'BKG', '01010000207308000095622BDB5521244141DF7F88118E38C1', '0101000020E6100000C898BB96904B57C06ECE88D2DE403E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6707, 'BKG', '010100002073080000A6EBA155E48F404197D66411F6A8E6C0', '0101000020E6100000492EFF21FD5A52C02A8716D9CEAF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6708, 'BKG', '010100002073080000AD5EBDF153A92D41B8C7BB0C0CBC09C1', '0101000020E61000001FF46C567D0656C04F401361C33B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6709, 'BKG', '01010000207308000007D040848A5F3241E1C4380D3D8E20C1', '0101000020E61000005AF5B9DA8A7D55C0373CBD5296994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6710, 'BKG', '0101000020730800001FAB3F7A033C3E41029337EE625E3BC1', '0101000020E6100000A1F831E6AE0554C08C1F63EE5AC23A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6711, 'BKG', '010100002073080000465E7F96176720417CAF756FD635DC40', '0101000020E6100000DAACFA5C6D4957C03C014D840D874640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6712, 'BKG', '0101000020730800005BC9FD4B067138418D6B503DA67625C1', '0101000020E6100000CFF753E3A57354C0A301BC05128C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6713, 'BKG', '0101000020730800004660970A82FA3241D91CC47868E736C1', '0101000020E61000006688635DDCC255C0E461A1D6349F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6714, 'BKG', '010100002073080000B543699C59313F41E059532AAA220FC1', '0101000020E61000005839B4C876E652C01795D40968FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6715, 'BKG', '0101000020730800002E3B39A0C1BD3DC10DC2E627A2E520C1', '0101000020E61000005DBA490C029B5EC0B5847CD0B3D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6716, 'BKG', '01010000207308000022BBDBCC396F4041BBAE2743593005C1', '0101000020E6100000B1E1E995B28452C085C954C1A82C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6717, 'BKG', '01010000207308000098D0B9E22FC93F41E69FAD8B9438E1C0', '0101000020E610000014F241CF669952C0093D9B559FDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6718, 'BKG', '010100002073080000ED341B7DC6F03D41B69FF7DEC3FB18C1', '0101000020E61000007EFB3A70CE4053C0EA95B20C716C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6719, 'BKG', '010100002073080000FEB3F99C58D618C18132BD9C446219C1', '0101000020E6100000C976BE9F1A375AC07936AB3E57934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6720, 'BKG', '010100002073080000557CD1A6CE2636410AC6F09D2D1131C1', '0101000020E6100000FE65F7E4611155C097FF907EFBDA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6721, 'BKG', '010100002073080000746DD8D675102441C0DDFCBE560536C1', '0101000020E610000036AB3E575B4557C055742497FFC03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6722, 'BKG', '0101000020730800002AE34CC4D65C2E41228643EAF1460EC1', '0101000020E6100000D42B6519E2F855C0AE25E4839E0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6723, 'BKG', '0101000020730800009E40C56B3403204177A3D0B9CC8AE040', '0101000020E6100000C139234A7B5357C05817B7D1008E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6724, 'BKG', '010100002073080000E4160B0766B840412D95BF277F60FA40', '0101000020E6100000363CBD52962552C0AEB6627FD94D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6725, 'BKG', '010100002073080000794967DFA8662FC1A31B0F61089634C1', '0101000020E61000000AD7A3703DBA5BC01BEBE2361A204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6726, 'BKG', '010100002073080000552F30ED9F593F41C1371545423923C1', '0101000020E610000038F8C264AA2853C03F575BB1BF5C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6727, 'BKG', '0101000020730800007F6F736CCD8339412D997FD3134B2DC1', '0101000020E61000008AB0E1E9956654C0ED9E3C2CD45A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6728, 'BKG', '010100002073080000F1837DA8BDC23A41DB8B7F1C5C4236C1', '0101000020E610000097B20C71AC6F54C0B2A679C7292A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6729, 'BKG', '0101000020730800001691B1503C463E41F6278BFA6EE13BC1', '0101000020E61000004FD1915CFE0754C01361C3D32B753A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6730, 'BKG', '010100002073080000FB0376B4B0843B414F8DA07ABA782BC1', '0101000020E610000025287E8CB90354C033C4B12E6E7B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6731, 'BKG', '010100002073080000EF62466458CC3341893BF30A9A1310C1', '0101000020E6100000F2B0506B9A1355C062C3D32B65C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6732, 'BKG', '0101000020730800003D638C74C33731C1088A04D9E82132C1', '0101000020E6100000894160E5D00A5CC0D29AE61DA7C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6733, 'BKG', '01010000207308000084B95FDEB1AC3541C73A0F421FA230C1', '0101000020E61000009D8026C2862355C0701283C0CA014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6734, 'BKG', '01010000207308000057EAF7D64EAF3C416A78B872A98D27C1', '0101000020E610000091A0F831E6BA53C005A3923A01F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6735, 'BKG', '010100002073080000EF6F32BDB5342F415972D9FBC36D11C1', '0101000020E610000080B74082E2E755C083C0CAA145DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6736, 'BKG', '01010000207308000021155A4AF4C641415F269E37DF2CFB40', '0101000020E6100000AF94658863BD51C042CF66D5E71A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6737, 'BKG', '010100002073080000D09C272EE86F40417CE7ABFD5114FBC0', '0101000020E610000003780B24287652C063EE5A423E704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6738, 'BKG', '0101000020730800000841496F53943B413F81352DD41E3CC1', '0101000020E6100000E25817B7D17854C0B5A679C729AA3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6739, 'BKG', '010100002073080000E7A8002BDE182F4106759667973213C1', '0101000020E6100000FD87F4DBD7ED55C0925CFE43FABD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6740, 'BKG', '0101000020730800002C4280A7F0A23BC150BD07FE69390A41', '0101000020E610000062105839B4D05EC0376744696F484640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6741, 'BKG', '010100002073080000A5D34258587939C1F6D69E485CC41F41', '0101000020E6100000D8A3703D0AA75EC014AE47E17AC44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6742, 'BKG', '010100002073080000F415E75814E43B4165614921F1DB38C1', '0101000020E610000080B74082E25354C0BF0E9C33A2843C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6743, 'BKG', '01010000207308000010C4BC7E92083D41FD1FF7EA6D120641', '0101000020E610000096438B6CE7EF52C06A6FF085C9044640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6744, 'BKG', '0101000020730800009F420AA9796C0B419CD67199463B30C1', '0101000020E6100000A089B0E1E96158C0D2915CFE43B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6745, 'BKG', '010100002073080000DABED02D8C7918C1BD97ED25FC7D19C1', '0101000020E6100000D122DBF97E325AC0B5847CD0B3914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6746, 'BKG', '010100002073080000890FC74F105536C15D9A89FD617A1341', '0101000020E6100000A8C64B3789D15DC0C05B2041F1234740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6747, 'BKG', '0101000020730800001DD45EC00EAF3DC193A5EE3EB27A20C1', '0101000020E61000008A4160E5D09A5EC01973D712F2E14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6748, 'BKG', '0101000020730800005EDC6D8F54F7364133B0AB44AB7736C1', '0101000020E6100000A301BC05121455C0224A7B832F7C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6749, 'BKG', '01010000207308000039D2FDCC810238410322D9B338302BC1', '0101000020E6100000E10B93A982A154C00C4FAF9465C04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6750, 'BKG', '010100002073080000B0D92A76C1883641178371B1DA5E36C1', '0101000020E610000020D26F5F072655C02C211FF46C963E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6751, 'BKG', '010100002073080000476D30FF2BD131412B0F05270E591DC1', '0101000020E6100000FFD478E9269155C02D211FF46CE64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6752, 'BKG', '010100002073080000D7CBBE0310E140411E1E347CAE14CD40', '0101000020E6100000AE946588632D52C0898EE4F21FE24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6753, 'BKG', '010100002073080000810E770E98B83F4135FC78CDCEBA22C1', '0101000020E61000009C559FABAD1453C0BC270F0BB5664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6754, 'BKG', '0101000020730800001779A863F34C414174F3FAB8BB94F640', '0101000020E61000008E28ED0DBEF051C0006F8104C51F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6755, 'BKG', '0101000020730800005BBEC317B78B3DC12E6F2754549021C1', '0101000020E6100000BC749318048E5EC0F597DD9387BD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6756, 'BKG', '01010000207308000064319779456A3241FD3C7CBE42DE23C1', '0101000020E6100000AA605452278855C012A5BDC1171E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6757, 'BKG', '010100002073080000E2ADC92DFD713CC146BE1D44E4A50CC1', '0101000020E61000008C6CE7FBA9995EC0ED2FBB270F4B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6758, 'BKG', '010100002073080000BEE0C010594038C19CC95DB63A0930C1', '0101000020E6100000E8263108AC545DC0293A92CB7F084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6759, 'BKG', '010100002073080000D7799F3433D13441A53C5A1096F904C1', '0101000020E6100000E561A1D634D354C0C48F31772D194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6760, 'BKG', '0101000020730800008A1107367C183E41DA959E16312021C1', '0101000020E6100000ED5A423EE85553C0D2915CFE43C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6761, 'BKG', '01010000207308000074E70FFE4D2A3E415B62CA01D9EC24C1', '0101000020E6100000BE9F1A2FDD6853C09153742497374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6762, 'BKG', '010100002073080000ED8EB5F84E111041BAC9FA4C2ED902C1', '0101000020E610000050FC1873D72E58C0711B0DE02DC84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6763, 'BKG', '0101000020730800001608560226D01F412DE995099BC161C0', '0101000020E6100000CD3B4ED1915857C0C8073D9B55674640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6764, 'BKG', '010100002073080000A1D17100EFA30841A54FB9C3498A39C1', '0101000020E610000057EC2FBB277B58C05127A089B0E13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6765, 'BKG', '0101000020730800005AC0FC590B21384140DBDF4B7E2C21C1', '0101000020E6100000BD5296218E6D54C0742497FF902E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6766, 'BKG', '01010000207308000073CDEED3A4A32941D55639C9D5FA26C1', '0101000020E61000003255302AA99B56C0B103E78C28E54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6767, 'BKG', '0101000020730800009A81721BD02D314148CD3CA9740030C1', '0101000020E61000006666666666EA55C0637FD93D79684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6768, 'BKG', '010100002073080000C3985EA1B3443B41B07FC457203A28C1', '0101000020E610000082734694F6FE53C05939B4C876F64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6769, 'BKG', '0101000020730800006918D7A84FAC41410FE0B6506379FE40', '0101000020E61000005DFE43FAEDC351C0E53FA4DFBE2E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6770, 'BKG', '0101000020730800009F06FA864FAD3F41CA22707F55AA14C1', '0101000020E6100000A913D044D8E052C0236C787AA5944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6771, 'BKG', '01010000207308000070C091725D093E41F33B8366E4BE0FC1', '0101000020E6100000105839B4C81E53C0E78C28ED0D0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6772, 'BKG', '01010000207308000045CF8C7E65E13D415E0DA785747C11C1', '0101000020E61000008F537424972B53C08738D6C56DF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6773, 'BKG', '01010000207308000078B84BDE6AC330C1B77C539A355F33C1', '0101000020E6100000560E2DB29DEF5BC0482575029A704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6774, 'BKG', '010100002073080000DE3F7689EB8632412BC2F5EDC20D32C1', '0101000020E61000003CBD529621BA55C0BAFC87F4DBBF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6775, 'BKG', '01010000207308000067E0929F752C2241A14D01C069110C41', '0101000020E61000004A7B832F4C0A57C047BF7D1D38674740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6776, 'BKG', '010100002073080000595611B884A739C12A21FF73E39A2FC1', '0101000020E61000003D0AD7A370955DC02497FF907E034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6777, 'BKG', '010100002073080000E1384AA92D703DC16AAD047872A01FC1', '0101000020E610000018D9CEF753935EC0BCB88D06F0FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6778, 'BKG', '0101000020730800005BAE722F20411241D56436EFC0E610C1', '0101000020E6100000910F7A36AB1658C00B24287E8C394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6779, 'BKG', '010100002073080000014AD26E5DEB2541A5B3A7B49AC236C1', '0101000020E61000003B014D840D1F57C0887CD0B359453F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6780, 'BKG', '01010000207308000086CDACAE1A1839C1ED2E8D1BCE562041', '0101000020E6100000AE47E17A14965EC0CCCCCCCCCCDC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6781, 'BKG', '0101000020730800003A3DFB5F12DB2CC1D03D0246203136C1', '0101000020E6100000894160E5D07A5BC0D9CEF753E3653F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6782, 'BKG', '010100002073080000D07AFBDD89923341B836E8653ACD33C1', '0101000020E610000011C7BAB88D9655C070CE88D2DE304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6783, 'BKG', '010100002073080000092A3C1FA9A334413630A8BA25E200C1', '0101000020E610000096FF907EFBD654C07FAEB6627F414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6784, 'BKG', '0101000020730800002B53C79C4DF23F4150BFCD7247BE0FC1', '0101000020E6100000083D9B559FC352C0FA31E6AE25E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6785, 'BKG', '010100002073080000D3A00DEF7BBB2D41B9F50FDBDEB301C1', '0101000020E6100000F7065F984CFD55C0DA5F764F1E864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6786, 'BKG', '0101000020730800001A4DDC2F8E01324172A2510AE3781EC1', '0101000020E610000003780B24288A55C08104C58F31CF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6787, 'BKG', '010100002073080000E38442B3346533416797D7410DF024C1', '0101000020E61000002041F163CC5D55C0982A1895D4E94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6788, 'BKG', '0101000020730800006B73E117263E3C41C4ABC98DA3FF30C1', '0101000020E61000006DC5FEB27B0254C047E17A14AE7F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6789, 'BKG', '0101000020730800006202B5A1345522C1D8B863BE131136C1', '0101000020E610000023DBF97E6A945AC0C2EC9E3C2CC43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6790, 'BKG', '010100002073080000E7196F1E84502A41DC72B7C7650C38C1', '0101000020E6100000CE1951DA1BC456C0FBCBEEC9C3623E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6791, 'BKG', '010100002073080000E638E5CA7C9C41415B67497EAB06E540', '0101000020E610000065AA605452DF51C089D2DEE00BDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6792, 'BKG', '0101000020730800003D57EF1C4B212041407D3A45C1D3D240', '0101000020E6100000211FF46C565157C0EAB7AF03E77C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6793, 'BKG', '01010000207308000048E49CCAD94634418BB8D13461E0F4C0', '0101000020E61000004CA60A4625E154C06F3480B740824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6794, 'BKG', '0101000020730800000016C38E384D3F414770EB3EEABC21C1', '0101000020E6100000D9CEF753E32153C05D4BC8073D934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6795, 'BKG', '01010000207308000073972A7B333B3141E2DE6C20710126C1', '0101000020E6100000CE88D2DEE0C755C0865AD3BCE3DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6796, 'BKG', '0101000020730800008A226377F53DD5407F67E622BAB33AC1', '0101000020E61000006F1283C0CAF158C011363CBD52363D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6797, 'BKG', '010100002073080000DDEF955CD9C42C413DB07883C12832C1', '0101000020E61000002A3A92CB7F7456C05F29CB10C7E24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6798, 'BKG', '010100002073080000240416EA37373E4149AED42EFD173DC1', '0101000020E61000008F537424971354C04F1E166A4DC33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6799, 'BKG', '010100002073080000BE65EC6BD24C3C414728D832392531C1', '0101000020E61000000C93A982510154C098438B6CE7734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6800, 'BKG', '010100002073080000AC5273C809552B41025490D486CA0DC1', '0101000020E61000007F8CB96B094556C01904560E2D224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6801, 'BKG', '01010000207308000042DA802B186D404107352B3330AAFAC0', '0101000020E61000003B70CE88D27652C0ED0DBE3099724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6802, 'BKG', '010100002073080000516C155B0873F7C02702DF5F94E51541', '0101000020E61000006DE7FBA9F15259C096D40968221C4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6803, 'BKG', '01010000207308000077A7D52987303CC1739EBEBF1F381DC1', '0101000020E61000001D5A643BDF5F5EC0DE02098A1F434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6804, 'BKG', '010100002073080000E10C423CF4BE3F41DD71CA9593A70CC1', '0101000020E61000004F401361C3C752C0224A7B832F044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6805, 'BKG', '010100002073080000F48D205646943D419C753E68B3623AC1', '0101000020E6100000FED478E9261954C02AC286A7576A3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6806, 'BKG', '01010000207308000039C77D367A83384185A75DD49BB60EC1', '0101000020E610000014D044D8F02854C0174850FC18834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6807, 'BKG', '0101000020730800001F113681A5413DC1C9BC761B113022C1', '0101000020E6100000A245B6F3FD7C5EC0B0E1E995B2AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6808, 'BKG', '010100002073080000D5C104D6606D4041F64825EC196F00C1', '0101000020E6100000B8AF03E78C7C52C0C776BE9F1A574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6809, 'BKG', '010100002073080000011256B3A0161941A16BAE1AE92F24C1', '0101000020E61000002B1895D409D057C03AF8C264AA784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6810, 'BKG', '010100002073080000E00C76ACD65E1B41DEB714B3E82939C1', '0101000020E61000008E06F01648D857C0F5E461A1D6043E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6811, 'BKG', '0101000020730800006B815DD13DC341417B831F2271D9EA40', '0101000020E61000009A99999999CD51C0569FABADD8DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6812, 'BKG', '01010000207308000095E80EF0D1A23541AD6D3A9941AA30C1', '0101000020E6100000CD7F48BF7D2555C0D6E76A2BF6FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6813, 'BKG', '010100002073080000692975B4E5ED3F411F362F7EBD5DF940', '0101000020E61000008C4AEA04347152C05839B4C8766E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6814, 'BKG', '010100002073080000F18AA33ED82619412ACAC272F3F139C1', '0101000020E61000001383C0CAA1F157C052DA1B7C61923D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6815, 'BKG', '01010000207308000075BD4B1A114D3AC163DA21711FDE2AC1', '0101000020E6100000E3A59BC420C85DC0E63FA4DFBEA64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6816, 'BKG', '010100002073080000A9F4A329AB153A411FE2C96D992DD3C0', '0101000020E61000001CEBE2361AB053C0CAE53FA4DF664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6817, 'BKG', '01010000207308000041037796632531C1C5F937A2621E32C1', '0101000020E610000048E17A14AE075CC0A60A462575CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6818, 'BKG', '01010000207308000013414B2F622622416C3C4492C9DB29C1', '0101000020E6100000A52C431CEB5257C0EA95B20C71944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6819, 'BKG', '010100002073080000DCC60CD38F1A3AC1DA3F535501A72AC1', '0101000020E6100000D678E92631C05DC0A8E8482EFFB14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6820, 'BKG', '0101000020730800001B29E3C9B30C36C14402280219B20D41', '0101000020E6100000CFF753E3A5B35DC0EA263108ACD44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6821, 'BKG', '0101000020730800001A7D3F23E6D936C129F9A8F4FDED30C1', '0101000020E6100000F4FDD478E90E5DC0C0A8A44E40DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6822, 'BKG', '0101000020730800007F5256DB9AD12E41E0CC0C67073410C1', '0101000020E61000002C6519E258EF55C073D712F241F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6823, 'BKG', '0101000020730800007D65DAD93371344123EAAC8B6CE708C1', '0101000020E61000006788635DDCEA54C0D0B359F5B9FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6824, 'BKG', '010100002073080000DEDB75BCC202354165DE896F57FE02C1', '0101000020E6100000E5D022DBF9C654C00E4FAF9465284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6825, 'BKG', '0101000020730800000A151102DE6C3E41E46CF634993916C1', '0101000020E6100000371AC05B202153C0A5703D0AD7934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6826, 'BKG', '01010000207308000096BA55BA8E124041DC3E71EE29C208C1', '0101000020E61000006F1283C0CAAD52C0BEE3141DC91D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6827, 'BKG', '010100002073080000DD89CD018F1A1F41F9A7FF9AB5FB2FC1', '0101000020E6100000E2E995B20C9957C04B840D4FAFB44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6828, 'BKG', '01010000207308000024B4E8AEC64A3341A5A457D4759F30C1', '0101000020E610000066F7E461A18E55C044696FF085214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6829, 'BKG', '0101000020730800008630D04D6AFE3B4113FC815B0A6627C1', '0101000020E61000009A99999999D953C039234A7B83074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6830, 'BKG', '010100002073080000BD345BC2BDC73B41C0D22696FD0939C1', '0101000020E6100000EE5A423EE85954C025B07268916D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6831, 'BKG', '010100002073080000002E4D9848A83741BC30A03B628311C1', '0101000020E61000009487855AD35854C0C2F5285C8F6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6832, 'BKG', '010100002073080000423607DE578B1B4105FE7F5ABE8639C1', '0101000020E6100000DE02098A1FD757C0B094658863CD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6833, 'BKG', '0101000020730800004852D584FD023D414BB21786106AEE40', '0101000020E6100000234A7B832F0C53C0B1BFEC9E3C844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6834, 'BKG', '010100002073080000FDD68E1A734C3541D07BF0477E93F7C0', '0101000020E61000006519E25817AF54C05917B7D100664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6835, 'BKG', '010100002073080000210A29696BAF3B411A9188EADACC38C1', '0101000020E6100000075F984C155C54C0DD4603780B943C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6836, 'BKG', '0101000020730800001F678A83A13F3C414E0D8C95113131C1', '0101000020E6100000645DDC46030454C0287E8CB96B714040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6837, 'BKG', '01010000207308000034D8D3626F2D064115FCE2780BB93FC1', '0101000020E6100000B8D100DE028D58C0DEB5847CD0333A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6838, 'BKG', '010100002073080000C58F8AE27AAB2E415A136ABB282910C1', '0101000020E610000010E9B7AF03F355C0D42B6519E2F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6839, 'BKG', '0101000020730800007B28763F46A03441F5D943BF0F4020C1', '0101000020E6100000DC4603780B1055C0BB96900F7A864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6840, 'BKG', '0101000020730800009CECABCF74753B4169EDFDED51A6E340', '0101000020E61000003B70CE88D25E53C0E8482EFF218D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6841, 'BKG', '0101000020730800008ADF67CB411F3DC196827591277422C1', '0101000020E61000006891ED7C3F755EC067B3EA73B5A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6842, 'BKG', '0101000020730800009EFC0212289730C1DC00AB57496B32C1', '0101000020E610000085EB51B81EED5BC0992A1895D4B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6843, 'BKG', '01010000207308000025FD58144EDC3441B8893BD31DA501C1', '0101000020E61000007FFB3A70CECC54C0CA76BE9F1A374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6844, 'BKG', '0101000020730800008A2F940A153C40416BE01DD92F47E4C0', '0101000020E6100000373CBD52967952C0A3B437F8C2C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6845, 'BKG', '010100002073080000199BB7E172050741D4936C6027E030C1', '0101000020E6100000C15B2041F17B58C018265305A3824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6846, 'BKG', '010100002073080000DB73100EBBF70C410EBA8A32C71B30C1', '0101000020E61000000D71AC8BDB5858C04160E5D022BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6847, 'BKG', '0101000020730800006CCF1A04F66D404197DA51C4CFC4FBC0', '0101000020E610000001DE02098A7752C0BD5296218E6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6848, 'BKG', '01010000207308000045C569BE72233BC14BC6DDF01E690E41', '0101000020E6100000F5FDD478E9BE5EC0545227A089784640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6849, 'BKG', '01010000207308000078BD267C4D6240418B64551BF41A00C1', '0101000020E6100000B88D06F0168052C040A4DFBE0E5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6850, 'BKG', '0101000020730800000207613C68113D41DCCEC9D6A43A39C1', '0101000020E610000013F241CF662554C0D812F241CF263C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6851, 'BKG', '01010000207308000074267BDB9D02344122532E69D2A1F6C0', '0101000020E61000007958A835CDEF54C02D90A0F8317E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6852, 'BKG', '0101000020730800007FF2EE49CF5F3D413ED766AAF0BDE2C0', '0101000020E61000005C2041F1631053C0AB69DE718A0E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6853, 'BKG', '010100002073080000CFF1662E86EE2D412BE8952B90FD10C1', '0101000020E61000009E5E29CB100756C0923A014D84ED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6854, 'BKG', '010100002073080000E9B6A7E078783741137F5941CF9C10C1', '0101000020E6100000643BDF4F8D5F54C0C932C4B12E7E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6855, 'BKG', '010100002073080000ACB75211857C38C1C49515BE1B4330C1', '0101000020E61000005A643BDF4F5D5DC0C0EC9E3C2CF44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6856, 'BKG', '0101000020730800000C269A7EBDE93441C82730D80A1D03C1', '0101000020E61000002B1895D409CC54C07FFB3A70CE284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6857, 'BKG', '01010000207308000003000664812E2D418C6E7111069138C1', '0101000020E61000007FD93D79588856C05D423EE8D9FC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6858, 'BKG', '010100002073080000A84B2B7783DE34C121B56959D0FE32C1', '0101000020E61000000F2DB29DEFA75CC09487855AD35C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6859, 'BKG', '010100002073080000429A370AD0B62C4199212D97544702C1', '0101000020E610000096438B6CE71756C0ADD85F764F864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6860, 'BKG', '010100002073080000AC89F4AAB33137415503CF2B634332C1', '0101000020E6100000B22E6EA301EC54C032C4B12E6E734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6861, 'BKG', '010100002073080000A1AE8DB9D972404158A3DE5C94FDFAC0', '0101000020E6100000DC8AFD65F77452C0BA8D06F016704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6862, 'BKG', '01010000207308000035DB0CA6D3E02D412EF6D366E49811C1', '0101000020E61000001A51DA1B7C0956C03580B74082E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6863, 'BKG', '010100002073080000E052612CB6C7404147CEC1A97AAE9C40', '0101000020E6100000431CEBE2363A52C01B2FDD2406D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6864, 'BKG', '010100002073080000DDBFA9072AB0404134554D278A9EFDC0', '0101000020E61000004DF38E53746052C01B2FDD2406594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6865, 'BKG', '0101000020730800008CEBB97B9E6D3DC1E9ABC5507BBE24C1', '0101000020E61000006766666666765EC0DBF97E6ABC4C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6866, 'BKG', '01010000207308000004F9D549E93D3C4127729889643131C1', '0101000020E6100000B81E85EB510454C0F038454772714040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6867, 'BKG', '010100002073080000809F95866E4312413CC0D8D32A9A34C1', '0101000020E6100000151DC9E53F3458C05C2041F163644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6868, 'BKG', '010100002073080000A451A35089EC3D41F70F3786A01C17C1', '0101000020E610000048E17A14AE3B53C0F6DBD781738E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6869, 'BKG', '0101000020730800001F254B9A3E4C1B418A658233E44235C1', '0101000020E610000069006F8104D157C096DD9387852A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6870, 'BKG', '010100002073080000CB8CEA96924822C10760C29D627130C1', '0101000020E61000003108AC1C5AA45AC0D0D556EC2F8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6871, 'BKG', '010100002073080000A39FD145BF6D3241ADDECD43967D13C1', '0101000020E610000057EC2FBB275F55C0053411363C954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6872, 'BKG', '010100002073080000B31248108FDE3A4104D417C110F0E340', '0101000020E610000080D93D79587C53C0FD87F4DBD7994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6873, 'BKG', '01010000207308000000FDB191D32B3B4139FD2AFE217A28C1', '0101000020E6100000D49AE61DA70454C09D5E29CB10EF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6874, 'BKG', '01010000207308000065DCAC1DE2323E41680D3B0BF6A53CC1', '0101000020E610000014D044D8F01054C02EFF21FDF6053A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6875, 'BKG', '01010000207308000030A76A17CF763A41790D5D13F4ED3AC1', '0101000020E61000001F85EB51B89E54C0935CFE43FA7D3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6876, 'BKG', '01010000207308000012EDBC7B37E73C41737DD66EBF122AC1', '0101000020E610000091ED7C3F35BE53C076BE9F1A2F954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6877, 'BKG', '0101000020730800006E8C6C7F8E003941182B2C719D3E2EC1', '0101000020E6100000C442AD69DE8154C08048BF7D1D404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6878, 'BKG', '010100002073080000F32F5E906BCE38416E73EE62903202C1', '0101000020E610000023DBF97E6A0854C09C11A5BDC1EF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6879, 'BKG', '0101000020730800003E7E92EF5E39164152DC26538FFE33C1', '0101000020E61000005EBA490C020758C02C6519E2588F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6880, 'BKG', '010100002073080000D3A0DD451E933BC1684327D21BD70241', '0101000020E61000001E5A643BDFBF5EC08026C286A7074640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6881, 'BKG', '010100002073080000CD11D00CA76730415E8F339B68AF12C1', '0101000020E6100000A01A2FDD24C255C04BC8073D9BBD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6882, 'BKG', '0101000020730800005E1041D4F34F39C1EE2F70AC18F22FC1', '0101000020E6100000E9263108AC845DC016AE47E17AFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6883, 'BKG', '01010000207308000030255DFD54FE3C418C779991C2D03AC1', '0101000020E6100000A3B437F8C23454C03C4ED1915C3E3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6884, 'BKG', '0101000020730800007471BF6994232E415A695E2B37460CC1', '0101000020E610000062105839B4FC55C07DAEB6627F214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6885, 'BKG', '010100002073080000197320B5B46B364107694B3EE95B30C1', '0101000020E6100000EB73B515FBFF54C0C1CAA145B60B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6886, 'BKG', '0101000020730800005C03A2F9864339C142B4DA5D325130C1', '0101000020E6100000643BDF4F8D7F5DC0CF88D2DEE0E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6887, 'BKG', '01010000207308000055A899C39C063E41E17E08D3C3A9F640', '0101000020E61000004A0C022B87D252C090A0F831E68E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6888, 'BKG', '0101000020730800007B013F59D124364161E5F9E336FE30C1', '0101000020E6100000C58F31772D1155C0E2C798BB96E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6889, 'BKG', '010100002073080000E2EE41F85FE23941528C52F48748C2C0', '0101000020E610000032772D211FB853C075029A081B764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6890, 'BKG', '0101000020730800004FF05B2AE9E83D414B5687D896A718C1', '0101000020E6100000A1D634EF384153C0FB5C6DC5FE724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6891, 'BKG', '0101000020730800007E9B45D0010D3A418944706F4174BAC0', '0101000020E61000005E4BC8073DAF53C0C910C7BAB8754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6892, 'BKG', '01010000207308000026E05AE5438D3741004BC82ABA332BC1', '0101000020E6100000A60A462575B654C0E5D022DBF9C64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6893, 'BKG', '010100002073080000220F91469B412D41AFC9E229C09138C1', '0101000020E6100000986E1283C08656C0B19DEFA7C6FB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6894, 'BKG', '010100002073080000DF3FE766BB392E4133CE32A6866510C1', '0101000020E6100000029A081B9EFE55C081734694F6F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6895, 'BKG', '010100002073080000E74EC41A5B09114101D7A705A42D34C1', '0101000020E6100000D34D6210584158C0E8D9ACFA5C854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6896, 'BKG', '0101000020730800008D5257AAF61F3E41959CF7872F1DF740', '0101000020E6100000FFD478E926CD52C02DB29DEFA78E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6897, 'BKG', '0101000020730800001E62FB055C573A412A65082B27133BC1', '0101000020E6100000A913D044D8A454C041A4DFBE0E6C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6898, 'BKG', '010100002073080000A3F8065050D92D41735A67DB110011C1', '0101000020E6100000613255302A0956C0BBE3141DC9ED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6899, 'BKG', '010100002073080000988E989A2E0B3CC1E25CF3ABB40D20C1', '0101000020E610000062105839B4505EC09A99999999114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6900, 'BKG', '01010000207308000035F62FAEB5CE4041E1978788D50BEF40', '0101000020E6100000787AA52C432852C026A089B0E1194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6901, 'BKG', '010100002073080000E7661733C9AF3B41297CDB989BEA22C1', '0101000020E610000031E6AE25E4CF53C04794F6065FB04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6902, 'BKG', '01010000207308000037CDBD6D8AC834C17ED6776996FD29C1', '0101000020E61000008095438B6CCF5CC097438B6CE71B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6903, 'BKG', '0101000020730800007D6E5F51BACA3F418FE3AAA47F8A0CC1', '0101000020E61000009B081B9E5EC552C05C8FC2F528044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6904, 'BKG', '010100002073080000341C97BAD7024041C766A853C896F0C0', '0101000020E61000003D0AD7A3709552C0976E1283C0B24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6905, 'BKG', '010100002073080000321CF280330040410A8AE860BB0120C1', '0101000020E61000003B70CE88D2F652C0A80A462575C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6906, 'BKG', '010100002073080000F1EA1E868FA32141F2C5BB4C221335C1', '0101000020E61000008048BF7D1D7857C09D5E29CB102F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6907, 'BKG', '01010000207308000067D00AA957AF3F41F5F77BE058990BC1', '0101000020E6100000E25817B7D1C852C082734694F60E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6908, 'BKG', '010100002073080000EF82230BA6B93DC107B76033FB9B20C1', '0101000020E61000008816D9CEF79B5EC023DBF97E6ADC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6909, 'BKG', '0101000020730800008383D0CF34463341A78F0B46342900C1', '0101000020E610000002BC0512141B55C03208AC1C5A5C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6910, 'BKG', '0101000020730800006CD57334CBF33B41E8E1B6761F6427C1', '0101000020E6100000FA7E6ABC74DB53C0B8AF03E78C084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6911, 'BKG', '010100002073080000B2615DA349BE41419D986DD1C962F940', '0101000020E6100000B4C876BE9FC251C04D158C4AEA144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6912, 'BKG', '01010000207308000019F7594A59A241417018C693C28BF340', '0101000020E61000003A234A7B83D351C05305A3923A014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6913, 'BKG', '01010000207308000042086C4D86963EC1EAEF6E8F97AD07C1', '0101000020E6100000C520B07268095FC0C164AA60544A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6914, 'BKG', '010100002073080000F1261E3F6BA20641678CCCE82D943FC1', '0101000020E6100000AD69DE718A8A58C0270F0BB5A6493A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6915, 'BKG', '01010000207308000030D5689A3F9539C18E3B934D471C2FC1', '0101000020E610000023DBF97E6A945DC06788635DDC164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6916, 'BKG', '010100002073080000AB6D641FFD9B2A414DEEAB4BA9E937C1', '0101000020E61000008C4AEA0434BD56C014D044D8F0743E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6917, 'BKG', '01010000207308000080A00BB5C2223DC151A67C419B4E22C1', '0101000020E61000001F85EB51B8765EC0986E1283C0AA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6918, 'BKG', '010100002073080000A61BECFE8FCA4141F8BDB72BCE89EA40', '0101000020E6100000AD8BDB6800CB51C03D9B559FABDD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6919, 'BKG', '0101000020730800004A63E29792322E4153FA92BE58BE07C1', '0101000020E61000003B014D840DF755C018D9CEF7534B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6920, 'BKG', '010100002073080000E02C266DCF133C412A2F03A0471831C1', '0101000020E61000002DB29DEFA70A54C04FAF9465887B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6921, 'BKG', '010100002073080000ADC8EDA158FA3C419ADF492CF9C2F440', '0101000020E6100000A2B437F8C20853C05A8638D6C59D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6922, 'BKG', '0101000020730800008D1764A66DB63741B70FED1CA45305C1', '0101000020E6100000E561A1D6344354C0F36C567DAEE64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6923, 'BKG', '010100002073080000BECFB051AE843B41C38E68FC03AF0FC1', '0101000020E61000004ED1915CFE9753C0A779C7293A424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6924, 'BKG', '0101000020730800004EBCADD6FF91414192CB929E69BEEC40', '0101000020E610000097900F7A36DF51C05A17B7D100EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6925, 'BKG', '010100002073080000F5B7F54429313E41F3EE36F87DEB3CC1', '0101000020E610000073D712F2411354C03E2CD49AE6DD3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6926, 'BKG', '010100002073080000DA911E2918573E4191A3FA68FC713CC1', '0101000020E61000004BC8073D9B0954C0AD1C5A643B1F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6927, 'BKG', '01010000207308000055982571E71E3E4132C895DB773C3CC1', '0101000020E61000001B2FDD24061154C02D6EA301BC453A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6928, 'BKG', '01010000207308000067065C50B80D2E4109A40120543A13C1', '0101000020E61000008716D9CEF70756C0D1D556EC2FC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6929, 'BKG', '010100002073080000BDBFB13F82BE2C4143296D4E1A7FCF40', '0101000020E6100000B1BFEC9E3C0456C0ED0DBE3099424640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6930, 'BKG', '010100002073080000FC3ABBCEE49640418E4F2069812600C1', '0101000020E6100000FF21FDF6756C52C0EF5A423EE8514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6931, 'BKG', '0101000020730800006F52805056D43D41C39499FFC29FDDC0', '0101000020E6100000D578E92631F852C0E8D9ACFA5C0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6932, 'BKG', '01010000207308000005FA0EEA15DC4041E325FDABDA97DF40', '0101000020E6100000D044D8F0F42A52C0859ECDAACFF54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6933, 'BKG', '010100002073080000D1CC33EEDAD6344121B4F6166BAC08C1', '0101000020E610000082E2C798BBD654C0022B8716D9F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6934, 'BKG', '0101000020730800000D3F1AFBCC8EDBC0E6EEF112CC27F1C0', '0101000020E61000001F85EB51B81659C0D6A3703D0A2F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6935, 'BKG', '01010000207308000031F861B060323E41FF2FF92592863CC1', '0101000020E61000006ABC7493181054C09C33A2B437183A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6936, 'BKG', '01010000207308000022AF51CBEE7C364161B574E96E9B30C1', '0101000020E61000006688635DDCFE54C0E3361AC05BF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6937, 'BKG', '0101000020730800007A9012045A4D4041A3DF191DAE7D19C1', '0101000020E6100000840D4FAF94C552C09A2A1895D4294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6938, 'BKG', '010100002073080000C15AAA791D540D4182D0D05B4FDC0941', '0101000020E610000019E25817B73558C0937EFB3A706E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6939, 'BKG', '01010000207308000037FA09C7FCC83441A378A329FF93FCC0', '0101000020E610000007F0164850CC54C06519E25817574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6940, 'BKG', '010100002073080000C8AABF7886122E41C7639597F62210C1', '0101000020E61000005917B7D1000256C0226C787AA5FC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6941, 'BKG', '010100002073080000C7D0DB32A2E52141220D719C7EED34C1', '0101000020E6100000925CFE43FA7157C01A51DA1B7C394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6942, 'BKG', '010100002073080000651CABEC7FB93C4139AA69082DA6E9C0', '0101000020E6100000736891ED7C3353C069006F81040D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6943, 'BKG', '0101000020730800005B44B435B70B3141A8E4FEC533B91EC1', '0101000020E61000003E7958A835B955C0E51DA7E848D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6944, 'BKG', '010100002073080000A9C20F37D0CB2D416257E048AB7210C1', '0101000020E6100000E10B93A9820956C0E2361AC05BF84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6945, 'BKG', '010100002073080000AB9BBEBED7273D4123F61E535DA327C1', '0101000020E610000004E78C28EDA553C0F0164850FCE84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6946, 'BKG', '010100002073080000A6C347BD7DE82E41BF17AC8FF6BC0EC1', '0101000020E6100000166A4DF38EEB55C082C0CAA145064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6947, 'BKG', '010100002073080000A3C8F984C0D041418D1FE4662D22E940', '0101000020E6100000764F1E166AC951C0D34D621058D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6948, 'BKG', '010100002073080000646B3A0D9F003C41D1266B90524D39C1', '0101000020E61000008AB0E1E9955254C091C2F5285C3F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6949, 'BKG', '010100002073080000B8AF6D90FCB63D4196A1EBC389A33AC1', '0101000020E61000007DAEB6627F1554C001917EFB3A403B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6950, 'BKG', '0101000020730800009BC3C6D7863728C1A7E959474CD42EC1', '0101000020E61000007F6ABC7493305BC007F0164850C44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6951, 'BKG', '01010000207308000038A81CF199F238C11BD909790AC31C41', '0101000020E6100000012B8716D97E5EC0DF0B93A982994740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6952, 'BKG', '010100002073080000BDD1326544B43AC167059EC1F4712EC1', '0101000020E61000009B99999999C95DC0226C787AA51C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6953, 'BKG', '01010000207308000072FDEAFFF8C229C1A6D9CD3368901441', '0101000020E610000052B81E85EBD15BC0D634EF3845BF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6954, 'BKG', '010100002073080000E146E86062A037C1010F27BE15B72FC1', '0101000020E6100000283108AC1C3A5DC08104C58F311F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6955, 'BKG', '010100002073080000208D79580E353F41CB59FF8949AB0CC1', '0101000020E6100000933A014D84E152C01DEBE2361A104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6956, 'BKG', '01010000207308000062EF884FAC5C3B41EDC720D82637F3C0', '0101000020E61000003F355EBA497C53C0780B24287E0C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6957, 'BKG', '01010000207308000071AFC136F78435411CBC7B49135233C1', '0101000020E6100000D3DEE00B933D55C0A301BC05123C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6958, 'BKG', '010100002073080000BAF005CC08C53841268D37753F7B2CC1', '0101000020E6100000216C787AA58454C0A1B437F8C2844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6959, 'BKG', '0101000020730800008ABFF45A20373C41386256908D5831C1', '0101000020E6100000DE718A8EE40654C058CA32C4B1664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6960, 'BKG', '0101000020730800008E0C2F78E1303541F9BFC5F3B421FEC0', '0101000020E6100000F7E461A1D6B854C0C4B12E6EA3494540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6961, 'BKG', '0101000020730800008266A93E3AF13541539C180939BF30C1', '0101000020E6100000966588635D1855C0D93D7958A8F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6962, 'BKG', '010100002073080000E4F540CD922E064122290218FD7927C1', '0101000020E6100000BADA8AFD657B58C064AA605452074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6963, 'BKG', '010100002073080000DFF144D91D1E2C418858CA66D10430C1', '0101000020E610000054E3A59BC47856C05839B4C876864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6964, 'BKG', '0101000020730800004A2EDCD25B9B35412406B7FCA63633C1', '0101000020E61000003EE8D9ACFA3855C07D14AE47E1424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6965, 'BKG', '010100002073080000A9A1E0FD1A702C41177C73629B4D16C1', '0101000020E6100000B6F3FDD4783556C051DA1B7C61924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6966, 'BKG', '010100002073080000EDC082B6149E2C41FEA404BC2A080D41', '0101000020E6100000151DC9E53FEC55C0BCB88D06F03E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6967, 'BKG', '010100002073080000AE915EF028963AC11A7533CFCD5C25C1', '0101000020E6100000C64B378941F05DC0FAEDEBC0396B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6968, 'BKG', '01010000207308000006789C77B21E39C19FD672F8146230C1', '0101000020E6100000806ABC7493785DC0A935CD3B4EE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6969, 'BKG', '010100002073080000A923C95163D11141DA63D0252AB317C1', '0101000020E6100000569FABADD81F58C06E1283C0CAB94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6970, 'BKG', '0101000020730800004E88FA299DA03DC1F063293DA54D21C1', '0101000020E610000018D9CEF753935EC059643BDF4FC54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6971, 'BKG', '010100002073080000E5D2524FF22A3E4111B8F5DF787716C1', '0101000020E610000060764F1E162E53C014D044D8F0944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6972, 'BKG', '0101000020730800006D25048C35D22341C9BD695A64F521C1', '0101000020E6100000AB3E575BB11B57C039D6C56D34B84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6973, 'BKG', '01010000207308000096E1756A17831AC1C741317C2C5621C1', '0101000020E610000077BE9F1A2F455AC0D122DBF97EE24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6974, 'BKG', '01010000207308000077C2189CCB4B3741D430AAC9841A31C1', '0101000020E61000008AB0E1E995DE54C0E4141DC9E5C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6975, 'BKG', '01010000207308000018432ECF78A337413E7921FC5BE411C1', '0101000020E6100000FCCBEEC9C35A54C024B9FC87F4634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6976, 'BKG', '01010000207308000058FCA3917E8A2A412A256AB7AC2124C1', '0101000020E61000007B832F4CA67E56C0CE88D2DEE04B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6977, 'BKG', '010100002073080000269AA61792503DC1D4FFD657362522C1', '0101000020E61000000F2DB29DEF7F5EC05DD3BCE314AD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6978, 'BKG', '01010000207308000056AFC84C9C6C41411B3D7AF9398C0141', '0101000020E610000048BF7D1D38D751C0ABCFD556EC4F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6979, 'BKG', '0101000020730800007D6B595538381341402CAEDBD2DC33C1', '0101000020E6100000386744696F2858C0EAE2361AC09B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6980, 'BKG', '010100002073080000315C434DFC353041257B6A65AFAA37C1', '0101000020E6100000F5DBD781733E56C09ECDAACFD5663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6981, 'BKG', '0101000020730800001F9E0C5700A11C412B859ECB2CBE39C1', '0101000020E610000032E6AE25E4CB57C008D7A3703DAA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6982, 'BKG', '0101000020730800001E3A8D39189435412AD9EFC639B0F1C0', '0101000020E61000003EE8D9ACFA9C54C0DD68006F817C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6983, 'BKG', '01010000207308000008C866B7025012C13838755F49E0EFC0', '0101000020E61000009A99999999F159C09687855AD32C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6984, 'BKG', '010100002073080000FF0E4FB1BAD34041B94E30FEC1A8E8C0', '0101000020E61000008A1F63EE5A4252C08251499D809E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6985, 'BKG', '01010000207308000061698FD91CEF14414FFFBA9F22D818C1', '0101000020E6100000AF94658863F957C0E00B93A982A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6986, 'BKG', '010100002073080000CB14A6B30CB83B41A5B7D9E1C96E3CC1', '0101000020E6100000CCEEC9C3427554C0D634EF3845773A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6987, 'BKG', '0101000020730800008573A44183A83F41D5C6B4AB06E20FC1', '0101000020E6100000D3DEE00B93D152C0FD65F7E461E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6988, 'BKG', '010100002073080000D1784BC6883434411939737C6D6C20C1', '0101000020E6100000DB8AFD65F72455C0BB74931804864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6989, 'BKG', '010100002073080000A409FEA4C6AA39413B44FD068F1B28C1', '0101000020E6100000CFF753E3A54754C058CA32C4B1164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6990, 'BKG', '01010000207308000084DDA0D789AC32414C2F51E752B22FC1', '0101000020E61000007DAEB6627FA555C0FCCBEEC9C3624140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6991, 'BKG', '0101000020730800004416328DFD2B2D417201EA7B2D8B38C1', '0101000020E6100000FF21FDF6758856C0A8F1D24D62003E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6992, 'BKG', '0101000020730800001D5AB7154C9F37412B19A3E9CBCC11C1', '0101000020E6100000B37BF2B0505B54C0A089B0E1E9654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6993, 'BKG', '010100002073080000F5E3132C485320415162387B45F5BCC0', '0101000020E61000007DD0B359F54D57C005560E2DB25D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6994, 'BKG', '010100002073080000F612F0DEE41A1B41105AE9903F4F35C1', '0101000020E610000073D712F241D357C09E5E29CB10274040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6995, 'BKG', '010100002073080000755FE22D45B83B418187A64FF19A38C1', '0101000020E61000009A779CA2235954C08DE4F21FD2AF3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6996, 'BKG', '01010000207308000006F6AD3F9C312D4119433ABC878D12C1', '0101000020E610000007F01648501C56C0FAC264AA60D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6997, 'BKG', '010100002073080000B65D7F422A4B3E413173F6DA32193DC1', '0101000020E6100000EA95B20C711054C0718A8EE4F2BF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6998, 'BKG', '01010000207308000049DECD4F73DF39411ED575205EBAC7C0', '0101000020E61000006891ED7C3FB953C0C1A8A44E40734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (6999, 'BKG', '010100002073080000A1258B097BFF3541C85976C00B9030C1', '0101000020E6100000780B24287E1455C0C3F5285C8F024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7000, 'BKG', '010100002073080000FC8599561E233241FFAACE1B1B3D1141', '0101000020E6100000B537F8C2641655C09EEFA7C64B3F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7001, 'BKG', '010100002073080000809EB420791C1B4176F67248EE4B21C1', '0101000020E61000008195438B6CB357C04F1E166A4DE34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7002, 'BKG', '01010000207308000079D13524483B2FC14E77FF0287B234C1', '0101000020E6100000CBA145B6F3B55BC0BAAF03E78C184040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7003, 'BKG', '010100002073080000D589945BC1FA24412DE5D2F73C9B12C1', '0101000020E6100000B3EA73B515EB56C0AA13D044D8F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7004, 'BKG', '01010000207308000072707F8BD5EC3BC1D63FC96A1BB221C1', '0101000020E610000052B81E85EB415EC0C94B378941D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7005, 'BKG', '01010000207308000041F6EF5FD5A43441DB9BBFA212E00BC1', '0101000020E61000008638D6C56DE454C0956588635DDC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7006, 'BKG', '0101000020730800006706B642E9683C41C36BEDB5200226C1', '0101000020E6100000F9EDEBC039BF53C050DA1B7C61324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7007, 'BKG', '010100002073080000933EA4F373A02C418E2AC44936FD2FC1', '0101000020E6100000B7D100DE026D56C02EFF21FDF6854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7008, 'BKG', '01010000207308000063EF9C4534514041193DF8C95A6702C1', '0101000020E61000005F29CB10C78A52C050FC1873D74A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7009, 'BKG', '0101000020730800008CEDB947BB6F3941B0ABE476968236C1', '0101000020E610000035EF384547AA54C0E71DA7E8482E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7010, 'BKG', '010100002073080000B301B57E631E42410218A8180FCCF140', '0101000020E61000003480B74082A651C0655DDC4603E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7011, 'BKG', '010100002073080000FD1B44DCDDE531412B3FA8DD93782BC1', '0101000020E6100000DE02098A1FBB55C01A51DA1B7C094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7012, 'BKG', '01010000207308000006C73387B3B13241F453E1BED72B37C1', '0101000020E6100000713D0AD7A3D055C0933A014D847D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7013, 'BKG', '01010000207308000063C249CEBFAF414110411FB62BDFFD40', '0101000020E610000088635DDC46C351C0CF66D5E76A2B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7014, 'BKG', '010100002073080000EC44BAD474AD32413AEDE00797BD2AC1', '0101000020E6100000AA8251499D9455C07A36AB3E571B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7015, 'BKG', '010100002073080000882BDAC38FE61941A1B68D6AEDBC39C1', '0101000020E61000003E7958A835E957C0FE21FDF675B03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7016, 'BKG', '0101000020730800002A9D7500D90D2C414DA71457A0D32FC1', '0101000020E610000004560E2DB27956C0910F7A36AB8E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7017, 'BKG', '010100002073080000594B8C2170B61A41F47B875957C739C1', '0101000020E61000006ADE718A8EE057C065105839B4A83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7018, 'BKG', '0101000020730800005ED6A43DDD8B1A4102CBFF072CA639C1', '0101000020E6100000C4D32B6519E257C0779CA223B9BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7019, 'BKG', '0101000020730800007697A6E5B0E432415E61C63F81880FC1', '0101000020E610000024B9FC87F43F55C0411361C3D3D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7020, 'BKG', '0101000020730800005C8FFC9C54202C4114E7BB76E56228C1', '0101000020E6100000F853E3A59B6456C06991ED7C3FA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7021, 'BKG', '0101000020730800006435B48F3BAB2FC18E3B81ED66B134C1', '0101000020E6100000560E2DB29DBF5BC0ADFA5C6DC5164040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7022, 'BKG', '010100002073080000FDC2BA96796C3D41E3C11C6097042FC1', '0101000020E6100000B32E6EA301C053C048BF7D1D38D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7023, 'BKG', '01010000207308000043305EEF48E334416717E910882900C1', '0101000020E6100000A9C64B3789C954C0A3923A014D444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7024, 'BKG', '0101000020730800001E8627EA62A83541E6A40FDFE5E530C1', '0101000020E6100000A779C7293A2655C03C4ED1915CEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7025, 'BKG', '010100002073080000C13529D676D43BC123A18AC7A8831CC1', '0101000020E61000002A5C8FC2F5505EC0A0CDAACFD5564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7026, 'BKG', '010100002073080000CE55FF3F6A724141C46636F842450241', '0101000020E61000008295438B6CD351C0CB5D4BC807554540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7027, 'BKG', '0101000020730800003D7B54EC0D583141075A6182581337C1', '0101000020E6100000E7AE25E4830A56C07E8CB96B09A93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7028, 'BKG', '0101000020730800009AAF36A606513441E84DC88FA44020C1', '0101000020E610000090A0F831E61E55C05F29CB10C78A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7029, 'BKG', '01010000207308000082482C9A0F4AF5C0BE5D1699682E3AC1', '0101000020E6100000FED478E9263959C087C954C1A8843D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7030, 'BKG', '010100002073080000235BC6A5E7953041A3E594E35C4F25C1', '0101000020E61000006ABC749318E455C0CC32C4B12EFE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7031, 'BKG', '0101000020730800009E0E9F43390235416C99EBCC1A7A11C1', '0101000020E6100000D044D8F0F4DA54C093CB7F48BF954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7032, 'BKG', '010100002073080000C381D5CCEE5D3C4139D23E99531C05C1', '0101000020E6100000D9CEF753E35D53C02A3A92CB7F904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7033, 'BKG', '010100002073080000B5E4C4CD752A3541FE07B967A28335C1', '0101000020E6100000CFF753E3A55B55C0D3915CFE433A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7034, 'BKG', '0101000020730800005B051AE027EF3641C40849FF85A334C1', '0101000020E6100000B84082E2C70855C0E8D9ACFA5C8D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7035, 'BKG', '010100002073080000103A937B69213C41841023E00A4A2CC1', '0101000020E6100000D578E92631EC53C0265305A392524140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7036, 'BKG', '010100002073080000A084FC38FB743F411787142DFF3B11C1', '0101000020E6100000F2B0506B9ADF52C073B515FBCBD64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7037, 'BKG', '010100002073080000F63A59ADACA42A416749AE76AF3519C1', '0101000020E6100000265305A3926656C0772D211FF4644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7038, 'BKG', '010100002073080000DE67318DD256204186411EC75D2A91C0', '0101000020E6100000613255302A4D57C0865AD3BCE3644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7039, 'BKG', '01010000207308000093B6743278F939419A6864BECA99A840', '0101000020E6100000BE30992A18B153C052499D8026824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7040, 'BKG', '010100002073080000AD43F18318A13341D9175048659036C1', '0101000020E6100000F085C954C1A455C0518D976E12C33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7041, 'BKG', '010100002073080000794EFBCA827C3AC11344187CCA171341', '0101000020E6100000CFF753E3A5AB5EC0EC73B515FBCB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7042, 'BKG', '010100002073080000CEBE6F23564B3AC16F836119892B29C1', '0101000020E61000000E2DB29DEFCF5DC0F775E09C11E54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7043, 'BKG', '0101000020730800001863396D6C123F41E32B8314A4130EC1', '0101000020E6100000CAC342AD69EA52C04B0C022B87064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7044, 'BKG', '010100002073080000EC64FD9A23F93F41E0D363589FFA19C1', '0101000020E6100000713D0AD7A3E452C08E31772D212F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7045, 'BKG', '010100002073080000AA923460E94F1341714FFC09C48134C1', '0101000020E610000071AC8BDB682858C0B459F5B9DA6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7046, 'BKG', '010100002073080000E1027E660F601341015C23E789F032C1', '0101000020E61000003E7958A8352558C00B24287E8CE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7047, 'BKG', '0101000020730800003EC2B68677333C416E4F5CE82DE92DC1', '0101000020E6100000DC8AFD65F7F053C01FD26F5F07164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7048, 'BKG', '01010000207308000026EB6FF4CFB92C412A0D16CDA4B134C1', '0101000020E6100000211FF46C568156C0CDAACFD556244040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7049, 'BKG', '010100002073080000017E1D8DE24837418F610F5185EB0BC1', '0101000020E610000044696FF0856154C0D26F5F07CEB14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7050, 'BKG', '010100002073080000DABBE51D71683741877090301EC80CC1', '0101000020E6100000AA8251499D5C54C0569FABADD8A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7051, 'BKG', '010100002073080000FAEB57D8E3B93441CF534048822527C1', '0101000020E61000002B1895D4092855C0E88C28ED0D864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7052, 'BKG', '010100002073080000066C0BA4F36255C132F3E777372124C1', '0101000020E6100000B81E85EB51BC63C06519E25817573540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7053, 'BKG', '0101000020730800005393FBAF5F2B3641EA92F27390A130C1', '0101000020E61000000C93A982510D55C0B2EA73B515FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7054, 'BKG', '0101000020730800004855451B02473E418CBABA8DA4983BC1', '0101000020E6100000EFC9C342AD0554C01FA7E8482E9F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7055, 'BKG', '010100002073080000872722CC598F294191C568A0291D24C1', '0101000020E6100000EEEBC039239656C09BE61DA7E8504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7056, 'BKG', '01010000207308000090B4CEDC59724141D11487EBC5C00141', '0101000020E61000007F6ABC7493D451C0555227A089504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7057, 'BKG', '0101000020730800003F7623629C544041CF9CF7EE28EF02C1', '0101000020E61000006DC5FEB27B8A52C0933A014D84454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7058, 'BKG', '010100002073080000ECE1D1679FCB33C1195F7EDE0015DAC0', '0101000020E61000008195438B6C0F5DC089F4DBD781CB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7059, 'BKG', '010100002073080000A4913B5A675134417848816A5D052EC1', '0101000020E6100000F0164850FC5455C0078195438B8C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7060, 'BKG', '010100002073080000521E7B76F2E03B416DBC9BF2104039C1', '0101000020E6100000A54E4013615754C0EC2FBB270F4B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7061, 'BKG', '010100002073080000D49944C6AD8E3441CD297F38229201C1', '0101000020E6100000EB73B515FBDB54C08738D6C56D3C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7062, 'BKG', '010100002073080000E0A41117734E38C1A1195F2CDFA732C1', '0101000020E6100000355EBA490C425DC06744696FF0454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7063, 'BKG', '0101000020730800002F17AB2071EE38C14FF2CB64CBA42FC1', '0101000020E6100000B0726891ED745DC0A2F831E6AE0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7064, 'BKG', '010100002073080000E086F092CDB33841BC9C11DD5F3DFEC0', '0101000020E610000005A3923A010954C0AE25E4839E0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7065, 'BKG', '01010000207308000004D55AC1F1C13A41A73D3D1EEE6F34C1', '0101000020E6100000B8627FD93D6154C08226C286A7373F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7066, 'BKG', '01010000207308000028C222EC3F39424170C7EC51E1211C41', '0101000020E610000014D044D8F02C51C0E0BE0E9C33724640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7067, 'BKG', '0101000020730800009CCF7088F3B32E416422B9C15FDC28C1', '0101000020E61000008CDB68006F2956C06588635DDC864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7068, 'BKG', '01010000207308000087706C07C690344155286B7300A10BC1', '0101000020E610000079E9263108E854C02B8716D9CEDF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7069, 'BKG', '010100002073080000602C9EA6038139C12B1A370F0F5E2041', '0101000020E6100000078195438BAC5EC077BE9F1A2FD54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7070, 'BKG', '0101000020730800000CDBB7707A323741D373D703AF6F18C1', '0101000020E61000005A643BDF4F8154C0EC51B81E85F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7071, 'BKG', '0101000020730800005DE070BAD06A2241F1DE616B3E440C41', '0101000020E61000000F0BB5A6790357C0711B0DE02D684740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7072, 'BKG', '010100002073080000919E1F29810F1B41DB2CE79066A639C1', '0101000020E6100000CD3B4ED191DC57C07BC7293A92BB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7073, 'BKG', '010100002073080000725EBFC8A8C73B41B8FFDFDE70F738C1', '0101000020E61000009A081B9E5E5954C0B81E85EB51783C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7074, 'BKG', '0101000020730800001EA8E699F5C83441B7F65A50F2D20CC1', '0101000020E6100000742497FF90DE54C0E10B93A982D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7075, 'BKG', '0101000020730800007A055CBB79313C4147E702A2F9B137C1', '0101000020E61000004BEA0434113E54C04A2EFF21FD263D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7076, 'BKG', '010100002073080000B29CC334AA293F419997CBE64FE304C1', '0101000020E6100000BC74931804D652C020F46C567D564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7077, 'BKG', '010100002073080000D19DC213A3E521416DD46B01DCC534C1', '0101000020E6100000A8C64B37897157C0D91B7C6132454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7078, 'BKG', '010100002073080000995E3741248B29C18636F090F0A31441', '0101000020E61000007AE9263108CC5BC0FE87F4DBD7C14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7079, 'BKG', '01010000207308000093FB0B526FDE2041202239906572D340', '0101000020E6100000280F0BB5A63D57C024068195437B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7080, 'BKG', '010100002073080000FA77D10D7C540C41D4B7C28BE79028C1', '0101000020E610000034C4B12E6E5758C0A423B9FC87DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7081, 'BKG', '0101000020730800009EFAB252EDFF3941D441E015756D3AC1', '0101000020E61000009F3C2CD49AAE54C0105839B4C8D63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7082, 'BKG', '0101000020730800008322475A2C5455C1D50C4823A32724C1', '0101000020E61000008716D9CEF7B763C0B2BFEC9E3C6C3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7083, 'BKG', '010100002073080000EFCF67224D1239C1EE9FB815AB7F30C1', '0101000020E61000003D0AD7A370755DC00A24287E8CD94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7084, 'BKG', '0101000020730800007D76DC1D686822C1F9FDA1379B1536C1', '0101000020E6100000BC74931804965AC0A7A44E4013C13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7085, 'BKG', '0101000020730800001015DE7F9A2A354143FC7780E67835C1', '0101000020E6100000DE9387855A5B55C08D976E1283403F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7086, 'BKG', '010100002073080000E179E1B94B2F37414ED855DFF25132C1', '0101000020E61000005B423EE8D9EC54C02A6519E2586F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7087, 'BKG', '0101000020730800006FE2A6CF9D683E4165F68E35EBEFF6C0', '0101000020E61000000BB5A679C7E952C087635DDC46BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7088, 'BKG', '010100002073080000F9F1F9C04EEF19C174711EC4677421C1', '0101000020E6100000CBA145B6F33D5AC0BC270F0BB5DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7089, 'BKG', '010100002073080000B557C91AEB1C2F41BC91FF87C23336C1', '0101000020E6100000F9A067B3EA5356C0549FABADD84F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7090, 'BKG', '010100002073080000D60120DDDE1D39C14EF80C3001B51F41', '0101000020E6100000FB7E6ABC74935EC041CF66D5E7CA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7091, 'BKG', '010100002073080000BB75799321893A41C41D3EAFB330E5C0', '0101000020E610000083C0CAA1459E53C0A5703D0AD7434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7092, 'BKG', '010100002073080000ED87DFC689A44141B7CF60D734DB0941', '0101000020E6100000577DAEB662AF51C031992A18958C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7093, 'BKG', '0101000020730800000E0B79BB18D50B41CFE014D2E8AC2FC1', '0101000020E61000009E5E29CB105F58C0738A8EE4F2CF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7094, 'BKG', '010100002073080000D9BA0C2B1F683441DBB465DC30BF1BC1', '0101000020E610000087A757CA321055C09A081B9E5EE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7095, 'BKG', '0101000020730800004A91E51C5BE80AC195C95D8D634C33C1', '0101000020E6100000643BDF4F8D9759C01904560E2DCA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7096, 'BKG', '010100002073080000711CF14EED582D416F1F357F4D9C38C1', '0101000020E6100000DB8AFD65F78456C0A2B437F8C2F43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7097, 'BKG', '010100002073080000AA93001551094041DB9380DED747E9C0', '0101000020E6100000C0A8A44E408F52C0ED2FBB270FC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7098, 'BKG', '0101000020730800001F08536C219431415926CA625B90D140', '0101000020E6100000EA95B20C715C55C0857CD0B3591D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7099, 'BKG', '0101000020730800006BCDB375F8B6344118B74339B15C35C1', '0101000020E6100000FDA9F1D24D6E55C0E895B20C715C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7100, 'BKG', '010100002073080000AF645B197DFF0A4134980E0D442930C1', '0101000020E61000008E06F016486458C00F9C33A2B4B74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7101, 'BKG', '010100002073080000F1E516DF8B3C1B411CB87D835B7000C1', '0101000020E610000062105839B49C57C05CDC460378D34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7102, 'BKG', '01010000207308000080FD829F4FE83B41A460C456D1A138C1', '0101000020E6100000EE384547725154C0306EA301BCA53C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7103, 'BKG', '0101000020730800004A5CD5B31BFC3941D7109B9BDB5CD1C0', '0101000020E61000008D28ED0DBEB453C016B7D100DE6A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7104, 'BKG', '0101000020730800006433A2C6796D3C419E2DE92023391AC1', '0101000020E61000003FA4DFBE0E8C53C04D840D4FAF744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7105, 'BKG', '010100002073080000F4F06B76F6973341EDBB98DE2E352CC1', '0101000020E6100000DD240681956F55C0A735CD3B4ED94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7106, 'BKG', '01010000207308000015CBA08100472641504ADECCD8C7E2C0', '0101000020E6100000C898BB9690B356C069BC749318244640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7107, 'BKG', '010100002073080000B12469487A2A3841F143BC74381934C1', '0101000020E610000057EC2FBB27CF54C0421CEBE236BA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7108, 'BKG', '0101000020730800004891AEEF160834C178592D83DD2130C1', '0101000020E6100000AE47E17A14965CC0302AA913D03C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7109, 'BKG', '01010000207308000045ABE95776A14141E8E11068D46DF240', '0101000020E610000030BB270F0BD551C0068195438BFC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7110, 'BKG', '010100002073080000EB045813CD1E19C100AF2F09F75A24C1', '0101000020E6100000E3A59BC420305AC0994C158C4A724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7111, 'BKG', '01010000207308000054F8D5336A1620417144AB9EF1F212C1', '0101000020E61000008104C58F316757C06DE7FBA9F1024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7112, 'BKG', '0101000020730800004A3EFE0B77EA39C141CB1745865428C1', '0101000020E6100000A69BC420B0C25DC05E07CE19510A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7113, 'BKG', '0101000020730800008DD00F8B973123414C7E6AE2E8C60EC1', '0101000020E6100000780B24287E1457C04E401361C33B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7114, 'BKG', '010100002073080000CDB6469F81A612C187F5B3D55DE131C1', '0101000020E61000003F355EBA49D459C0984C158C4A324140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7115, 'BKG', '010100002073080000F08A92CDCBB041410E59786CAB7BCC40', '0101000020E610000081734694F6DE51C0482575029AB84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7116, 'BKG', '0101000020730800002E1BC964817938419021D3F8B45C2DC1', '0101000020E6100000992A1895D49554C055742497FF684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7117, 'BKG', '01010000207308000094BFABA262703CC1177FCE7431EA2BC1', '0101000020E6100000EC51B81E85235EC018265305A35A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7118, 'BKG', '010100002073080000EED909308BE72E4132F49A592C260FC1', '0101000020E610000079E9263108EC55C00B68226C78024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7119, 'BKG', '0101000020730800003EA8B1126F60414102343EDBD81BC6C0', '0101000020E6100000EBE2361AC00352C0F675E09C11AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7120, 'BKG', '010100002073080000676FA8AFB6023A419F2CC978934BDCC0', '0101000020E61000008B6CE7FBA9B553C0BC749318045E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7121, 'BKG', '01010000207308000012F43A6BF8193E41CA303AE0FE2915C1', '0101000020E61000007E8CB96B092D53C02F6EA301BCAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7122, 'BKG', '010100002073080000333786D695E02E41383B4E92441A11C1', '0101000020E61000009D8026C286EF55C02F90A0F831E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7123, 'BKG', '010100002073080000537405E4499E38C1F4183ACF154F30C1', '0101000020E61000008A4160E5D0625DC0910F7A36ABEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7124, 'BKG', '010100002073080000BC5505917B0440419326DC8E45CE0AC1', '0101000020E610000009F9A067B3B652C012A5BDC1170E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7125, 'BKG', '010100002073080000E24F468E8ED306413FE85DF537B831C1', '0101000020E61000003D2CD49AE67D58C05E29CB10C7424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7126, 'BKG', '01010000207308000064D55DB00C23384161FF559299CA2AC1', '0101000020E6100000935CFE43FA9954C0CC5D4BC807CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7127, 'BKG', '010100002073080000BE5869E7B7293D41D9637A5CFC0F27C1', '0101000020E61000001FF46C567DA253C0F6285C8FC2FD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7128, 'BKG', '010100002073080000B02F0A77371A3E41934D16D295A515C1', '0101000020E61000005F984C158C2E53C02FBB270F0BA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7129, 'BKG', '0101000020730800000B8C321608AF34C148CC0F6344422AC1', '0101000020E6100000701283C0CAC95CC0B27BF2B050134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7130, 'BKG', '0101000020730800003981D6C300D53FC1980F7EB08C264641', '0101000020E6100000CCCCCCCCCC7462C0304CA60A46355040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7131, 'BKG', '010100002073080000414B1E58F9A042C138EB761E014A4441', '0101000020E610000060E5D022DBB962C03BDF4F8D979E4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7132, 'BKG', '0101000020730800007144993D444D3E41142664D0C8C03BC1', '0101000020E610000027A089B0E10554C02BD49AE61D873A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7133, 'BKG', '01010000207308000091D0AE5BE2EE1F41B07D269D71F715C1', '0101000020E6100000228E75711B6D57C0265305A392CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7134, 'BKG', '01010000207308000085AD1AF9A4023A4111A3FE354592EDC0', '0101000020E6100000CE88D2DEE0BB53C0091B9E5E293B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7135, 'BKG', '010100002073080000236C6F738F933241843FA5A3643BE3C0', '0101000020E610000085EB51B81E3155C01E166A4DF3CE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7136, 'BKG', '010100002073080000058986B0B10B3241FDABC07E83541EC1', '0101000020E6100000D5E76A2BF68755C06FF085C954D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7137, 'BKG', '010100002073080000DDBED8C40F8723C11D25B4C4B51D35C1', '0101000020E61000009A99999999B15AC011C7BAB88D264040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7138, 'BKG', '010100002073080000FCF8B89CDA4034413041185CBA1CE0C0', '0101000020E610000012A5BDC117DA54C0923A014D84BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7139, 'BKG', '010100002073080000436C8BC63F4031414036C16EDBD010C1', '0101000020E610000087A757CA329455C0935CFE43FAD54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7140, 'BKG', '0101000020730800009E66575F871A3A41964E946E72993AC1', '0101000020E6100000FA7E6ABC74AB54C098BB96900FBA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7141, 'BKG', '0101000020730800003E99B91EAF1D35418CFCD03844E5FCC0', '0101000020E6100000DDB5847CD0BB54C0C5DCB5847C504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7142, 'BKG', '010100002073080000F443F19BC18B3641E1B25C899EB925C1', '0101000020E61000004CA60A4625CD54C0C74B378941A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7143, 'BKG', '010100002073080000C9FFFB3A91E32B41A85C4D2DBA760DC1', '0101000020E6100000910F7A36AB3656C01695D40968224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7144, 'BKG', '01010000207308000004E210DC469D4141BD6B84414408EC40', '0101000020E610000064AA605452DB51C0B5A679C729EA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7145, 'BKG', '0101000020730800002FDABC5644FC38C1EB9BEFA4AF0930C1', '0101000020E610000030DD240681755DC0E9B7AF03E7FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7146, 'BKG', '0101000020730800003BBBA2F0D6283DC1E43D7C067A3320C1', '0101000020E610000078E9263108845EC01FF46C567DF64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7147, 'BKG', '010100002073080000F84728F0E3C83341501F0B8F018B2AC1', '0101000020E6100000F085C954C16055C0133FC6DCB5144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7148, 'BKG', '010100002073080000976C6E2F499739C1B14E2A9F0B962FC1', '0101000020E6100000A79BC420B0925DC09FD634EF38054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7149, 'BKG', '0101000020730800001CA5974BF89242C1A4CB368A16454441', '0101000020E6100000B6F3FDD478B562C065545227A0A14E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7150, 'BKG', '010100002073080000871602A839EE19C19A60431A26F620C1', '0101000020E61000003CDF4F8D973E5AC045D8F0F44AF14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7151, 'BKG', '0101000020730800006F9EDA2BA56C40415430FA55100FFFC0', '0101000020E61000009031772D217B52C0107A36AB3E5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7152, 'BKG', '0101000020730800006CF149533FEA3A41F89EE3ADFFE635C1', '0101000020E61000006E3480B7406654C00C462575025A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7153, 'BKG', '0101000020730800003A28216EEB223F412E01D4762C532AC1', '0101000020E6100000BA490C022B5B53C0FFB27BF2B0604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7154, 'BKG', '010100002073080000028189F192BD2841B6362D8EEA6012C1', '0101000020E6100000F9A067B3EA8B56C0A267B3EA73ED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7155, 'BKG', '010100002073080000DAC9E843EFB2364152FA5B0B72AE31C1', '0101000020E6100000850D4FAF94FD54C0A0F831E6AEA54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7156, 'BKG', '010100002073080000110643DDA7D854C12780228914C72EC1', '0101000020E61000003ADF4F8D976263C080B74082E2B73340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7157, 'BKG', '0101000020730800001B4D7D9924403AC1582925AF4A2E1241', '0101000020E610000096438B6CE79B5EC0B8AF03E78CC04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7158, 'BKG', '0101000020730800000E4733CBCD493B4143883322EC0E2FC1', '0101000020E6100000F38E5374241F54C031772D211FFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7159, 'BKG', '0101000020730800003EFE152A696CD540B4271ED8483F35C1', '0101000020E6100000371AC05B20F158C062E5D022DB394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7160, 'BKG', '01010000207308000057FD1CFD7B5C3841D6CD178387A932C1', '0101000020E61000008F53742497BB54C0BF0E9C33A2444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7161, 'BKG', '010100002073080000928FAA96B08F3D41541BF8FE6BD50DC1', '0101000020E6100000DF4F8D976E3253C0E17A14AE47294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7162, 'BKG', '0101000020730800004B8255F0BFD73AC1D120C711C1E41241', '0101000020E61000002FDD240681BD5EC070CE88D2DEC04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7163, 'BKG', '010100002073080000B56558E40DC505C1AB1248C6E3E62EC1', '0101000020E610000083C0CAA1457E59C082E2C798BBEE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7164, 'BKG', '0101000020730800009ABC7B5D57A020415195A96C0A95DF40', '0101000020E6100000AC1C5A643B4357C0984C158C4A8A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7165, 'BKG', '010100002073080000809201A16E743E41CF7FAD0923FD3CC1', '0101000020E6100000CC5D4BC8070954C00CF9A067B3CA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7166, 'BKG', '0101000020730800001B4D022B1E8334416BD2EF17DA3905C1', '0101000020E61000003B70CE88D2E254C088F4DBD7811B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7167, 'BKG', '0101000020730800000D9118F55A31274152EF9648DF2434C1', '0101000020E61000002F6EA301BCF956C0F9A067B3EA634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7168, 'BKG', '01010000207308000006171288F1B92E4157D9B238FDA22DC1', '0101000020E61000009F3C2CD49A3656C0A201BC0512D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7169, 'BKG', '0101000020730800002CF1F4B9D30B3641ACA9BC16C45031C1', '0101000020E61000005DFE43FAED1755C00A46257502CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7170, 'BKG', '010100002073080000F096787E64B22B4107DCCEB54BCA2FC1', '0101000020E61000000BB5A679C78156C0C3B12E6EA3914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7171, 'BKG', '010100002073080000A55A255865432FC1E6CB42CEF9A434C1', '0101000020E6100000F4FDD478E9B65BC0F7C264AA601C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7172, 'BKG', '010100002073080000CB34DBDC4B2A3AC1EE1B6AA3AEE02AC1', '0101000020E610000052B81E85EBC15DC0FFB27BF2B0A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7173, 'BKG', '010100002073080000D623DA62D1BE4141608D070F1A9CF740', '0101000020E61000007FD93D7958C451C05AD3BCE3140D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7174, 'BKG', '010100002073080000A604DDC120543C418A88137DEF8C18C1', '0101000020E610000088855AD3BC8B53C022FDF675E0944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7175, 'BKG', '010100002073080000432D8A79EB4A3A416145D104DF852BC1', '0101000020E61000007A36AB3E573B54C06688635DDC8E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7176, 'BKG', '0101000020730800009DF1E25CBE2D3E41BC220809481124C1', '0101000020E610000017D9CEF7536353C07493180456564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7177, 'BKG', '010100002073080000236DB82E59301AC18D7AB115BF861DC1', '0101000020E6100000B0726891ED445AC07958A835CD434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7178, 'BKG', '0101000020730800003B95A86859EF2D41989C325940E20FC1', '0101000020E6100000D3BCE3141D0556C01B2FDD2406014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7179, 'BKG', '010100002073080000E801BF4B1FFF3D41689AEFF9FA963BC1', '0101000020E6100000DA1B7C61321154C009B5A679C7A93A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7180, 'BKG', '0101000020730800003E2BCC362A8319C1EB78D348B86724C1', '0101000020E6100000CDCCCCCCCC345AC09CA223B9FC6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7181, 'BKG', '0101000020730800008648776F19363E41FFD7BE8A3D4B3DC1', '0101000020E6100000CCEEC9C3421554C02F6EA301BCA53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7182, 'BKG', '01010000207308000039AAC1DC2E023A418E23DE06E6813AC1', '0101000020E6100000C286A757CAAE54C0B5C876BE9FCA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7183, 'BKG', '010100002073080000B991E0260D8D3D41287655834D6219C1', '0101000020E61000008638D6C56D5453C0CCEEC9C3426D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7184, 'BKG', '010100002073080000F86F0CDA2BE53041B871939AC94AFAC0', '0101000020E6100000A913D044D89055C0B71E85EB51984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7185, 'BKG', '0101000020730800001092DB05026B41419202A4C897E3FA40', '0101000020E6100000FFB27BF2B0E051C0780B24287E2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7186, 'BKG', '010100002073080000E418797309E234C1C879F98EF21533C1', '0101000020E61000000F2DB29DEFA75CC0A189B0E1E9554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7187, 'BKG', '010100002073080000447C70C66C213841F2767B13693D27C1', '0101000020E610000075931804568A54C0F241CF66D54F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7188, 'BKG', '010100002073080000A515BCC30B3C3A41091579A3BF6224C1', '0101000020E6100000EC2FBB270F1B54C084EB51B81E954240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7189, 'BKG', '01010000207308000057232ECD89A13B414EFF4D09CBCF38C1', '0101000020E6100000F5DBD781735E54C06BBC749318943C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7190, 'BKG', '010100002073080000849E7A3F736B3CC1FD26E1649D2F21C1', '0101000020E6100000A4703D0AD75B5EC0A835CD3B4EE14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7191, 'BKG', '010100002073080000110A2FEBDB592DC1EE10B11ADE7C0641', '0101000020E6100000713D0AD7A3205CC0D9CEF753E3FD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7192, 'BKG', '010100002073080000ECCEA16C06502241FD81BD5355C629C1', '0101000020E6100000BBB88D06F04E57C0C776BE9F1A974240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7193, 'BKG', '0101000020730800009EE566E9DC7A3D410D9B7FFC22DE04C1', '0101000020E61000002D6519E2582753C0CF66D5E76A7B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7194, 'BKG', '010100002073080000337119A40E703E41B60A774989BA3CC1', '0101000020E61000004F401361C30754C0C342AD69DEF13940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7195, 'BKG', '010100002073080000626BA583EE5534417924B107F0C219C1', '0101000020E6100000AD1C5A643B0F55C0734694F606074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7196, 'BKG', '010100002073080000C677170F154D3841F9308EEFE11D0CC1', '0101000020E6100000C1CAA145B62F54C08251499D809E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7197, 'BKG', '01010000207308000022A0C3EBF43E40415FFAE3A54D3B03C1', '0101000020E6100000F38E5374249352C09FCDAACFD5464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7198, 'BKG', '010100002073080000CD7AF21219E03241ADF59457106F23C1', '0101000020E6100000BF0E9C33A27055C04694F6065F284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7199, 'BKG', '01010000207308000044E54FCDA8463A416C9F8CFB73303AC1', '0101000020E6100000FE65F7E461A154C051B81E85EBF13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7200, 'BKG', '010100002073080000D7760356BEC6404105233CC45746ECC0', '0101000020E61000001B2FDD24064952C01C2FDD2406994440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7201, 'BKG', '010100002073080000A2372FF4A7B63F41F9751FEBF92001C1', '0101000020E6100000799CA223B9B452C0C139234A7B6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7202, 'BKG', '0101000020730800000341F90F06C340416C3FB5EDC440F140', '0101000020E61000001E166A4DF32A52C0EBE2361AC0234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7203, 'BKG', '01010000207308000081F88B68BC181D41C13773396083F2C0', '0101000020E6100000228E75711B8157C0DC68006F81144640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7204, 'BKG', '0101000020730800000FE68FB836CB3A41F1C79FEC4FFA27C1', '0101000020E6100000BADA8AFD651354C00100000000084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7205, 'BKG', '01010000207308000067508CDCBA11404122E52C1235E00BC1', '0101000020E6100000E3839ECDAAB352C0421CEBE236024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7206, 'BKG', '010100002073080000B74AE48F4B263E413C35489751681AC1', '0101000020E610000033C4B12E6E3B53C0BC96900F7A4E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7207, 'BKG', '0101000020730800007C5C85B6D9C13B416CB37E084E1038C1', '0101000020E6100000567DAEB6625354C03B70CE88D2FE3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7208, 'BKG', '01010000207308000036F67E34675039C171B8D5C2A7572FC1', '0101000020E610000090C2F5285C875DC0423EE8D9AC124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7209, 'BKG', '01010000207308000058949E18B4A02EC1E8BF45D8F91419C1', '0101000020E61000006ABC749318FC5BC0C017265305534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7210, 'BKG', '010100002073080000183FC54A6E2E34415B595C93576F36C1', '0101000020E6100000B88D06F0168C55C029ED0DBE30C93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7211, 'BKG', '0101000020730800002C3D14621E5D31413DC49129DD0711C1', '0101000020E6100000AC8BDB68008F55C07F6ABC7493D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7212, 'BKG', '010100002073080000F929B14DE33904C1086205B8AB9530C1', '0101000020E61000003F355EBA497459C07D1D386744994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7213, 'BKG', '010100002073080000F481173269D43341F526A60401BF19C1', '0101000020E61000008FE4F21FD22755C0BA96900F7A0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7214, 'BKG', '010100002073080000796BDB2C139F324108BF5AAEC55437C1', '0101000020E610000086C954C1A8D455C0F68E537424673E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7215, 'BKG', '0101000020730800006321449EE7A732418532833A431732C1', '0101000020E6100000462575029AB455C0DD24068195BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7216, 'BKG', '0101000020730800009299514535E94041F2B4DB305857C940', '0101000020E6100000ADFA5C6DC52A52C01EF46C567DDE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7217, 'BKG', '0101000020730800001AD52F64E1FB3F418DEC29BDB40F0CC1', '0101000020E610000041F163CC5DBB52C0075F984C15044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7218, 'BKG', '0101000020730800002729441336CD3A41B4AD7164CEC63BC1', '0101000020E61000008AB0E1E9959654C067226C787AF53A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7219, 'BKG', '010100002073080000BDB29C4E482E3641DB948E93E24A13C1', '0101000020E6100000BDE3141DC9A554C0421CEBE236624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7220, 'BKG', '0101000020730800000E2536F7A6C03D41AEAE086E1797DEC0', '0101000020E610000087A757CA32FC52C0915CFE43FA0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7221, 'BKG', '010100002073080000978DAA10465E3C41568CDEF3E662E140', '0101000020E6100000BC0512143F3253C03EE8D9ACFA744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7222, 'BKG', '010100002073080000354B832C17333D41C5F67A6079E6E240', '0101000020E610000055302AA9130853C02D211FF46C664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7223, 'BKG', '0101000020730800008D12E37194593441D47F21478E3E25C1', '0101000020E610000020D26F5F073255C08D6CE7FBA9D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7224, 'BKG', '0101000020730800005EB302C8700933416BE1607BB584F9C0', '0101000020E6100000508D976E122355C0C976BE9F1A7F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7225, 'BKG', '0101000020730800004391DC94CD972141107BB1EB258A37C1', '0101000020E61000002B8716D9CE7F57C0484772F90FE93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7226, 'BKG', '010100002073080000586C57A4CBA23A41C57F9D02382A2BC1', '0101000020E6100000273108AC1C2A54C075029A081B964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7227, 'BKG', '0101000020730800002A6E3A9FAF393E4160AC52B096DBFBC0', '0101000020E61000006519E25817F752C098081B9E5EA94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7228, 'BKG', '010100002073080000091451FAF6AB3CC138B9EC47319B15C1', '0101000020E610000021B07268918D5EC097900F7A36C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7229, 'BKG', '01010000207308000059155F8AEF493341EBCBE16D14C034C1', '0101000020E61000009587855AD3A855C07A832F4CA6DA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7230, 'BKG', '010100002073080000AA6603821CF33741EAE04A35ABA027C1', '0101000020E6100000FF21FDF6759454C04DF38E5374444240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7231, 'BKG', '0101000020730800007C402E3F3A8B38C17C6896CC322E32C1', '0101000020E6100000C74B378941505DC0933A014D84654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7232, 'BKG', '01010000207308000054AE9D5EBE6A3AC1CDF47903EC4D1241', '0101000020E6100000931804560EA55EC09EEFA7C64BBF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7233, 'BKG', '010100002073080000529F874D8F243A4179CD2A45433C29C1', '0101000020E6100000ECC039234A3754C02F4CA60A46E54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7234, 'BKG', '010100002073080000E8B10FB815153541015958FDC65E1DC1', '0101000020E61000008104C58F31F354C061545227A0B94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7235, 'BKG', '010100002073080000A2752E72A3842C410D0D56DA8E9B38C1', '0101000020E610000074B515FBCB9656C008F0164850FC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7236, 'BKG', '01010000207308000014B0151B909C3541DEFCA212211315C1', '0101000020E61000004BEA043411C654C051DA1B7C614A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7237, 'BKG', '010100002073080000A72D34EF9E443241B672090CE94F2BC1', '0101000020E61000007DAEB6627FA955C0C2172653050B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7238, 'BKG', '010100002073080000495DD4A249E438C1BDA27A5B84C02441', '0101000020E6100000D7A3703D0AAF5EC0117A36AB3E7F4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7239, 'BKG', '0101000020730800001E4B9CCFD33C40417EB867FA8E4305C1', '0101000020E6100000E4839ECDAA9752C0D91B7C6132354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7240, 'BKG', '010100002073080000A146FC2934402141E5ECACB203F538C1', '0101000020E61000006688635DDC8A57C06B2BF697DD133E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7241, 'BKG', '0101000020730800001908341DE7B93241DCCDBE33CB3437C1', '0101000020E61000004850FC1873CF55C0633BDF4F8D773E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7242, 'BKG', '010100002073080000870691083DE438C1636CFE67D03E30C1', '0101000020E6100000653BDF4F8D6F5DC001BC051214EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7243, 'BKG', '0101000020730800000D134401F9D43641F9949490317430C1', '0101000020E610000083C0CAA145EE54C00F5839B4C8FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7244, 'BKG', '010100002073080000F7B7CDDC687C1B41E12819C511B239C1', '0101000020E6100000075F984C15D857C016FBCBEEC9B33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7245, 'BKG', '010100002073080000F3CE1FAB7BDD2D4163043E435F6E03C1', '0101000020E61000003A234A7B83FB55C0F7065F984C754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7246, 'BKG', '010100002073080000BE9A4A621E7D124104B587880E9334C1', '0101000020E610000004560E2DB23158C07793180456664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7247, 'BKG', '010100002073080000813AAFF4368939410D002C2E755411C1', '0101000020E6100000226C787AA5FC53C09487855AD34C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7248, 'BKG', '0101000020730800006E51B24EB2021441D447483BBE4119C1', '0101000020E6100000DA1B7C61320558C08BB0E1E9959A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7249, 'BKG', '010100002073080000B7EC9F6DA27B404139C13B09918706C1', '0101000020E6100000AD69DE718A8252C08451499D801E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7250, 'BKG', '01010000207308000040F61B343D013D41AF10E9C031E9F040', '0101000020E610000082734694F60A53C04ED1915CFE8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7251, 'BKG', '0101000020730800009DAE7D2F5C9936C198A1F0354B9A2FC1', '0101000020E61000003108AC1C5A0C5DC06CC5FEB27B324140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7252, 'BKG', '010100002073080000FB3C342092B23AC168C061543BE21241', '0101000020E6100000DACEF753E3B55EC0B39DEFA7C6C34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7253, 'BKG', '01010000207308000057E4173E5E2D4041428CACDB6CE716C1', '0101000020E6100000B8AF03E78CC852C0EA6A2BF6975D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7254, 'BKG', '01010000207308000025DAB90709922E41B9A10221914E11C1', '0101000020E61000004182E2C798F755C0CE1951DA1BE44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7255, 'BKG', '01010000207308000055794E464BE21C4134C48CECC1F039C1', '0101000020E6100000BD5296218EC957C096B20C71AC8B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7256, 'BKG', '0101000020730800002C1D099281E13D41106A2593DDAF02C1', '0101000020E6100000AA605452271053C0D8F0F44A59864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7257, 'BKG', '010100002073080000A4C012099CF13F41B89E3957D22CF440', '0101000020E6100000EFC9C342AD7552C0E561A1D634574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7258, 'BKG', '0101000020730800005FC3F2DA7B432B412DFE518170880DC1', '0101000020E6100000C3F5285C8F4656C0AF726891ED244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7259, 'BKG', '01010000207308000000A9A69E4C9D38C196D1B9A404D82241', '0101000020E61000000E2DB29DEF8F5EC062105839B4404840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7260, 'BKG', '010100002073080000B3EE0D12D7A92D4157C1E06E682901C1', '0101000020E6100000C3F5285C8FFE55C04EAF9465888B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7261, 'BKG', '010100002073080000CD2CDB8F28713741F8F71B3D5D6F26C1', '0101000020E6100000D881734694A654C01C7C613255784240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7262, 'BKG', '0101000020730800006D3ECD06A9DC3B414CA68C511B2A39C1', '0101000020E610000033C4B12E6E5754C0B71E85EB51583C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7263, 'BKG', '0101000020730800000EC3068AE3B040416B47828E8166F8C0', '0101000020E61000008104C58F315B52C0AACFD556EC6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7264, 'BKG', '010100002073080000D805AF36DBC93B41F525A8E3E8BF38C1', '0101000020E6100000DE9387855A5754C0D378E92631983C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7265, 'BKG', '01010000207308000029CC4FD6FC463C41449D39CB28EA37C1', '0101000020E6100000C74B3789413C54C087855AD3BC033D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7266, 'BKG', '0101000020730800003C29EF9308F82D4176B199A851FB37C1', '0101000020E6100000BE9F1A2FDD7456C0CB32C4B12E4E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7267, 'BKG', '01010000207308000039E43624E4461AC1AC167D2AE55A1DC1', '0101000020E6100000A01A2FDD24465AC0575BB1BFEC464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7268, 'BKG', '010100002073080000DD4B0E76E42E36C11B9EE75AFAA432C1', '0101000020E610000014AE47E17AE45CC0AE94658863654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7269, 'BKG', '0101000020730800004E8522B912562C410982234A5E9334C1', '0101000020E6100000764F1E166A8956C01F166A4DF32E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7270, 'BKG', '0101000020730800008B32CC5147FA10418457D45191351CC1', '0101000020E6100000462575029A2C58C03E0AD7A370654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7271, 'BKG', '010100002073080000E06A548272552C410BFD0BFFA3DF14C1', '0101000020E6100000CB10C7BAB83556C0830D4FAF94AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7272, 'BKG', '0101000020730800004FCD31D6904F3BC14C187BE96B571FC1', '0101000020E61000009DC420B072305EC04B378941602D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7273, 'BKG', '010100002073080000C0C578CDA419374130C2FDF4E87B36C1', '0101000020E6100000CAC342AD690E55C0BC74931804763E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7274, 'BKG', '01010000207308000034562310C44B3041E4397596E87916C1', '0101000020E61000006D567DAEB6CE55C0376744696F784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7275, 'BKG', '0101000020730800005BA8D5304F2C4141353C5815C520D640', '0101000020E6100000098A1F63EE0E52C0C1CAA145B6DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7276, 'BKG', '010100002073080000047AEEF765493641AC342F5F46A230C1', '0101000020E6100000075F984C150855C05405A3923AF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7277, 'BKG', '010100002073080000BCD60B1CE2DB194126EB59B8006639C1', '0101000020E6100000CC5D4BC807E957C0FA31E6AE25E43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7278, 'BKG', '01010000207308000022241458602335414DF0CFD57AE400C1', '0101000020E6100000C442AD69DEBD54C0B7847CD0B3394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7279, 'BKG', '0101000020730800002572181E79DC41414F100DD9515EFA40', '0101000020E6100000C2D32B6519B651C06DE7FBA9F1124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7280, 'BKG', '010100002073080000C45BC4363C2326416D4E05B526A536C1', '0101000020E61000008BFD65F7E41957C0F8065F984C553F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7281, 'BKG', '0101000020730800008D0249EF01133AC17B528E5013FB1C41', '0101000020E61000004E62105839BC5EC0E6FBA9F1D2854740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7282, 'BKG', '010100002073080000ACD1F70B4B4A3D41BD427927BE5229C1', '0101000020E61000007FFB3A70CEA853C0603255302AA94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7283, 'BKG', '0101000020730800008A81C158B6523B41532BC37215B3E840', '0101000020E61000004850FC18736353C088635DDC469B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7284, 'BKG', '0101000020730800004ACCAD5CFB6B3F41CBCE7A3449E721C1', '0101000020E61000009A081B9E5E1D53C0986E1283C08A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7285, 'BKG', '0101000020730800005F7C3C8280D03B413A5AFC73554338C1', '0101000020E6100000E6AE25E4835254C0E5F21FD26FDF3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7286, 'BKG', '0101000020730800007D37E2639A713E419FB4C3952DF600C1', '0101000020E61000009A2A1895D4F152C01A51DA1B7C894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7287, 'BKG', '010100002073080000265DEC17E7A52B417372C746AA2D15C1', '0101000020E610000017D9CEF7534756C0DE9387855AAB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7288, 'BKG', '0101000020730800001E2714157D604141DCD553C39654FB40', '0101000020E610000000917EFB3AE451C0B7AF03E78C304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7289, 'BKG', '01010000207308000015239E26FEB837414124364A571617C1', '0101000020E61000008638D6C56D6454C04FAF946588034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7290, 'BKG', '0101000020730800006C3DA36234623C417BA32674BE2E20C1', '0101000020E61000008048BF7D1DA053C09EABADD85F064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7291, 'BKG', '010100002073080000047CEE1CA83E3441A35B532632051FC1', '0101000020E6100000091B9E5E291F55C048BF7D1D38A74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7292, 'BKG', '010100002073080000E641A9C4EDEB3B41BAFBB1E64DDA38C1', '0101000020E61000005F984C158C5254C032992A1895843C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7293, 'BKG', '0101000020730800008DC52198980C2A41B92939F03B6B2AC1', '0101000020E610000019265305A39A56C07CF2B0506B624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7294, 'BKG', '010100002073080000A560A767FCBC39C1A0A0EEBC8ECD2FC1', '0101000020E6100000B81E85EB51985DC050FC1873D7FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7295, 'BKG', '01010000207308000008C1C5F4FF323541A7D8C4CB845C37C1', '0101000020E610000060E5D022DB6555C0827CD0B359253E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7296, 'BKG', '01010000207308000019BA0DCCA4A93D413F6123581B701BC1', '0101000020E610000030DD2406815553C02EFF21FDF6454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7297, 'BKG', '0101000020730800001CBD72E94A093D41C21FC3CF1EC12AC1', '0101000020E6100000D656EC2FBBBB53C027A089B0E1794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7298, 'BKG', '0101000020730800006CE4849CDFD038C1C9F9539AAA0E30C1', '0101000020E6100000F6285C8FC26D5DC0A01A2FDD24FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7299, 'BKG', '0101000020730800001940DED7FAF140413D31BD49219BC940', '0101000020E61000001D386744692752C0B0726891EDDC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7300, 'BKG', '01010000207308000036BAF0028FD33C4182E49DA1C9A022C1', '0101000020E61000008CDB68006F9953C0B003E78C28A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7301, 'BKG', '0101000020730800002AD6C0D8DBD72FC10CF921E7DD1E36C1', '0101000020E610000024DBF97E6ABC5BC01561C3D32B553F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7302, 'BKG', '01010000207308000020640ED5AEEB0F4106C1A882258603C1', '0101000020E610000071AC8BDB683058C08CFD65F7E4C14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7303, 'BKG', '010100002073080000C0A7CDFE6C1134C14F78CA54997214C1', '0101000020E610000048E17A14AEEF5CC0E9B7AF03E76C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7304, 'BKG', '0101000020730800000B1E258631283DC12D9C735B896622C1', '0101000020E6100000BA490C022B775EC01F166A4DF3A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7305, 'BKG', '0101000020730800008C7A8878066938C13B2123E8733C32C1', '0101000020E610000053B81E85EB495DC033C4B12E6E634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7306, 'BKG', '010100002073080000A7BB051F4FA10041CD0E3A29CD711BC1', '0101000020E6100000151DC9E53F9858C08C28ED0DBE784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7307, 'BKG', '0101000020730800002759B4A1CE5122C13E196302BF5730C1', '0101000020E61000002FDD240681A55AC018265305A3924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7308, 'BKG', '0101000020730800002628DC9F7AF2374103DEB57DEF6428C1', '0101000020E610000079E92631089854C08E06F01648284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7309, 'BKG', '01010000207308000024994C914BA03A4132749C9824213AC1', '0101000020E6100000AED85F764F9254C01CEBE2361AF03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7310, 'BKG', '0101000020730800001BEE5A79DEBA40418E9D9B36979BCFC0', '0101000020E61000005DDC4603784352C04703780B24C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7311, 'BKG', '0101000020730800000FA647D0D23A40415A1DCC656ECA01C1', '0101000020E6100000D200DE02099252C0946588635D544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7312, 'BKG', '01010000207308000017AE71BCF135144182FD1404765F19C1', '0101000020E6100000499D8026C20258C09C33A2B437984440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7313, 'BKG', '010100002073080000AA1A833DF22740414C5DAC5FFB18FAC0', '0101000020E61000006A4DF38E539052C0FD87F4DBD7814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7314, 'BKG', '010100002073080000A66D8FE48E473F418BC6A91F11B20DC1', '0101000020E6100000A4703D0AD7DF52C0221FF46C56054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7315, 'BKG', '010100002073080000C7A790AA2AAE12C1BEE43ADD806FE7C0', '0101000020E6100000C976BE9F1AF759C04594F6065F404640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7316, 'BKG', '0101000020730800009778A8301F2039C14DCF747D13CA1E41', '0101000020E6100000B91E85EB51905EC06F3480B740BA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7317, 'BKG', '01010000207308000089A0AD2567392241F58F2252639829C1', '0101000020E610000062105839B45057C03DBD5296219E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7318, 'BKG', '0101000020730800005759637505732A419B3F45BA300138C1', '0101000020E61000001B2FDD2406C156C0B61E85EB51683E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7319, 'BKG', '0101000020730800002AB66265509F344116F9BD27633AC540', '0101000020E610000055302AA913C054C0295C8FC2F5E84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7320, 'BKG', '010100002073080000FF3C47A65FCA3C419E5045C719BEF140', '0101000020E610000063A1D634EF1453C0F8C264AA60944540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7321, 'BKG', '010100002073080000F5C30AFE043F3A417175C2549D90D4C0', '0101000020E61000003F355EBA49A853C052499D8026624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7322, 'BKG', '010100002073080000D8610CFF0EED25418DEBF0E1739930C1', '0101000020E6100000F7E461A1D60857C0D1F753E3A5734140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7323, 'BKG', '010100002073080000BCB0D9922BFC2941F7D7117C169F37C1', '0101000020E61000009A99999999C956C012143FC6DCA53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7324, 'BKG', '0101000020730800004B91BAAB741938C158A64945D6E82EC1', '0101000020E6100000A69BC420B0525DC0F6285C8FC2354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7325, 'BKG', '010100002073080000FEC6FFADF5203C414D325A0F6ABC2DC1', '0101000020E61000002C6519E258F353C0CB10C7BAB81D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7326, 'BKG', '0101000020730800007E6B120064463C41CE9E9490B9C92DC1', '0101000020E6100000F775E09C11ED53C029ED0DBE30194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7327, 'BKG', '0101000020730800005F9DE8DD71B11441AA4C5CF61A2919C1', '0101000020E610000094F6065F98FC57C0B19DEFA7C69B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7328, 'BKG', '010100002073080000E70468046258404122E23F43412200C1', '0101000020E61000006B2BF697DD8352C01383C0CAA15D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7329, 'BKG', '010100002073080000E1B6E2649AB342C19B55ACB7D03D4441', '0101000020E6100000C1CAA145B6BB62C0CE22DBF97E924E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7330, 'BKG', '0101000020730800000BC5D607E1083B414608D768D21A37C1', '0101000020E6100000265305A3926A54C087A757CA32A43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7331, 'BKG', '01010000207308000091A9D2529B8C39C185FFD27DE3391D41', '0101000020E61000001A2FDD2406A15EC0847CD0B359954740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7332, 'BKG', '0101000020730800009B41FE7D2A1C3541E0EFAD18F0BE32C1', '0101000020E6100000C1CAA145B64B55C0DCD78173466C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7333, 'BKG', '010100002073080000F793A183D5AE31418DB3044760B11DC1', '0101000020E61000001C7C6132559855C05327A089B0E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7334, 'BKG', '010100002073080000799783481B123541A99EB5A9662301C1', '0101000020E6100000840D4FAF94C154C02A3A92CB7F384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7335, 'BKG', '01010000207308000051FB6600225E3E41434E636304193CC1', '0101000020E6100000E7FBA9F1D20554C06F1283C0CA513A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7336, 'BKG', '010100002073080000809C38A4A61D3DC13E18CF3F920F20C1', '0101000020E61000008A4160E5D0825EC08638D6C56DFC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7337, 'BKG', '0101000020730800004BAAFA5455094041779D6208D56410C1', '0101000020E610000096218E7571BF52C09CA223B9FCD74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7338, 'BKG', '010100002073080000250EC0885D9F2341AB2039ED894FF540', '0101000020E61000001E166A4DF3EE56C0D981734694BE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7339, 'BKG', '0101000020730800002889DE09C3A3414101F004A9582AFB40', '0101000020E61000005F29CB10C7CA51C0263108AC1C224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7340, 'BKG', '010100002073080000D893BED0296355C11AD9FC0CAB3124C1', '0101000020E6100000F3D24D6210BC63C0164850FC18533540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7341, 'BKG', '010100002073080000961C470F88FC34412EB5040D6A5437C1', '0101000020E610000026E4839ECD6E55C0E7F21FD26F2F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7342, 'BKG', '01010000207308000068EC9C88FB403F41FF6F3EA7B81411C1', '0101000020E6100000DBF97E6ABCE852C021D26F5F07DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7343, 'BKG', '01010000207308000084EA794562A74141943CD7309BC9FD40', '0101000020E610000011C7BAB88DC651C00712143FC62C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7344, 'BKG', '010100002073080000BAC81D69AD4D2A41EE3D2A00DEE402C1', '0101000020E61000006E3480B7405656C0762D211FF48C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7345, 'BKG', '010100002073080000032A2DEFA2B241419589288D0566FF40', '0101000020E61000008D976E1283C051C05496218E75314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7346, 'BKG', '010100002073080000BB3F280EB8C43BC1905617B7A8CEFE40', '0101000020E6100000F97E6ABC74C35EC0A3B437F8C2E44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7347, 'BKG', '010100002073080000E242E46F108734418C4DA9DCC0AF02C1', '0101000020E61000007B14AE47E1DE54C0B4C876BE9F324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7348, 'BKG', '010100002073080000161125376E882D417968D394B60700C1', '0101000020E61000005B423EE8D90056C0105839B4C8964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7349, 'BKG', '01010000207308000033756C7DAA03334108D6D8C74D7E2DC1', '0101000020E6100000029A081B9E8E55C02ACB10C7BAB04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7350, 'BKG', '0101000020730800002287ABA193B93441809B796BAB5F30C1', '0101000020E6100000CEAACFD5564C55C05FE5D022DB214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7351, 'BKG', '010100002073080000D88C8C74322C1F41D8F3A1C7D8E0D040', '0101000020E61000005DFE43FAED5F57C03F355EBA497C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7352, 'BKG', '01010000207308000082E5A5318E493AC1C50D866E1F1F1341', '0101000020E6100000D34D621058A15EC036F8C264AAD04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7353, 'BKG', '0101000020730800003B255DA030B235412A682C8E53F730C1', '0101000020E6100000B7D100DE022555C0B84082E2C7E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7354, 'BKG', '0101000020730800001BA72A99ADE240412B361251CD7DC540', '0101000020E61000002E6EA301BC2D52C076E09C11A5DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7355, 'BKG', '0101000020730800002FB7AA0D22B513419EF002D3801719C1', '0101000020E610000037894160E50858C02DFF21FDF69D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7356, 'BKG', '0101000020730800009F1373B9AFF33A411E60E002ABE028C1', '0101000020E6100000226C787AA51054C008F0164850E44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7357, 'BKG', '0101000020730800008C517A5712503B4111E14B0ED49B21C1', '0101000020E61000001904560E2DDA53C02C431CEBE2E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7358, 'BKG', '010100002073080000AFA56609C40B41416931A20B2997F6C0', '0101000020E610000041F163CC5D3752C03BDF4F8D97664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7359, 'BKG', '01010000207308000003D02864445B4041045A004B4E5104C1', '0101000020E61000005F984C158C8A52C02B1895D409384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7360, 'BKG', '01010000207308000052F95AC4B1A83DC1445F017E685920C1', '0101000020E6100000DF4F8D976E9A5EC0F28E537424E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7361, 'BKG', '01010000207308000073773DE41F852041ABF72E3E6AB6D540', '0101000020E6100000FBCBEEC9C34657C03B014D840D7F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7362, 'BKG', '0101000020730800003D5E581D911B3DC1A770416034AA24C1', '0101000020E6100000E2A59BC420685EC0ADB6627FD9554240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7363, 'BKG', '010100002073080000C7466DC9AF4C3441BC466CF2531E1FC1', '0101000020E6100000DBF97E6ABC1C55C0BF0E9C33A2A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7364, 'BKG', '010100002073080000A54B91630EAB2D413535056A8D7138C1', '0101000020E6100000857CD0B3597D56C0091B9E5E290B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7365, 'BKG', '010100002073080000C15104615BA038C1B01722B6C23A30C1', '0101000020E6100000A5703D0AD7635DC0BF7D1D3867F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7366, 'BKG', '01010000207308000076887FCF652E2A41EF3F65A4850A38C1', '0101000020E610000082734694F6C656C04F158C4AEA643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7367, 'BKG', '0101000020730800001550AABC21D115414B7B76E7F5EAF940', '0101000020E61000004694F6065FD857C02C211FF46CEE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7368, 'BKG', '0101000020730800008D2C7F8401D33B41784D33B08AC53CC1', '0101000020E61000004F1E166A4D7354C01951DA1B7C413A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7369, 'BKG', '0101000020730800001A6ACB3716483D416EBFE35D75862EC1', '0101000020E61000006B2BF697DDC353C0A4703D0AD7EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7370, 'BKG', '010100002073080000CE568085F234404150F37BBBCCCB04C1', '0101000020E6100000F6285C8FC29952C06029CB10C73A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7371, 'BKG', '010100002073080000791788EED3343541C7CD16CBBA73FCC0', '0101000020E610000082734694F6B654C06F5F07CE19514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7372, 'BKG', '01010000207308000028EBC35272F73CC1483961BA84F81FC1', '0101000020E61000003F355EBA497C5EC0283108AC1C024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7373, 'BKG', '010100002073080000999D531255F83841ECF88BFAF6A52CC1', '0101000020E610000007F01648507C54C06C09F9A0677B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7374, 'BKG', '0101000020730800004587BE64F886304189A81E60D83811C1', '0101000020E61000008C4AEA0434B955C065AA605452D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7375, 'BKG', '01010000207308000091696D4FED4438C1C1E1BC81ED5232C1', '0101000020E61000005EBA490C02435DC09F5E29CB105F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7376, 'BKG', '010100002073080000D40702D163513B4193C42B32AE7DE140', '0101000020E61000009FCDAACFD56653C0CFD556EC2F8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7377, 'BKG', '0101000020730800002100A2A6F3254141044BF9297B4E1241', '0101000020E6100000F1D24D6210C851C0787AA52C43044640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7378, 'BKG', '0101000020730800003074F5EA15712B4133AAEAF5FE531DC1', '0101000020E6100000D3BCE3141D5956C0BFEC9E3C2C144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7379, 'BKG', '010100002073080000AF5446676FC33041C5F795587B9AF4C0', '0101000020E61000001B0DE02D909455C0CEAACFD556B44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7380, 'BKG', '010100002073080000CFDF2E4C692D36C1D42A6FD9C60C1341', '0101000020E61000001D5A643BDFC75DC0585BB1BFEC1E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7381, 'BKG', '01010000207308000004BEDD6BED844141C204583E97E50441', '0101000020E6100000265305A392C651C055302AA913684540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7382, 'BKG', '0101000020730800004379C6D021773A41DCDD5AEAAEF637C1', '0101000020E6100000304CA60A468954C02A431CEBE2363D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7383, 'BKG', '01010000207308000083398E364E5A3E414EFC004F2AA1F6C0', '0101000020E610000001917EFB3AEC52C0D9CEF753E3BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7384, 'BKG', '01010000207308000039041EFD758840413C520760E429FBC0', '0101000020E6100000B7D100DE026D52C04F1E166A4D6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7385, 'BKG', '0101000020730800006DFE7F66B7053941BA326E628DEAF9C0', '0101000020E610000036CD3B4ED1F553C008AC1C5A641B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7386, 'BKG', '010100002073080000D0B4D6B041A934418A6CA81CAD37F9C0', '0101000020E6100000D50968226CD054C0376744696F684540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7387, 'BKG', '01010000207308000060340C8A09B63DC1E6A97031248A1FC1', '0101000020E6100000B71E85EB51A05EC05CBA490C02FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7388, 'BKG', '0101000020730800000DB8C0E154B52E41D19E39A3784A10C1', '0101000020E6100000E71DA7E848F255C0BC0512143FF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7389, 'BKG', '0101000020730800001A225987C5903A413E89DBE49E873AC1', '0101000020E6100000F90FE9B7AF9754C06666666666B63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7390, 'BKG', '010100002073080000BBF91A83FB82404121C1F11D1FD2F6C0', '0101000020E6100000BBB88D06F06A52C03A234A7B837F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7391, 'BKG', '010100002073080000B535398A3CF239419D639EBB7EA8C6C0', '0101000020E6100000A167B3EA73B553C0DE4F8D976E724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7392, 'BKG', '01010000207308000032D74960BF913B41627390E0CDE928C1', '0101000020E6100000153FC6DCB5F453C00100000000D84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7393, 'BKG', '010100002073080000F043987189383E412567BD74116A3DC1', '0101000020E6100000A857CA32C41554C052AF946588933940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7394, 'BKG', '0101000020730800004835277130FB37417619C5F294642DC1', '0101000020E61000002AA913D044AC54C0643BDF4F8D6F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7395, 'BKG', '01010000207308000089E22D97B59B204136FCA9F3CCF6C640', '0101000020E61000004CA60A46254557C0FCCBEEC9C3724640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7396, 'BKG', '0101000020730800000508B0BDB6DB314185C32D4F330A2AC1', '0101000020E6100000234A7B832FB855C03A92CB7F483F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7397, 'BKG', '0101000020730800007F46282BC2D63B41F0719DDF13731BC1', '0101000020E61000009D8026C286AB53C07DD0B359F5694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7398, 'BKG', '010100002073080000E63D127F0A1D3CC1B92B57536B811DC1', '0101000020E6100000F97E6ABC745B5EC01D386744693F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7399, 'BKG', '010100002073080000ECDA26BABAE03A4156EBA5C1279423C1', '0101000020E610000005A3923A01F953C0C976BE9F1AA74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7400, 'BKG', '0101000020730800002D6083EC4CC131411453AC7C3BA61EC1', '0101000020E6100000DFE00B93A99655C0D8A3703D0ACF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7401, 'BKG', '0101000020730800002674250871253E41960D235989E63CC1', '0101000020E6100000F1164850FC1454C0C164AA6054E23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7402, 'BKG', '0101000020730800002468996B68713AC13FF4A7E109F11141', '0101000020E6100000931804560EA55EC062EE5A423EB84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7403, 'BKG', '010100002073080000A3BF924A00C72DC187E3EE3B8FDD35C1', '0101000020E61000009CC420B072905BC0C8E53FA4DF8E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7404, 'BKG', '0101000020730800000252617A3D483DC101804F230D8221C1', '0101000020E6100000273108AC1C825EC0686FF085C9C44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7405, 'BKG', '010100002073080000B7903D56679936411153BD670A7C0DC1', '0101000020E6100000B6F3FDD4788554C02C431CEBE2AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7406, 'BKG', '01010000207308000023E3BC70E2C339C1292FFEEBD60B30C1', '0101000020E6100000C74B378941985DC039B4C876BEEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7407, 'BKG', '01010000207308000095FBC8CA142E3AC1A6A535A4E5842EC1', '0101000020E61000006E1283C0CAB15DC0FBCBEEC9C3224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7408, 'BKG', '0101000020730800009880FAC0B7733AC1AB4D550F95A21241', '0101000020E6100000E3A59BC420A85EC0790B24287EC44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7409, 'BKG', '0101000020730800008F41FA12C4AC3C41EFD2E8B5E22127C1', '0101000020E6100000D4BCE3141DB953C0DE68006F81044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7410, 'BKG', '010100002073080000D95960D326B73441BFD8798A14BD0BC1', '0101000020E6100000B1E1E995B2E054C0078195438BDC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7411, 'BKG', '0101000020730800006252AAE714094041C66EF48649D30DC1', '0101000020E61000007593180456BA52C01695D40968F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7412, 'BKG', '010100002073080000E131569A9B7F3B413AB5BF0CA2323CC1', '0101000020E610000062105839B47C54C0C58F31772DA13A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7413, 'BKG', '010100002073080000E73D9CEF76143E41F32DD9D3D94B3DC1', '0101000020E6100000CA54C1A8A41A54C0972A1895D4A93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7414, 'BKG', '010100002073080000C7FD2408432D2041B749F2F4EBCF15C1', '0101000020E610000096B20C71AC6757C0BD9F1A2FDDCC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7415, 'BKG', '010100002073080000B78B1879BD753A416ECC499FAF523BC1', '0101000020E610000061545227A0A154C0C339234A7B433B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7416, 'BKG', '0101000020730800008E802D373FE834414466B4FA771D1AC1', '0101000020E61000002AA913D044F454C039D6C56D34F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7417, 'BKG', '010100002073080000ADE78F0BF15D3741F8D95DE52C4C07C1', '0101000020E61000007BA52C431C5754C019265305A3DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7418, 'BKG', '01010000207308000043C422BACB7938C1D93F7EFE7EBF31C1', '0101000020E610000062105839B4505DC0AC69DE718A864040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7419, 'BKG', '0101000020730800008E57202B67B03C41B132973762BA2AC1', '0101000020E6100000AC1C5A643BCB53C00C93A98251814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7420, 'BKG', '0101000020730800001CD5F0F60E793B41ECC9BDEB3C5430C1', '0101000020E6100000C364AA60541E54C0BC0512143FBE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7421, 'BKG', '01010000207308000018F27D818D6B3B41F6A188BF6FB827C1', '0101000020E610000005C58F3177F553C057A835CD3B064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7422, 'BKG', '010100002073080000F74A1E5D98AD3D4118CE3AA2B1D003C1', '0101000020E61000000E2DB29DEF1B53C0AA8251499D804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7423, 'BKG', '01010000207308000000A10A3DA4362441E6288618E38923C1', '0101000020E6100000933A014D841557C0C139234A7B7B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7424, 'BKG', '01010000207308000041A2B0B5CFEE23419336A4BEC77231C1', '0101000020E610000036AB3E575B3957C0FCA9F1D24D3A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7425, 'BKG', '01010000207308000061F34716872433418CF5603A3B2633C1', '0101000020E61000007EAEB6627FA555C0489D8026C2664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7426, 'BKG', '010100002073080000286DDB76A5163EC131060D3F760FF0C0', '0101000020E6100000DBF97E6ABC0C5FC07E8CB96B09E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7427, 'BKG', '01010000207308000097C5C0D64B4A3241DC31825B943928C1', '0101000020E6100000E7FBA9F1D29D55C0A1F831E6AE7D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7428, 'BKG', '010100002073080000F2E63F7CBCC034C1BAEA2AE204E029C1', '0101000020E61000005839B4C876CE5CC0462575029A204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7429, 'BKG', '010100002073080000A081CD0E76844041DF0C26E5459C08C1', '0101000020E610000002BC0512148352C044AD69DE710A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7430, 'BKG', '0101000020730800001F0C971762A7414100C4F159EA9FFB40', '0101000020E6100000E9B7AF03E7C851C041F163CC5D234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7431, 'BKG', '01010000207308000019BCC68922932041ACC0BECAAD8024C1', '0101000020E61000006C787AA52C6F57C06E567DAEB6624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7432, 'BKG', '010100002073080000D5F6E87E49EA41418C09EFF076CB1341', '0101000020E61000009B559FABAD7451C0760B24287EF44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7433, 'BKG', '010100002073080000407CFC69707C34412EAAFFF44AC400C1', '0101000020E6100000C3F5285C8FDE54C0E8B7AF03E7444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7434, 'BKG', '01010000207308000027FA28944C0A4041BF7180E2CEB00CC1', '0101000020E6100000CE88D2DEE0B752C040355EBA49FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7435, 'BKG', '010100002073080000CC8C65AE55D33D417AA57C2FE75919C1', '0101000020E6100000A54E4013614753C039D6C56D34684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7436, 'CJR', '01010000207308000072E50C57958219C15FE17A498D8724C1', '0101000020E6100000F853E3A59B345AC04F1E166A4D6B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7437, 'CJR', '01010000207308000020482DBB2A6A19C14A5EB5C6F0AC24C1', '0101000020E61000002506819543335AC03D2CD49AE6654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7438, 'CJR', '01010000207308000058BCFF38288519C1E777D070CC5424C1', '0101000020E6100000A345B6F3FD345AC0FDCBEEC9C3724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7439, 'CJR', '01010000207308000030974905242F19C1056721C0E6A624C1', '0101000020E61000008E976E1283305AC0D7A3703D0A674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7440, 'CJR', '0101000020730800004890CBF2D1F218C1B382CB2DA56E24C1', '0101000020E6100000CBA145B6F32D5AC02CF697DD936F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7441, 'CJR', '01010000207308000027442D945DFA18C1F7063B216C8224C1', '0101000020E610000091ED7C3F352E5AC0BE0E9C33A26C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7442, 'CJR', '0101000020730800009E326C0EAA6619C1C7E2B6E5DD3524C1', '0101000020E6100000C1CAA145B6335AC04850FC1873774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7443, 'CJR', '010100002073080000928820EC80EC18C18352B034034D24C1', '0101000020E6100000E7FBA9F1D22D5AC06ADE718A8E744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7444, 'CJR', '0101000020730800007EBED8F97FB719C115C98AAF313D21C1', '0101000020E6100000DD240681953B5AC002BC051214E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7445, 'CJR', '01010000207308000099256D20561F1AC19E8A7C28DF7221C1', '0101000020E6100000C74B378941405AC01F85EB51B8DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7446, 'CJR', '0101000020730800000D160D99109C19C19D7572DA040620C1', '0101000020E61000008716D9CEF73B5AC0A445B6F3FD144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7447, 'CJR', '0101000020730800004EB473BFD1371BC19CFEA477520126C1', '0101000020E6100000BA490C022B475AC044FAEDEBC0314340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7448, 'CJR', '010100002073080000F79D0A6CC0371AC19602337F973A1DC1', '0101000020E61000002FDD240681455AC09A081B9E5E494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7449, 'CJR', '01010000207308000017057EC52E1B1AC17E535D61092D1DC1', '0101000020E61000005C8FC2F528445AC0CF22DBF97E4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7450, 'CJR', '010100002073080000F67370E2EB7026C1FD7D0A39ADEF22C1', '0101000020E61000008B6CE7FBA9215BC051B81E85EB894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7451, 'CJR', '01010000207308000043B424F77A9E26C10FB91A3073E322C1', '0101000020E6100000AE47E17A14265BC0C3172653058B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7452, 'CJR', '01010000207308000022898424DE4718C1BA4706DAC58B1EC1', '0101000020E6100000F853E3A59B2C5AC0D0B359F5B9324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7453, 'CJR', '010100002073080000528C4189243C18C1A0135458DD5E1EC1', '0101000020E61000005C8FC2F5282C5AC0AE47E17A14364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7454, 'CJR', '0101000020730800003F7866E16E0413C1E9A64349F99327C1', '0101000020E61000003333333333E359C0F5DBD78173FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7455, 'CJR', '010100002073080000555B0B3CBA8A1AC1A5940EC10A8C21C1', '0101000020E61000006891ED7C3F455AC0FC3A70CE88DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7456, 'CJR', '010100002073080000FF82D0332E1D1AC1E00A993E920322C1', '0101000020E61000008FC2F5285C3F5AC08BDB68006FC94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7457, 'CJR', '01010000207308000043DD1CACE6911AC1372D17C473E021C1', '0101000020E610000085EB51B81E455AC0AD47E17A14CE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7458, 'CJR', '0101000020730800003CEA3C66AB9A1AC17449053854D01FC1', '0101000020E6100000AAF1D24D62485AC063EE5A423E184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7459, 'CJR', '0101000020730800001DD322E8FC381AC173EF4E56995C1EC1', '0101000020E6100000DCF97E6ABC445AC079E9263108344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7460, 'CJR', '01010000207308000018E449DBA1EF18C1E169ECBAA85D22C1', '0101000020E61000008E976E1283305AC068226C787ABD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7461, 'CJR', '010100002073080000F06EE2A0499318C190858AEE357E26C1', '0101000020E6100000022B8716D9265AC0D1915CFE43224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7462, 'CJR', '0101000020730800003BC63A5574AD18C1A750AF85CC7226C1', '0101000020E6100000E3A59BC420285AC0A5703D0AD7234340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7463, 'CJR', '0101000020730800005046CBE915BB19C1D9AA18613DA628C1', '0101000020E610000053B81E85EB315AC00F9C33A2B4CF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7464, 'CJR', '010100002073080000D6F42632E02C1AC16FFEA00FDDF420C1', '0101000020E61000009A99999999415AC08D4AEA0434F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7465, 'CJR', '010100002073080000F2D172C725A81AC142777ACA334721C1', '0101000020E6100000D7A3703D0A475AC0A323B9FC87E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7466, 'CJR', '0101000020730800005691162DE16455C11296D4292ADF23C1', '0101000020E6100000A01A2FDD24BE63C019B7D100DE623540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7467, 'CJR', '010100002073080000B2DC6FD4B35E55C1D8C3D0D62C8524C1', '0101000020E610000077BE9F1A2FB963C0D634EF3845473540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7468, 'CJR', '0101000020730800008FFB4143AC6355C1312EE3F4452A24C1', '0101000020E61000003208AC1C5ABC63C08916D9CEF7533540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7469, 'CJR', '010100002073080000FA8066FBC71455C1DDCED8FF419828C1', '0101000020E61000003108AC1C5A9063C0CFF753E3A5CB3440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7470, 'CJR', '01010000207308000070CA62003FBB33C12E4775972CC1D8C0', '0101000020E61000003108AC1C5A0C5DC0F4B9DA8AFDCD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7471, 'CJR', '010100002073080000F938FDA072D733C1753DA3A2F94BD7C0', '0101000020E61000000AD7A3703D125DC0BC74931804CE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7472, 'CJR', '010100002073080000A9913E06F0D733C14EDCBFFA9082D9C0', '0101000020E6100000448B6CE7FB115DC096218E7571CB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7473, 'CJR', '0101000020730800001A6490C14F4B34C1C32F27EEB55FC5C0', '0101000020E6100000ED51B81E852B5DC0B025E4839ED54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7474, 'CJR', '01010000207308000004B3C76665FF32C165F334C54D591A41', '0101000020E6100000EE7C3F355E325DC0F1C9C342ADD94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7475, 'CJR', '010100002073080000673F71465CD233C1A0365E038EECD2C0', '0101000020E610000051B81E85EB115DC07A36AB3E57D34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7476, 'CJR', '010100002073080000B6B2E1FAE84431C14AF347B7EA5905C1', '0101000020E6100000B6F3FDD478795CC0633BDF4F8D474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7477, 'CJR', '010100002073080000699D21F0E4EB33C1E25E5D368353D5C0', '0101000020E61000002DB29DEFA7165DC003BC051214CF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7478, 'CJR', '010100002073080000B41A831EC33934C11440DD330184D2C0', '0101000020E61000001F85EB51B8265DC0A1F831E6AECD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7479, 'CJR', '0101000020730800001FE254239A6722C117E77745535A30C1', '0101000020E61000008195438B6CA75AC061545227A0914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7480, 'CJR', '01010000207308000079084D4A5A5722C13F3DD627CE7430C1', '0101000020E61000001283C0CAA1A55AC00B462575028A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7481, 'CJR', '0101000020730800003959D352075422C1946E6E3E6D6730C1', '0101000020E61000002FDD240681A55AC0F5B9DA8AFD8D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7482, 'CJR', '01010000207308000035668CC59A2E22C111EFC028B36F30C1', '0101000020E6100000355EBA490CA25AC0EB73B515FB8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7483, 'CJR', '010100002073080000C43B5F30424D22C1ACE79410C44630C1', '0101000020E61000005A643BDF4FA55AC0AB3E575BB1974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7484, 'CJR', '010100002073080000E80477A97F8022C14C4D5A36AD3B30C1', '0101000020E6100000355EBA490CAA5AC0EE7C3F355E9A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7485, 'CJR', '010100002073080000D43312490C9822C14A8FB502904530C1', '0101000020E61000007AE9263108AC5AC01EA7E8482E974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7486, 'CJR', '010100002073080000D188AA923AA622C134218E84956230C1', '0101000020E6100000B0726891EDAC5AC05939B4C8768E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7487, 'CJR', '010100002073080000F17E0A22B6AE22C1A46446BCCC7030C1', '0101000020E61000002FDD240681AD5AC01B04560E2D8A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7488, 'CJR', '01010000207308000098F8EEDDCC1A22C144A3AEAB687B30C1', '0101000020E6100000E3A59BC420A05AC0EF85C954C1884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7489, 'CJR', '010100002073080000DC340E1CA41B28C153B1843E6CDA2EC1', '0101000020E6100000BC749318042E5BC0A3703D0AD7C34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7490, 'CJR', '010100002073080000D379C620CE3728C155A5B6683BD72EC1', '0101000020E61000007F6ABC7493305BC0CE88D2DEE0C34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7491, 'CJR', '0101000020730800008D7D7F6F407F23C14E961BE7C41A35C1', '0101000020E6100000295C8FC2F5B05AC03A234A7B83274040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7492, 'CJR', '010100002073080000335342C504E722C145348F65E1E030C1', '0101000020E61000000C022B8716B15AC0C8DCB5847C684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7493, 'CJR', '0101000020730800000F08196CFB8220C1DC917BF853132FC1', '0101000020E610000066666666667E5AC04DF38E5374D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7494, 'CJR', '010100002073080000D4A6F1556B141AC118BE8A634EFE30C1', '0101000020E6100000986E1283C02A5AC0ADFA5C6DC56E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7495, 'CJR', '0101000020730800003AAD0AC193BC39C1B485E085214A1BC1', '0101000020E61000000C022B8716F15DC0F9A067B3EA934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7496, 'CJR', '010100002073080000E7C05F17648D34C1367AB2B6CA9D2AC1', '0101000020E6100000EF7C3F355EC25CC0F141CF66D5074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7497, 'CJR', '0101000020730800009AE1A2B88B7834C16CA9831C0DC22AC1', '0101000020E6100000AE47E17A14BE5CC096B20C71AC034240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7498, 'CJR', '01010000207308000049AAC7146BC334C160C2E94E9E502AC1', '0101000020E61000006991ED7C3FCD5CC0AA60545227104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7499, 'CJR', '010100002073080000B2604F458CB134C1210A3635193A2AC1', '0101000020E6100000EE7C3F355ECA5CC0956588635D144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7500, 'CJR', '0101000020730800001B5210EE43BD34C179D75CFF86422AC1', '0101000020E61000003008AC1C5ACC5CC098DD938785124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7501, 'CJR', '0101000020730800009B90FD7B95C534C1EA53D4BE45662AC1', '0101000020E610000059643BDF4FCD5CC0E9B7AF03E70C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7502, 'CJR', '0101000020730800007642D8BE91AF34C124BFB7D374442AC1', '0101000020E610000060E5D022DBC95CC034A2B437F8124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7503, 'CJR', '0101000020730800001811199213A334C10BB226677B3F2AC1', '0101000020E610000049E17A14AEC75CC03008AC1C5A144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7504, 'CJR', '010100002073080000A49B6FA11D9134C1D17C2FA87D522AC1', '0101000020E61000005C8FC2F528C45CC05F984C158C124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7505, 'CJR', '0101000020730800001C9D47F41DBE34C19CAA36777D152AC1', '0101000020E610000076BE9F1A2FCD5CC056742497FF184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7506, 'CJR', '010100002073080000D264366DE4C834C13F7A4FE08BFD29C1', '0101000020E6100000736891ED7CCF5CC033E6AE25E41B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7507, 'CJR', '01010000207308000034948DAE03AB34C1EBC861AC4B562AC1', '0101000020E610000055E3A59BC4C85CC00DE02D90A0104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7508, 'CJR', '010100002073080000B24B238E837E34C1A09672BFB73F2AC1', '0101000020E61000000C022B8716C15CC0BB0512143F164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7509, 'CJR', '010100002073080000F39F86FCBFDF34C1B2ABA1A9FF352AC1', '0101000020E6100000986E1283C0D25CC0D122DBF97E124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7510, 'CJR', '01010000207308000069F8A30135DC34C1E95C72470B472AC1', '0101000020E610000060E5D022DBD15CC09D33A2B437104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7511, 'CJR', '01010000207308000013A72650ADAC34C1A3AED00A476A2AC1', '0101000020E610000055E3A59BC4C85CC076E09C11A50D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7512, 'CJR', '0101000020730800001224CAE7A59F34C1479062AD0C8E2AC1', '0101000020E6100000DACEF753E3C55CC0FCD478E926094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7513, 'CJR', '010100002073080000CB22FC6F099734C133B0630CA7772AC1', '0101000020E6100000E9263108ACC45CC05B423EE8D90C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7514, 'CJR', '010100002073080000054880391DA234C1BA70FF7D0E742AC1', '0101000020E61000002085EB51B8C65CC0686FF085C90C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7515, 'CJR', '010100002073080000B046C8940ABC34C1FC4C5694FAEF29C1', '0101000020E61000004C37894160CD5CC0AB69DE718A1E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7516, 'CJR', '010100002073080000C8227AEC27CD34C1953D60BBAA232AC1', '0101000020E610000048E17A14AECF5CC09F1A2FDD24164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7517, 'CJR', '01010000207308000000040F0040CE34C1BCE400BC2F392AC1', '0101000020E6100000633BDF4F8DCF5CC034A2B437F8124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7518, 'CJR', '010100002073080000AA2913DB10D234C18BEB8CB379622AC1', '0101000020E6100000560E2DB29DCF5CC0696FF085C90C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7519, 'CJR', '010100002073080000AD92D10F22A134C106555A6F951F2AC1', '0101000020E61000002C8716D9CEC75CC0A9A44E4013194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7520, 'CJR', '010100002073080000F9F3BD1E76B134C18ACF590ECDDF29C1', '0101000020E6100000C2CAA145B6CB5CC0EF38454772214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7521, 'CJR', '010100002073080000183B0680882735C107AE1109C8F42BC1', '0101000020E610000036894160E5D85CC0C9A145B6F3CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7522, 'CJR', '010100002073080000D29F73D91EA439C1889A9EE5332819C1', '0101000020E6100000EE7C3F355EF25DC014AE47E17ABC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7523, 'CJR', '010100002073080000AD97FADDC7A039C17A82375446E218C1', '0101000020E6100000D022DBF97EF25DC05127A089B0C14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7524, 'CJR', '0101000020730800002AC1109E99B639C1209E8F4EF29F18C1', '0101000020E61000009FEFA7C64BF75DC022FDF675E0C44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7525, 'CJR', '010100002073080000EFCB4279AC9B39C1598CFF4532AD18C1', '0101000020E6100000283108AC1CF25DC0E8FBA9F1D2C54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7526, 'CJR', '010100002073080000D753C0F1EA9E39C1E36FAEB54A8C19C1', '0101000020E6100000B91E85EB51F05DC0CB10C7BAB8B54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7527, 'CJR', '01010000207308000088B2F91CFA8639C164146384A6C718C1', '0101000020E6100000CCA145B6F3ED5DC0B094658863C54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7528, 'CJR', '010100002073080000E324130D4CA21241C7EFE6D0B43C31C1', '0101000020E61000006688635DDC2A58C096FF907EFB624140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7529, 'CJR', '010100002073080000832F130F7D930341A9247A8589D230C1', '0101000020E61000008126C286A78F58C0BADA8AFD65874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7530, 'CJR', '010100002073080000F3DFBC2E851B104123A5DD67303E32C1', '0101000020E61000009A779CA2234958C0E4C798BB96184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7531, 'CJR', '01010000207308000017D8884082A416418B87714F67392EC1', '0101000020E61000003F575BB1BFF857C01C7C613255004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7532, 'CJR', '010100002073080000DC9FE61B3504174194CD51952C052EC1', '0101000020E6100000D578E92631F457C0AA3E575BB1074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7533, 'CJR', '010100002073080000CAF238DE8F0618415305DE493E242DC1', '0101000020E6100000736891ED7CE757C04772F90FE9274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7534, 'CJR', '0101000020730800001DDEE70E2D2E07411D611174A4C031C1', '0101000020E6100000F9A067B3EA7B58C03AD6C56D34404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7535, 'CJR', '0101000020730800002E43746DE0651441569BA2426F8932C1', '0101000020E61000003EE8D9ACFA1858C0107A36AB3EFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7536, 'CJR', '0101000020730800009C9E050FBFD30B41A39256A186AD2FC1', '0101000020E6100000174850FC185F58C0B9FC87F4DBCF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7537, 'CJR', '0101000020730800004BD8EBD6DA780641D196D26BD30C30C1', '0101000020E6100000D1915CFE437E58C0B5627FD93DC14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7538, 'CJR', '0101000020730800009EDB26688580E94023DC97E8373F30C1', '0101000020E6100000107A36AB3EDB58C04B840D4FAFB44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7539, 'CJR', '0101000020730800004D4915A81A1C074111A088157F142DC1', '0101000020E6100000F0164850FC7858C018D9CEF753334240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7540, 'CJR', '01010000207308000077B001ECAB660C418B86CC04EAD32EC1', '0101000020E6100000AC1C5A643B5B58C0559FABADD8EF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7541, 'CJR', '0101000020730800007F676B397A3B104122747E70DEAA32C1', '0101000020E610000055C1A8A44E4858C0E3361AC05BF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7542, 'CJR', '010100002073080000066722DBAFC1174167097C551FF130C1', '0101000020E610000072F90FE9B7EF57C03DE8D9ACFA744140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7543, 'CJR', '010100002073080000AE578D2321F40C41070AFB01ED1A30C1', '0101000020E610000062A1D634EF5858C008AC1C5A64BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7544, 'CJR', '0101000020730800009B24F6469EEC0B41A76F3A6B545A30C1', '0101000020E61000001EA7E8482E5F58C0C6FEB27BF2A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7545, 'CJR', '010100002073080000E109861371890A4184413081376830C1', '0101000020E6100000AC1C5A643B6758C0A1D634EF38A54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7546, 'CJR', '0101000020730800000F4CC8A3CA550C41281A6A7BD88530C1', '0101000020E6100000CC5D4BC8075D58C08616D9CEF79B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7547, 'CJR', '01010000207308000045E95C26CC080C4151F933EC5F8030C1', '0101000020E610000082E2C798BB5E58C03D9B559FAB9D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7548, 'CJR', '0101000020730800009764DA6B0A900B4182ACF830AA0F30C1', '0101000020E6100000EAB7AF03E76058C02CD49AE61DBF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7549, 'CJR', '010100002073080000E7C339592AC90A419FF61BB15F0830C1', '0101000020E6100000857CD0B3596558C01951DA1B7CC14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7550, 'CJR', '010100002073080000FA3B02A534040B41BAB153247C2F30C1', '0101000020E610000039D6C56D346458C013143FC6DCB54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7551, 'CJR', '010100002073080000BDAFFEAFDD650A413D209B61F41030C1', '0101000020E6100000BB6B09F9A06758C03B014D840DBF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7552, 'CJR', '0101000020730800002265850305730B41228881D6F64130C1', '0101000020E61000002041F163CC6158C08E06F01648B04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7553, 'CJR', '0101000020730800009B6647050F590A41BCD4CB8E4DC92FC1', '0101000020E6100000C2CAA145B66758C05C8FC2F528CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7554, 'CJR', '0101000020730800004B238C4AF7390B418D1EA741C33B30C1', '0101000020E61000003B014D840D6358C01904560E2DB24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7555, 'CJR', '01010000207308000052171AC1EAA719415D8F72C8971F2DC1', '0101000020E6100000FF21FDF675D457C0BCB88D06F0264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7556, 'CJR', '0101000020730800005375C9D568620D41F9227E6668DD30C1', '0101000020E610000096218E75715758C00AB5A679C7814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7557, 'CJR', '010100002073080000E10400659C6D1541EC802CC552CC2DC1', '0101000020E6100000DF4F8D976E0658C044696FF085114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7558, 'CJR', '0101000020730800009B50DCB028C315417136546DF04A2EC1', '0101000020E6100000D7A3703D0A0358C0AC69DE718AFE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7559, 'CJR', '010100002073080000E9D6AF793D841241952B4FEE3E7630C1', '0101000020E6100000BBB88D06F02A58C0CB10C7BAB89D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7560, 'CJR', '010100002073080000D00C3BAB23261141A5669C76E44430C1', '0101000020E6100000EE7C3F355E3A58C092A9825149AD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7561, 'CJR', '0101000020730800005B179807A5D815414D2DB55BC3002DC1', '0101000020E6100000A2B437F8C20058C08104C58F312F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7562, 'CJR', '010100002073080000DF629A7B0D35104108A15BB21DF12DC1', '0101000020E61000004F1E166A4D4358C01CEBE2361A104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7563, 'CJR', '010100002073080000AA202A83D0DF1041ED6F52B377B431C1', '0101000020E61000003255302AA93F58C0E35817B7D1404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7564, 'CJR', '010100002073080000442C351BF76C1641C2BAE15EA2E22DC1', '0101000020E6100000A52C431CEBFA57C0211FF46C560D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7565, 'CJR', '010100002073080000C7BAFAB0CBE3FC405E360828BE0A30C1', '0101000020E610000094F6065F98AC58C0DE9387855AC34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7566, 'CJR', '010100002073080000ED0A94C8AA633BC10E953391E3930A41', '0101000020E6100000E8263108ACC45EC0D32B6519E2504640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7567, 'CJR', '010100002073080000B5FCCFCD76603BC100A94EBCACAE0A41', '0101000020E61000004F62105839C45EC05F764F1E16524640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7568, 'CJR', '010100002073080000C65C9004DCA33AC1454502DC6C821241', '0101000020E6100000B6F3FDD478B15EC0E71DA7E848BE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7569, 'CJR', '010100002073080000B77C6D92DBB83AC18D1504015CF31241', '0101000020E61000008195438B6CB75EC04BF38E5374C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7570, 'CJR', '010100002073080000E36364D1B19939C19481908675F2FC40', '0101000020E610000008AC1C5A64535EC000B37BF2B0084640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7571, 'CJR', '010100002073080000280A57177E9D39C19B233FB87120FC40', '0101000020E6100000FA7E6ABC74535EC0B2E1E995B2044640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7572, 'CJR', '01010000207308000039270980F7A73BC1933FB64862440A41', '0101000020E61000006E1283C0CAD15EC00D4FAF9465484640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7573, 'CJR', '010100002073080000268089604BC03BC1CECF2B5F5935FF40', '0101000020E61000006EE7FBA9F1C25EC0575BB1BFECE64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7574, 'CJR', '0101000020730800001079E93A3CAD3BC132105A4268F00241', '0101000020E61000006891ED7C3FC55EC09FABADD85F064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7575, 'CJR', '010100002073080000F78534DDE8A83BC1B3E0401B0D210341', '0101000020E6100000DBF97E6ABCC45EC0386744696F084640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7576, 'CJR', '010100002073080000E2225F8BB5C03BC1063A46847D180341', '0101000020E6100000C620B07268C95EC003780B2428064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7577, 'CJR', '0101000020730800009AD8D52795B53BC1F16783EB39AC0341', '0101000020E6100000C84B378941C85EC0151DC9E53F0C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7578, 'CJR', '0101000020730800003A704B11D6B53CC1AAC530751CAAC5C0', '0101000020E6100000E9263108ACD45EC018265305A33A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7579, 'CJR', '0101000020730800008A0AE5F985B33CC11EE4E78F4EE1CAC0', '0101000020E6100000CFF753E3A5D35EC04772F90FE9374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7580, 'CJR', '010100002073080000E030CE34813A3AC127870EA363251241', '0101000020E6100000B4C876BE9F9A5EC0AAF1D24D62C04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7581, 'CJR', '010100002073080000C101DE8493433AC1BEE5DCCA4A4D1241', '0101000020E6100000941804560E9D5EC043AD69DE71C24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7582, 'CJR', '010100002073080000884834ECDECA3AC1DBE968AFA5C61241', '0101000020E6100000DF4F8D976EBA5EC0F341CF66D5BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7583, 'CJR', '0101000020730800003FF735D94CDA3AC12F39EB88B8F91241', '0101000020E61000007593180456BE5EC08A8EE4F21FC24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7584, 'CJR', '01010000207308000031EE717B68C33AC18A9AB74341061341', '0101000020E610000061E5D022DBB95EC0E9B7AF03E7C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7585, 'CJR', '01010000207308000069DDF5C5FD283BC12B160B78A1470F41', '0101000020E61000008B6CE7FBA9C15EC0B9FC87F4DB7F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7586, 'CJR', '010100002073080000E33A963BA7F23AC1B385D2A2F7C0F1C0', '0101000020E6100000AAF1D24D62705EC0A44E4013611B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7587, 'CJR', '0101000020730800002B3F8AACB6403BC1233194D2A6980841', '0101000020E6100000438B6CE7FBB95EC0D300DE0209424640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7588, 'CJR', '0101000020730800004D6FF3C77F3A3CC181F42A62CB41E2C0', '0101000020E6100000B9490C022BB75EC02B1895D409284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7589, 'CJR', '010100002073080000D3D6F1B6D07E3AC15D684C2FFC1F1141', '0101000020E6100000DBF97E6ABCA45EC02C3A92CB7FA84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7590, 'CJR', '010100002073080000646C8737E9843AC1CC89B6335E961241', '0101000020E6100000F97E6ABC74AB5EC0A879C7293AC24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7591, 'CJR', '0101000020730800005D9246E101603AC1B7775381BB871241', '0101000020E6100000C2CAA145B6A35EC04F62105839C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7592, 'CJR', '010100002073080000FC8E11199A553AC12F195463D5461241', '0101000020E6100000723D0AD7A3A05EC0F1F44A5986C04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7593, 'CJR', '010100002073080000ABACACCE266A3AC14492815FCC511241', '0101000020E6100000A345B6F3FDA45EC0550E2DB29DBF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7594, 'CJR', '01010000207308000083D8FB351D703AC1E6978F8113031241', '0101000020E6100000931804560EA55EC0FEF675E09CB94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7595, 'CJR', '010100002073080000715C5646C5713AC1E52C5D36FBEB1141', '0101000020E6100000931804560EA55EC0B9FC87F4DBB74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7596, 'CJR', '010100002073080000DD18702C69673CC1919782018FF6F140', '0101000020E61000001E5A643BDFD75EC068B3EA73B59D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7597, 'CJR', '01010000207308000060487ED9FB253BC1AB82290942000E41', '0101000020E61000002DB29DEFA7BE5EC086C954C1A8744640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7598, 'CJR', '0101000020730800000A788121D9253BC16BE68868BE0C0E41', '0101000020E61000001F85EB51B8BE5EC0238E75711B754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7599, 'CJR', '0101000020730800000979AA9CDF373BC1AF1BC3C54EAE0D41', '0101000020E61000008B6CE7FBA9C15EC055C1A8A44E704640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7600, 'CJR', '010100002073080000DAD971C0239E3BC1D3F6EFBB4A2E0341', '0101000020E6100000A69BC420B0C25EC06F1283C0CA094640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7601, 'CJR', '01010000207308000072F7AAE8F4913BC1EF3019AD8DE50241', '0101000020E610000039B4C876BEBF5EC0C74B378941084640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7602, 'CJR', '01010000207308000050570D711A9E3BC11087D2A54D2F0341', '0101000020E6100000A69BC420B0C25EC0992A1895D4094640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7603, 'CJR', '010100002073080000A5166B0177B13AC106F9F32E60441241', '0101000020E610000018D9CEF753B35EC0E15817B7D1B84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7604, 'CJR', '010100002073080000809F6FDAD7B33AC1A6B3897D2A051241', '0101000020E61000007B14AE47E1B25EC086A757CA32B44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7605, 'CJR', '010100002073080000506EA6E760AE3AC1212D965E47CE1141', '0101000020E6100000295C8FC2F5B05EC080FB3A70CEB04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7606, 'CJR', '0101000020730800006442C882BDAF3AC150F126BBCABF1141', '0101000020E61000001B2FDD2406B15EC048E17A14AEAF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7607, 'CJR', '010100002073080000697FAF2C2B701341BB83E4807AB433C1', '0101000020E61000002F6EA301BC2558C09E8026C286A74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7608, 'CJR', '01010000207308000029BA1C049CCF0F41B73EE07D581040C1', '0101000020E61000000F0BB5A6795B58C037AB3E575BF13940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7609, 'CJR', '01010000207308000097C9ECEE29291241D9FE1B0E43D834C1', '0101000020E610000093CB7F48BF3558C0FD1873D712524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7610, 'CJR', '0101000020730800009B5B4BEA36DE22C10EECD761C30536C1', '0101000020E6100000B91E85EB51A05AC0F441CF66D5C73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7611, 'CJR', '0101000020730800001BC1BB21479122C1A07876536CF835C1', '0101000020E610000060E5D022DB995AC08BDB68006FD13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7612, 'CJR', '0101000020730800001DB26473475F22C1FDDD6398FF3036C1', '0101000020E6100000B0726891ED945AC0AAA44E4013B13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7613, 'CJR', '01010000207308000022ED959ECC4222C1270A17AA4E1E36C1', '0101000020E6100000A69BC420B0925AC03F575BB1BFBC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7614, 'CJR', '010100002073080000182BDC17115522C102C67800001036C1', '0101000020E610000023DBF97E6A945AC02E2AA913D0C43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7615, 'CJR', '010100002073080000A099C8F582F01241971E9BA935D634C1', '0101000020E6100000F775E09C112D58C08A8EE4F21F524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7616, 'CJR', '010100002073080000617FC5172E52E9404A01F9BE1F683DC1', '0101000020E6100000BB270F0BB5DE58C063545227A0993B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7617, 'CJR', '010100002073080000AC929E04D9170641367CC7EB02AA3FC1', '0101000020E6100000C520B072688D58C09787855AD33C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7618, 'CJR', '0101000020730800009138D42CE0811441361A757A405A34C1', '0101000020E61000003B70CE88D21A58C01183C0CAA1754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7619, 'CJR', '010100002073080000C251015F72121941BCACC17877FE34C1', '0101000020E6100000B003E78C28E957C0B6D100DE02414040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7620, 'CJR', '010100002073080000376CD3A5AB870041E7B070C83F853AC1', '0101000020E61000004850FC1873A758C002DE02098A4F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7621, 'CJR', '010100002073080000328A8799CD0701413C0F4C69C7C732C1', '0101000020E61000005D6DC5FEB29F58C0186A4DF38EF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7622, 'CJR', '0101000020730800006F1FA8DBC1990041A8ADB945A4B532C1', '0101000020E6100000AE47E17A14A258C055742497FFF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7623, 'CJR', '01010000207308000043DC967EC55E2EC187D3B374611B1BC1', '0101000020E6100000FCA9F1D24DF25BC0F46C567DAE2E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7624, 'CJR', '01010000207308000077360ABB3F612EC1D4E8575C158917C1', '0101000020E6100000723D0AD7A3F85BC0C48F31772D714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7625, 'CJR', '0101000020730800001A1B6F865C9131C19862615236E625C1', '0101000020E6100000AAF1D24D62485CC0EAB7AF03E7DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7626, 'CJR', '010100002073080000605A18E1665F2EC158F530FBB64817C1', '0101000020E610000037894160E5F85BC03E2CD49AE6754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7627, 'CJR', '010100002073080000F025AE47AF9F2EC135FEB06E0BD415C1', '0101000020E61000008B6CE7FBA9015CC01EC9E53FA48F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7628, 'CJR', '0101000020730800009F875EEBD78E2EC1EE11B545D2F119C1', '0101000020E610000037894160E5F85BC017D9CEF753434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7629, 'CJR', '010100002073080000E17A4481ED872EC161B14D0F4A1516C1', '0101000020E6100000F5FDD478E9FE5BC06C09F9A0678B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7630, 'CJR', '0101000020730800003D256E34F1D62DC16826134797B111C1', '0101000020E61000004C37894160F55BC0FF43FAEDEBE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7631, 'CJR', '0101000020730800007F32F0639BF82EC13EDA631103A718C1', '0101000020E61000005A643BDF4F055CC09A779CA223594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7632, 'CJR', '01010000207308000082FBE7C4D86C2EC15DB5CE48C54D19C1', '0101000020E61000001F85EB51B8F65BC09BA223B9FC4F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7633, 'CJR', '0101000020730800005518FDD8EF7D2EC14CA9E3EFC01119C1', '0101000020E610000054E3A59BC4F85BC04DD1915CFE534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7634, 'CJR', '0101000020730800004A5E82583A672EC1B7C5657E888315C1', '0101000020E6100000DBF97E6ABCFC5BC0BA270F0BB5964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7635, 'CJR', '010100002073080000CE27B2237D702EC1A367C973BF0A15C1', '0101000020E61000005839B4C876FE5BC09EEFA7C64B9F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7636, 'CJR', '01010000207308000016899F0C852F2EC1DDD745ECE5741BC1', '0101000020E610000077BE9F1A2FED5BC0FCD478E926294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7637, 'CJR', '010100002073080000DF29D31B501C2EC1505BA19BD4F61BC1', '0101000020E6100000D122DBF97EEA5BC0BA8D06F016204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7638, 'CJR', '010100002073080000203FD37C938D2EC16DA9C5BCF27B15C1', '0101000020E61000008D976E1283005CC0917EFB3A70964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7639, 'CJR', '01010000207308000045B25702D9B12EC196C2622DF1ED19C1', '0101000020E61000003F355EBA49FC5BC016B7D100DE424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7640, 'CJR', '01010000207308000098CFCAD2B44832C1EC3ECF8682C727C1', '0101000020E6100000FA7E6ABC74635CC075931804568E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7641, 'CJR', '0101000020730800000DCA07D475612EC106427B1227A018C1', '0101000020E6100000105839B4C8F65BC0BD9F1A2FDD5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7642, 'CJR', '010100002073080000D9712D3527722EC1F00ABAA6785518C1', '0101000020E610000037894160E5F85BC01B73D712F2614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7643, 'CJR', '0101000020730800008821CBE1727D2EC16DF5A4F55B9818C1', '0101000020E6100000A8C64B3789F95BC0F7E461A1D65C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7644, 'CJR', '0101000020730800005C51EB6286922EC10777EFD3C24018C1', '0101000020E61000005C8FC2F528FC5BC0FACBEEC9C3624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7645, 'CJR', '010100002073080000D0CB1C76EE8B2EC1072E0C1BC3B419C1', '0101000020E61000001B2FDD2406F95BC0F241CF66D5474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7646, 'CJR', '010100002073080000D32133108A612EC15667ACF4368719C1', '0101000020E61000006891ED7C3FF55BC0DC4603780B4C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7647, 'CJR', '01010000207308000066C783BFB7252EC14D83FF6363DA1CC1', '0101000020E610000052B81E85EBE95BC065AA6054520F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7648, 'CJR', '0101000020730800009F9FB24295A02EC1DF06608F401319C1', '0101000020E61000006ABC749318FC5BC0A4BDC11726534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7649, 'CJR', '010100002073080000258166760B952FC145BA865BCB6D19C1', '0101000020E61000005EBA490C02135CC03992CB7F48474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7650, 'CJR', '0101000020730800005D929126D6BD2EC1EC34203F793919C1', '0101000020E61000002DB29DEFA7FE5BC039B4C876BE4F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7651, 'CJR', '010100002073080000B76D32A61BA82EC1D735D7C5FC7E19C1', '0101000020E61000006ABC749318FC5BC0A5BDC117264B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7652, 'CJR', '0101000020730800005D90E4FAD89A2EC10C3F385B33C118C1', '0101000020E61000006ABC749318FC5BC0B7627FD93D594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7653, 'CJR', '010100002073080000310E903E00B32EC1848429F95ABB18C1', '0101000020E61000005839B4C876FE5BC0FED478E926594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7654, 'CJR', '0101000020730800000AB84AADAAD22EC15C4DDF820DAF18C1', '0101000020E61000009A99999999015CC09A081B9E5E594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7655, 'CJR', '0101000020730800006E0F10A62DEF33C18AD7C64FB7CF1941', '0101000020E61000005B8FC2F528645DC08D28ED0DBEC04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7656, 'CJR', '0101000020730800007D746690A54C36C157937DFA59041341', '0101000020E610000083C0CAA145CE5DC0F931E6AE251C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7657, 'CJR', '0101000020730800001B796F6C2A3B36C15427D1AF9EE01241', '0101000020E61000001904560E2DCA5DC0EC9E3C2CD41A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7658, 'CJR', '0101000020730800004F5A79B1AB5C33C17D03DBE1C86D1A41', '0101000020E61000002EB29DEFA7465DC0847CD0B359D54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7659, 'CJR', '01010000207308000098CFDF42A65336C1E447B31A5C961341', '0101000020E61000009A99999999D15DC021D26F5F07264740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7660, 'CJR', '0101000020730800008E7F49E748B833C105CE2DD8D0A61A41', '0101000020E61000005EBA490C025B5DC06B9A779CA2D34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7661, 'CJR', '01010000207308000014913F09D8AE33C129ED334D01141B41', '0101000020E6100000FDA9F1D24D5A5DC0DC4603780BDC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7662, 'CJR', '01010000207308000086173A4405A833C18436C80EF6671B41', '0101000020E610000060E5D022DB595DC06CC5FEB27BE24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7663, 'CJR', '0101000020730800004A756CE696643AC1C4FD9369D9511341', '0101000020E6100000560E2DB29DA75EC00D46257502D24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7664, 'CJR', '010100002073080000368A71882E4D3AC19AB4F94B1A781341', '0101000020E610000007AC1C5A64A35EC09D3C2CD49AD64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7665, 'CJR', '010100002073080000BDED3BEBAB6A3AC18B9CF42E69AF1341', '0101000020E61000000AD7A3703DAA5EC0F3D24D6210D84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7666, 'CJR', '010100002073080000B8C670ADFF463AC1966C589588F81241', '0101000020E6100000C74B378941A05EC068D5E76A2BCE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7667, 'CJR', '01010000207308000041F1C8BE30AE42C16E64F1FA48484441', '0101000020E6100000713D0AD7A3BC62C0EE164850FC984E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7668, 'CJR', '01010000207308000078144E76C6B242C1A9C053CFF53A4441', '0101000020E6100000F4FDD478E9BA62C0D2DEE00B93914E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7669, 'CJR', '01010000207308000001914A0E9AB842C1873AA4BC6E374441', '0101000020E6100000653BDF4F8DBB62C0A289B0E1E98D4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7670, 'CJR', '010100002073080000C5F4FB38287543C1262BB9DF03374441', '0101000020E6100000570E2DB29DE762C001DE02098A474E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7671, 'CJR', '010100002073080000286D8D62764F42C10E17634483694441', '0101000020E6100000A245B6F3FDAC62C060764F1E16CA4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7672, 'CJR', '0101000020730800002E66A92A8F2734C1852B64B9DED62DC1', '0101000020E61000004E62105839A45CC0D9ACFA5C6D954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7673, 'CJR', '010100002073080000033876B17EE833C15B2AAA47088E2EC1', '0101000020E61000005839B4C876965CC05817B7D1007E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7674, 'CJR', '0101000020730800008ABD0FD18CB830C170A7986ACD6033C1', '0101000020E610000004560E2DB2ED5BC07E6ABC7493704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7675, 'CJR', '0101000020730800007BF659EBEAD430C154F0B4DF4E9632C1', '0101000020E6100000E5D022DBF9F65BC06D567DAEB6AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7676, 'CJR', '0101000020730800007E6E0E72939B30C12F2A9AB9C88F33C1', '0101000020E610000048E17A14AEE75BC0E973B515FB634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7677, 'CJR', '0101000020730800001B60965D902A30C1B89E7CA245062FC1', '0101000020E6100000FCA9F1D24DEA5BC00E2DB29DEF974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7678, 'CJR', '010100002073080000A29D58EA7ABA30C110D96C6D278D32C1', '0101000020E6100000C4F5285C8FF25BC0BC96900F7AAE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7679, 'CJR', '010100002073080000C7021C737DBD30C1FD10231D7BA532C1', '0101000020E6100000C3F5285C8FF25BC0AD1C5A643BA74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7680, 'CJR', '010100002073080000E33012D7F43D31C16C06CCBD672732C1', '0101000020E6100000B29DEFA7C60B5CC0105839B4C8C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7681, 'CJR', '01010000207308000089982ABA643531C102454D746E0F32C1', '0101000020E6100000894160E5D00A5CC003780B2428CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7682, 'CJR', '010100002073080000A454A0F35D4431C170C801DB180132C1', '0101000020E6100000F6285C8FC20D5CC018E25817B7D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7683, 'CJR', '0101000020730800001A62DB40B28031C1C2E00785904432C1', '0101000020E6100000105839B4C8165CC0CF66D5E76ABB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7684, 'CJR', '0101000020730800004F0D97925DF830C17736D6BBE37D32C1', '0101000020E610000004560E2DB2FD5BC00E4FAF9465B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7685, 'CJR', '01010000207308000029DA60AAA07633C145DD45C610FF2DC1', '0101000020E61000005C8FC2F528845CC0D50968226C984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7686, 'CJR', '010100002073080000ABBB997FB30834C15832903BC41E30C1', '0101000020E610000083C0CAA145965CC0A0F831E6AE3D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7687, 'CJR', '0101000020730800004074EBB6012330C154DC9090153534C1', '0101000020E61000008195438B6CCF5BC08E06F01648384040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7688, 'CJR', '010100002073080000C35CF5739B2631C129BF413A12FE32C1', '0101000020E61000006DE7FBA9F1025CC0295C8FC2F5884040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7689, 'CJR', '010100002073080000F38025402BD330C16D84B5927D7C32C1', '0101000020E6100000AC1C5A643BF75BC029C286A757B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7690, 'CJR', '0101000020730800003CAAFD1949B830C135A85444598132C1', '0101000020E6100000DF4F8D976EF25BC06DA301BC05B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7691, 'CJR', '01010000207308000030862847079D30C15871070E567132C1', '0101000020E6100000BC74931804EE5BC08EE4F21FD2B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7692, 'CJR', '010100002073080000618B089786CB30C155A2AC9BCF8232C1', '0101000020E6100000F6285C8FC2F55BC07EFB3A70CEB04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7693, 'CJR', '010100002073080000D7D6674E9AA130C1EBC0D156E16932C1', '0101000020E6100000E5D022DBF9EE5BC037CD3B4ED1B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7694, 'CJR', '010100002073080000CFF79EE905D72FC11181A559FB1036C1', '0101000020E6100000F853E3A59BBC5BC0E6D9ACFA5C5D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7695, 'CJR', '010100002073080000457173374D7C2FC1050812F4D85434C1', '0101000020E61000004C37894160BD5BC0ED9E3C2CD4324040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7696, 'CJR', '010100002073080000FEFC8F0A8F4831C1136D6E85711332C1', '0101000020E6100000AE47E17A140E5CC0C0EC9E3C2CCC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7697, 'CJR', '0101000020730800006988B607E66031C1618B5E971F2332C1', '0101000020E6100000448B6CE7FB115CC011C7BAB88DC64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7698, 'CJR', '010100002073080000598A0ABAEF0A31C10C9192887F4E32C1', '0101000020E6100000458B6CE7FB015CC0CB7F48BF7DBD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7699, 'CJR', '010100002073080000A216214B382A31C10EB6E71DFA4932C1', '0101000020E6100000653BDF4F8D075CC02FDD240681BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7700, 'CJR', '01010000207308000075A55479551231C188AA691FB82632C1', '0101000020E61000005C8FC2F528045CC0E05817B7D1C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7701, 'CJR', '010100002073080000032A970C960231C15567D0FBB90932C1', '0101000020E6100000355EBA490C025CC07CD0B359F5D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7702, 'CJR', '010100002073080000ACCD75B1933531C172AD4035B23B32C1', '0101000020E610000060E5D022DB095CC08C4AEA0434C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7703, 'CJR', '010100002073080000E835C3289FF430C1ED327F3F591D32C1', '0101000020E6100000BA490C022BFF5BC0CDCCCCCCCCCC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7704, 'CJR', '01010000207308000025CFB063FC4F31C1806568889D4432C1', '0101000020E610000083C0CAA1450E5CC069226C787ABD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7705, 'CJR', '010100002073080000FE4D44B54F0C31C1C02E7122425C32C1', '0101000020E610000052B81E85EB015CC0C620B07268B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7706, 'CJR', '010100002073080000D6DBF55AA73D31C1651E8F43E34F32C1', '0101000020E6100000894160E5D00A5CC0CE44D8F0F4BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7707, 'CJR', '0101000020730800005C2CBEAC540131C114C4EF805F9C32C1', '0101000020E61000003BDF4F8D97FE5BC0C776BE9F1AA74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7708, 'CJR', '0101000020730800007D9CE80A392731C1A96900ABB10432C1', '0101000020E61000007F6ABC7493085CC08CFD65F7E4D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7709, 'CJR', '010100002073080000CA281CBD3D1A31C15837B2649CE631C1', '0101000020E6100000E5D022DBF9065CC05F4BC8073DDB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7710, 'CJR', '0101000020730800006B37BA5C116F31C1DC48D887186B30C1', '0101000020E61000002DB29DEFA71E5CC0E4AE25E483464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7711, 'CJR', '010100002073080000AB5484B85F1634C1C1FD21C8FB8431C1', '0101000020E6100000C976BE9F1A8F5CC0CCCCCCCCCCD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7712, 'CJR', '01010000207308000094795334AFDE30C15B380E12CD5132C1', '0101000020E61000001A04560E2DFA5BC03E4ED1915CBE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7713, 'CJR', '010100002073080000E89C3D16AFD230C143A81D2B011832C1', '0101000020E6100000D44D621058F95BC0016F8104C5CF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7714, 'CJR', '010100002073080000351E0F341AD62DC1EC744EE737DE35C1', '0101000020E61000007D3F355EBA915BC0CAA145B6F38D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7715, 'CJR', '01010000207308000059224D4833962FC1B807C7F8FC8834C1', '0101000020E61000003BDF4F8D97BE5BC02675029A08234040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7716, 'CJR', '0101000020730800000EAAAB1C3B892FC186A2C401288434C1', '0101000020E610000021B0726891BD5BC0B2E1E995B2244040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7717, 'CJR', '0101000020730800001EBA7A22B47A2FC1D52EE26489C734C1', '0101000020E61000005EBA490C02BB5BC029ED0DBE30114040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7718, 'CJR', '0101000020730800009B9A35C8022C2FC1D58D9728AFA634C1', '0101000020E6100000BE9F1A2FDDB45BC006F01648501C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7719, 'CJR', '010100002073080000F56F95C13F672FC112A9E48D2DA934C1', '0101000020E610000052B81E85EBB95BC00968226C781A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7720, 'CJR', '010100002073080000D654B05BAF8E2FC1DC1620BE54B334C1', '0101000020E610000086EB51B81EBD5BC0E63FA4DFBE164040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7721, 'CJR', '01010000207308000011F19FF298402FC1ED9D75F2779834C1', '0101000020E6100000F4FDD478E9B65BC01BEBE2361A204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7722, 'CJR', '01010000207308000090C81D6367822FC1123BE6B21CA134C1', '0101000020E610000024DBF97E6ABC5BC0694DF38E531C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7723, 'CJR', '010100002073080000BC4AC1758F9D2FC15D57D4B9AA9F34C1', '0101000020E6100000115839B4C8BE5BC0B1BFEC9E3C1C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7724, 'CJR', '0101000020730800007C69B78FABB42FC11AFDFA801BC434C1', '0101000020E6100000F2D24D6210C05BC06F5F07CE19114040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7725, 'CJR', '01010000207308000049906AD525E234C14CB2CCFEAC1633C1', '0101000020E61000000F2DB29DEFA75CC004560E2DB2554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7726, 'CJR', '0101000020730800007350282D30DB34C15CC454380B0B33C1', '0101000020E6100000D7A3703D0AA75CC08CDB68006F594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7727, 'CJR', '0101000020730800004A6FF5BBCB303AC1480C23DD40EC2EC1', '0101000020E61000009DC420B072B05DC0EBE2361AC0134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7728, 'CJR', '0101000020730800003CB2EE032B7D3DC1C847D74A948620C1', '0101000020E6100000B7F3FDD478915EC0234A7B832FE44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7729, 'CJR', '01010000207308000054CE15F02F6239C1D1FE944D63832FC1', '0101000020E61000007D3F355EBA895DC025068195430B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7730, 'CJR', '0101000020730800003A9C28B754F538C13303A860CEB430C1', '0101000020E61000002DB29DEFA76E5DC0158C4AEA04CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7731, 'CJR', '0101000020730800008D01B67748DD37C14E4F894E853D32C1', '0101000020E6100000701283C0CA315DC0B27BF2B0506B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7732, 'CJR', '01010000207308000071D4087CB7A238C1BD790C7312B82FC1', '0101000020E61000008EC2F5285C675DC0C698BB96900F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7733, 'CJR', '010100002073080000FB2B4381149A38C1F8A61970C9B12FC1', '0101000020E6100000CAA145B6F3655DC054742497FF104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7734, 'CJR', '01010000207308000076D735A9833239C1E43AB04B8B3930C1', '0101000020E61000004C378941607D5DC0EBE2361AC0EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7735, 'CJR', '01010000207308000059AE29A51B3039C19B5A71043E3E30C1', '0101000020E6100000CECCCCCCCC7C5DC060984C158CEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7736, 'CJR', '01010000207308000066C818C36E2539C1476DB171533830C1', '0101000020E61000004260E5D0227B5DC04D158C4AEAEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7737, 'CJR', '01010000207308000027C896EAC62639C16169D038B35030C1', '0101000020E6100000C4F5285C8F7A5DC0849ECDAACFE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7738, 'CJR', '010100002073080000C58F6857312539C1D9347C2FB04030C1', '0101000020E61000008A4160E5D07A5DC097DD938785EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7739, 'CJR', '010100002073080000C1CCDBE5CA0D39C1911C384D543D30C1', '0101000020E6100000012B8716D9765DC014D044D8F0EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7740, 'CJR', '010100002073080000EE56790AE41339C17FCC992B5F4230C1', '0101000020E61000003AB4C876BE775DC07AA52C431CEB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7741, 'CJR', '010100002073080000FD7758DCB71B39C143F85A26C64830C1', '0101000020E610000038894160E5785DC0B84082E2C7E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7742, 'CJR', '010100002073080000317CDEFBF11C39C1D4EEDC2F384F30C1', '0101000020E610000038894160E5785DC0022B8716D9E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7743, 'CJR', '01010000207308000049D58D9A211839C16175D9F6024F30C1', '0101000020E6100000F2D24D6210785DC0E561A1D634E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7744, 'CJR', '010100002073080000D3A4B02E451D39C1C2680F48ED5030C1', '0101000020E610000038894160E5785DC07593180456E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7745, 'CJR', '010100002073080000020383D275F538C1ECB3D152AF3E30C1', '0101000020E6100000C3F5285C8F725DC0E68C28ED0DEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7746, 'CJR', '010100002073080000392FD78AC20639C10E87E7C7043D30C1', '0101000020E61000001383C0CAA1755DC005C58F3177ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7747, 'CJR', '010100002073080000FB1D06DEF9E438C13F789C8FD53E30C1', '0101000020E610000048E17A14AE6F5DC0744694F606EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7748, 'CJR', '0101000020730800005338DB0C57C93CC14FF3D4EE2A4120C1', '0101000020E6100000FBA9F1D24D725EC0F8A067B3EAFB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7749, 'CJR', '0101000020730800003D5C5473B4EF37C1CD29809E01B32EC1', '0101000020E61000004E621058394C5DC0C8BAB88D06404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7750, 'CJR', '010100002073080000F88A65666F3239C1C292892682722FC1', '0101000020E61000008B6CE7FBA9815DC0FEB27BF2B0104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7751, 'CJR', '010100002073080000AB9FC315D25B3EC1742FDDEDCBA903C1', '0101000020E61000005A643BDF4F055FC0FAEDEBC039734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7752, 'CJR', '0101000020730800008E14FBE5C2593CC12273DECB0B7A2AC1', '0101000020E6100000105839B4C8265EC029CB10C7BA904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7753, 'CJR', '010100002073080000F707131D044B3CC196B15522A54329C1', '0101000020E6100000ED7C3F355E2A5EC05917B7D100BE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7754, 'CJR', '01010000207308000073CD3A02D8813BC17A52D760810A1BC1', '0101000020E6100000CBA145B6F3455EC072F90FE9B7774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7755, 'CJR', '0101000020730800002BE16E468B773BC1B1588F9BB72D1BC1', '0101000020E6100000CFF753E3A5435EC0F6B9DA8AFD754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7756, 'CJR', '01010000207308000041B72303B50E39C10DAB1CCF3D7F2FC1', '0101000020E610000033333333337B5DC00D022B8716114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7757, 'CJR', '010100002073080000ECD487BFDA213AC12C0668A1BDA72AC1', '0101000020E6100000B7F3FDD478C15DC0C420B07268B14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7758, 'CJR', '0101000020730800001CB41AFC5F283AC168DD32AB2ECE2AC1', '0101000020E610000052B81E85EBC15DC05DDC460378AB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7759, 'CJR', '0101000020730800007580CFA6F3293AC14C66827BD7E02AC1', '0101000020E610000060E5D022DBC15DC000B37BF2B0A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7760, 'CJR', '010100002073080000C99AF232B2073AC11F5B8EC376A92AC1', '0101000020E6100000CDCCCCCCCCBC5DC0DE718A8EE4B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7761, 'CJR', '010100002073080000A152F5CE4E383AC1D92217D146902AC1', '0101000020E6100000D8CEF753E3C55DC087635DDC46B34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7762, 'CJR', '010100002073080000F2E1E2DF582A3AC1C4C68B1A21A62AC1', '0101000020E61000005EBA490C02C35DC0A8A44E4013B14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7763, 'CJR', '0101000020730800004D84C516E92A3AC13907370FF4B52AC1', '0101000020E6100000884160E5D0C25DC0AEFA5C6DC5AE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7764, 'CJR', '01010000207308000048B02481E4323AC1AAF1AD3185DC2AC1', '0101000020E6100000EB51B81E85C35DC0C66D3480B7A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7765, 'CJR', '010100002073080000CAECAEC86D323AC1136C17F94BBC2AC1', '0101000020E610000079E9263108C45DC0E8D9ACFA5CAD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7766, 'CJR', '0101000020730800006BC91BB725413AC1B2BB835F6BC22AC1', '0101000020E61000004B0C022B87C65DC089F4DBD781AB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7767, 'CJR', '0101000020730800003AEEDBE9CF2339C1316890F65EB32FC1', '0101000020E6100000BD749318047E5DC02AA913D044084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7768, 'CJR', '0101000020730800007CC4349610B537C1CAA12BF4706430C1', '0101000020E6100000C520B07268395DC0927EFB3A70F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7769, 'CJR', '010100002073080000E4FA1C2AECC637C11647AB4CEB6130C1', '0101000020E6100000F853E3A59B3C5DC0DB5F764F1EF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7770, 'CJR', '0101000020730800001D0C02AF068F37C16749518E377E2DC1', '0101000020E6100000D578E92631405DC06007CE1951724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7771, 'CJR', '0101000020730800006536660C5AAE37C11BAF75F6D7972DC1', '0101000020E61000005A643BDF4F455DC0A3B437F8C26C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7772, 'CJR', '01010000207308000075AF29D4857539C18589928CB3E42FC1', '0101000020E6100000F97E6ABC748B5DC0DC4603780BFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7773, 'CJR', '010100002073080000F08F06389B6539C1699AD4C5B81330C1', '0101000020E6100000633BDF4F8D875DC095218E7571F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7774, 'CJR', '010100002073080000DFCE5B2C62283DC1F441872225441FC1', '0101000020E61000009EEFA7C64B875EC0EB2FBB270F0B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7775, 'CJR', '0101000020730800000C93A49275EF36C1BD51D65728D630C1', '0101000020E610000008AC1C5A64135DC062A1D634EFE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7776, 'CJR', '010100002073080000E36BA928A59C37C183FF0FCA1CBA2FC1', '0101000020E6100000C520B07268395DC0E5D022DBF91E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7777, 'CJR', '01010000207308000087F01FEFE69C38C1D492E4E7AC6D24C1', '0101000020E6100000E17A14AE47995DC0AD1C5A643BAF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7778, 'CJR', '010100002073080000ABD3AA2CB85038C1A07B288CCA0430C1', '0101000020E610000048E17A14AE575DC01A9E5E29CB084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7779, 'CJR', '01010000207308000010663382999D34C154D8691A308531C1', '0101000020E61000001E85EB51B8A65CC0915CFE43FACD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7780, 'CJR', '0101000020730800000D9DF92D7B1736C1A1A2EBDB0B5732C1', '0101000020E6100000B4C876BE9FE25CC0314CA60A467D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7781, 'CJR', '0101000020730800000374704DCD1339C1C55CCBEA262130C1', '0101000020E610000046B6F3FDD4785DC04D840D4FAFF44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7782, 'CJR', '01010000207308000041C647D4FD1239C122C143B7BF2030C1', '0101000020E610000063105839B4785DC05A423EE8D9F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7783, 'CJR', '0101000020730800009F94E4ABD5FA3BC1F165524B5E7B2CC1', '0101000020E61000006ABC7493180C5EC0BC0512143F4E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7784, 'CJR', '010100002073080000EDF500B6A14539C15967B4B2AB3930C1', '0101000020E610000062105839B4805DC097DD938785EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7785, 'CJR', '01010000207308000038534A36523C39C1AFC79590273530C1', '0101000020E6100000AC1C5A643B7F5DC0BF7D1D3867EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7786, 'CJR', '0101000020730800003EE86EA3AF3D39C1C0A57B961F2930C1', '0101000020E61000001E5A643BDF7F5DC064CC5D4BC8EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7787, 'CJR', '0101000020730800001D8B1E9EAD9439C133C257CEBC122FC1', '0101000020E610000014AE47E17A945DC029A913D044184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7788, 'CJR', '010100002073080000C158DEA7369F39C1DFD5BD9756282FC1', '0101000020E6100000CBA145B6F3955DC0780B24287E144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7789, 'CJR', '010100002073080000ABAB2474C0A13AC1599DB4506A5D2AC1', '0101000020E6100000A7C64B3789D95DC0C239234A7BB34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7790, 'CJR', '010100002073080000AD2A3014742E36C155A149B0D3D632C1', '0101000020E61000005FBA490C02E35CC0BAB88D06F0564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7791, 'CJR', '01010000207308000034787B977F983AC18047029CC4802EC1', '0101000020E610000014AE47E17AC45DC0966588635D1C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7792, 'CJR', '01010000207308000047F8BEA11A763BC18A32A172CD0C1DC1', '0101000020E6100000BC749318043E5EC0F931E6AE25544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7793, 'CJR', '010100002073080000189F4E6AFDF839C13A1A14C5F8E62EC1', '0101000020E61000000F5839B4C8A65DC0E2A59BC420184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7794, 'CJR', '01010000207308000074AF5520B5F339C1FC6B5A8107DE2EC1', '0101000020E6100000BC74931804A65DC044FAEDEBC0194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7795, 'CJR', '010100002073080000BCA7C43860F039C1B8DAA7AAF3CE2EC1', '0101000020E610000004560E2DB2A55DC095D40968221C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7796, 'CJR', '0101000020730800004298575E08EB39C13D6EF1B26BDB2EC1', '0101000020E6100000058195438BA45DC0A49BC420B01A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7797, 'CJR', '0101000020730800008E32615BBEB439C1A1775A92333B2EC1', '0101000020E6100000E7FBA9F1D29D5DC0D91B7C6132354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7798, 'CJR', '010100002073080000F02CE04EDC6C3DC163BD92AAB06A23C1', '0101000020E6100000F5285C8FC27D5EC022FDF675E07C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7799, 'CJR', '010100002073080000FB728E23787C38C18E9D91443B9931C1', '0101000020E6100000EE7C3F355E525DC08CDB68006F914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7800, 'CJR', '010100002073080000990D7D90BE8E38C17FEE3DECD38931C1', '0101000020E6100000BC74931804565DC0696FF085C9944040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7801, 'CJR', '010100002073080000D56E0999338738C18954E49CF78431C1', '0101000020E6100000BE9F1A2FDD545DC0CA54C1A8A4964040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7802, 'CJR', '010100002073080000C0DBFDC5A38838C17E138A51179D31C1', '0101000020E61000003208AC1C5A545DC08F537424978F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7803, 'CJR', '0101000020730800001FBB564080EA3BC12E97F7721A8C1CC1', '0101000020E6100000B0726891ED545EC030992A1895544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7804, 'CJR', '01010000207308000056B88A42DB9E39C19F9AF082872630C1', '0101000020E610000036894160E5905DC07DF2B0506BEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7805, 'CJR', '010100002073080000AC626313269C39C1A7EC140CD71430C1', '0101000020E61000001B2FDD2406915DC048E17A14AEEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7806, 'CJR', '010100002073080000BA4812D77CE339C187CCFF4903E42DC1', '0101000020E6100000653BDF4F8DA75DC0BA270F0BB53E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7807, 'CJR', '010100002073080000349F65ECDC2437C1C697619B6DC230C1', '0101000020E61000005B643BDF4F1D5DC0A5DFBE0E9CE34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7808, 'CJR', '0101000020730800009B1EAD34262237C143962D2CE7B230C1', '0101000020E61000005B643BDF4F1D5DC0C74B378941E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7809, 'CJR', '010100002073080000989E871425D83BC1486F4B10331122C1', '0101000020E61000006ABC7493183C5EC03F355EBA49CC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7810, 'CJR', '010100002073080000BAE4175F555F39C14FBCC57F7A2830C1', '0101000020E6100000F6285C8FC2855DC012143FC6DCED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7811, 'CJR', '01010000207308000056FCC79324EF39C1A83B71BA92AC2EC1', '0101000020E6100000AE47E17A14A65DC0FDD478E926214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7812, 'CJR', '01010000207308000001B0319150223CC1A921489C5F8F14C1', '0101000020E6100000CA76BE9F1A775EC046B6F3FDD4E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7813, 'CJR', '0101000020730800005C0B53968D133CC15B8040A852D414C1', '0101000020E6100000EC51B81E85735EC0228E75711BDD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7814, 'CJR', '0101000020730800008931D6ADB3C338C1B2A98908B5F62FC1', '0101000020E61000006ABC7493186C5DC03DC6DCB584044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7815, 'CJR', '0101000020730800005A96FFC8CED138C12DBD534EFB0730C1', '0101000020E6100000A11A2FDD246E5DC0645DDC4603004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7816, 'CJR', '010100002073080000312DB41163D038C19D6D7E32F80F30C1', '0101000020E61000001183C0CAA16D5DC02141F163CCFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7817, 'CJR', '0101000020730800002F00BFAB30233BC1561BE1F82D1524C1', '0101000020E6100000ABF1D24D62105EC0C7BAB88D06904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7818, 'CJR', '010100002073080000CC53D0B0825C38C13E12FD0EA77F32C1', '0101000020E610000005560E2DB2455DC08F28ED0DBE504040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7819, 'CJR', '0101000020730800008022ADDD853B38C17E3708B74D8032C1', '0101000020E61000000000000000405DC0D122DBF97E524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7820, 'CJR', '01010000207308000057D80D7D135738C163478598BC8632C1', '0101000020E6100000078195438B445DC00FE9B7AF034F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7821, 'CJR', '010100002073080000E89445CC365B38C1B091EB6E148932C1', '0101000020E610000077BE9F1A2F455DC013A5BDC1174E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7822, 'CJR', '0101000020730800004209FF316C3138C11F9F57C65E8832C1', '0101000020E6100000BC749318043E5DC0EE85C954C1504040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7823, 'CJR', '0101000020730800008E0028302AD43BC18A21A7C023571CC1', '0101000020E6100000C520B07268515EC00B462575025A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7824, 'CJR', '0101000020730800005A8D267348DD3BC15F14344BAC7A1CC1', '0101000020E6100000A69BC420B0525EC0D612F241CF564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7825, 'CJR', '01010000207308000002348C29BEE13BC16BFCAE2752411CC1', '0101000020E61000005D8FC2F528545EC0FB3A70CE885A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7826, 'CJR', '01010000207308000078850EAC416A39C1E2DF266579C72FC1', '0101000020E6100000458B6CE7FB895DC0295C8FC2F5004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7827, 'CJR', '010100002073080000A3C36E2B8A2339C10F6C91BC85DA2FC1', '0101000020E61000005A643BDF4F7D5DC07A832F4CA6024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7828, 'CJR', '01010000207308000083DB5F15FF3639C103D6850AAFCB2FC1', '0101000020E61000002A5C8FC2F5805DC07BC7293A92034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7829, 'CJR', '010100002073080000DBEABDCAD60639C19618B63EB7FB2FC1', '0101000020E61000003AB4C876BE775DC08126C286A7FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7830, 'CJR', '010100002073080000C651ADF8C0003DC1F7E5243A582D20C1', '0101000020E6100000BF9F1A2FDD7C5EC0A70A462575FA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7831, 'CJR', '0101000020730800009B39B24CFB823AC1D6D06D7D2F6625C1', '0101000020E6100000F853E3A59BEC5DC097900F7A366B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7832, 'CJR', '0101000020730800005562527CFB863AC17D7DE2AEA27D25C1', '0101000020E6100000BE9F1A2FDDEC5DC09053742497674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7833, 'CJR', '010100002073080000AC0787C40B853AC18A01FE22617F25C1', '0101000020E610000013AE47E17AEC5DC00F0BB5A679674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7834, 'CJR', '0101000020730800004A809B4C2B903AC19B7C2FB5157A25C1', '0101000020E61000003BDF4F8D97EE5DC0ACADD85F76674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7835, 'CJR', '010100002073080000FDA8E133DDC936C162BBE83392FD30C1', '0101000020E6100000CEF753E3A50B5DC01DC9E53FA4D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7836, 'CJR', '010100002073080000004D5795C6C236C17B1112230CF030C1', '0101000020E6100000894160E5D00A5DC024B9FC87F4DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7837, 'CJR', '010100002073080000DF7F1CC90B793BC1F6F57F3460F926C1', '0101000020E610000054E3A59BC4105EC08D976E1283204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7838, 'CJR', '01010000207308000006092743C63C38C1CD55E5F99A1130C1', '0101000020E6100000B29DEFA7C6535DC04A7B832F4C064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7839, 'CJR', '0101000020730800001BF517CBAF9539C1981E6B46981530C1', '0101000020E61000001D5A643BDF8F5DC01E5A643BDFEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7840, 'CJR', '010100002073080000563F3547A69E38C112F4E9AC0D4F30C1', '0101000020E61000007C14AE47E1625DC02DB29DEFA7EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7841, 'CJR', '0101000020730800002C39D842959338C1A3143DF5D14830C1', '0101000020E6100000FED478E926615DC0361AC05B20F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7842, 'CJR', '010100002073080000C6352B4918C638C18C034C74704030C1', '0101000020E61000000BD7A3703D6A5DC0FC21FDF675F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7843, 'CJR', '010100002073080000B67F2D2790B138C1ECCBC840654430C1', '0101000020E61000004A0C022B87665DC07F6ABC7493F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7844, 'CJR', '010100002073080000A4D050DA20AA38C1BA9B1CDB815530C1', '0101000020E6100000E9263108AC645DC069BC749318EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7845, 'CJR', '010100002073080000D7E12DBCAA9138C1D98F662FA57930C1', '0101000020E6100000AC1C5A643B5F5DC0081B9E5E29E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7846, 'CJR', '0101000020730800007861BF26D03239C1098AD2CB508430C1', '0101000020E61000006DE7FBA9F17A5DC02E90A0F831D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7847, 'CJR', '010100002073080000ED52A31C083839C11DBFF8E7129630C1', '0101000020E610000025068195437B5DC0F185C954C1D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7848, 'CJR', '010100002073080000D5D9E0B4370C39C105F96E1F31A62FC1', '0101000020E6100000273108AC1C7A5DC06C9A779CA20B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7849, 'CJR', '010100002073080000CD0E2D0B8EC539C1B098D5AAA79A2FC1', '0101000020E6100000A69BC420B09A5DC0FDF675E09C014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7850, 'CJR', '010100002073080000456FB8F5635E3DC15242ACED0F2B22C1', '0101000020E6100000FCA9F1D24D825EC0D0D556EC2FAB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7851, 'CJR', '010100002073080000C4A6B18A5D4839C1146CDE6F034630C1', '0101000020E610000055E3A59BC4805DC073B515FBCBE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7852, 'CJR', '01010000207308000097D189FDD14D39C1C2DC0E51E54130C1', '0101000020E610000060E5D022DB815DC01EC9E53FA4E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7853, 'CJR', '0101000020730800008692511D0CC83DC1F6BD3AF6E1AE20C1', '0101000020E6100000A01A2FDD249E5EC0AA8251499DD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7854, 'CJR', '010100002073080000FEDB836D6FF038C152D85B9129EF30C1', '0101000020E610000097438B6CE76B5DC02397FF907EBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7855, 'CJR', '0101000020730800006AA30C6ADC783CC1EAFFC56221A61CC1', '0101000020E6100000022B8716D96E5EC00E2DB29DEF474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7856, 'CJR', '010100002073080000D3205C47FD7C3CC18183ABA581B01CC1', '0101000020E6100000736891ED7C6F5EC02C431CEBE2464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7857, 'CJR', '0101000020730800000CCEC135EB2637C1D10E2E29467430C1', '0101000020E6100000F3D24D6210205DC0C2D32B6519FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7858, 'CJR', '01010000207308000032E3B2D1B0EF38C18A4D3E9A72EF2FC1', '0101000020E610000096438B6CE7735DC0B559F5B9DA024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7859, 'CJR', '010100002073080000EC393B6842AD3CC118A21C09C53E1DC1', '0101000020E61000001F85EB51B8765EC0371AC05B20394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7860, 'CJR', '01010000207308000052141DB0836E39C192FE97C0FCFA2FC1', '0101000020E610000060E5D022DB895DC0E17A14AE47F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7861, 'CJR', '010100002073080000BA9EF4E8F66439C17E502007020530C1', '0101000020E61000000E2DB29DEF875DC072F90FE9B7F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7862, 'CJR', '010100002073080000183B649E006A39C100837826170C30C1', '0101000020E61000007F6ABC7493885DC0E8D9ACFA5CF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7863, 'CJR', '01010000207308000047C60795782039C1FAFCBB6D20722FC1', '0101000020E61000004A0C022B877E5DC0C542AD69DE114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7864, 'CJR', '0101000020730800000564BF151C123DC19CC8F8D7030721C1', '0101000020E6100000508D976E127B5EC08A1F63EE5ADA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7865, 'CJR', '010100002073080000E0234776C21E38C13587A9B5D35B32C1', '0101000020E61000005C8FC2F5283C5DC082E2C798BB5E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7866, 'CJR', '010100002073080000FC292A3D052438C139F1028EC13C32C1', '0101000020E6100000BC749318043E5DC01E38674469674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7867, 'CJR', '010100002073080000F1D808DCBD1838C189914F2C3A4232C1', '0101000020E610000096438B6CE73B5DC01EF46C567D664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7868, 'CJR', '010100002073080000039BED628E2936C1A7E9893D32AD32C1', '0101000020E610000017D9CEF753E35CC0ECC039234A634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7869, 'CJR', '010100002073080000014DF887922E36C16D9B1C6402A332C1', '0101000020E610000014AE47E17AE45CC0925CFE43FA654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7870, 'CJR', '010100002073080000CC9216859A3539C1274A389094A22FC1', '0101000020E6100000C520B07268815DC0D1DEE00B93094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7871, 'CJR', '010100002073080000AAE3CBA1E4C539C1685CB5C3C3E82FC1', '0101000020E6100000C520B07268995DC03B4ED1915CF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7872, 'CJR', '010100002073080000B178A946AEE738C1CF60621CD6AA30C1', '0101000020E6100000F853E3A59B6C5DC0D656EC2FBBCF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7873, 'CJR', '0101000020730800003FAF652BE80E3CC11B7877EF3EDE1DC1', '0101000020E61000002B8716D9CE575EC0EE5A423EE8394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7874, 'CJR', '0101000020730800003F1454A60D163CC11AD785574D251EC1', '0101000020E6100000B91E85EB51585EC0CEAACFD556344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7875, 'CJR', '0101000020730800006C4B6421B8223CC15048AA90F81B1EC1', '0101000020E6100000986E1283C05A5EC0DC4603780B344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7876, 'CJR', '0101000020730800008E7B2493E01A3CC14538B1FFB8EB1DC1', '0101000020E610000060E5D022DB595EC08D75711B0D384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7877, 'CJR', '0101000020730800005CA22AD5FA8138C118E51728C9C331C1', '0101000020E6100000458B6CE7FB515DC0302AA913D0844040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7878, 'CJR', '010100002073080000CC2845EE9CDE39C145ABEE5ED5072FC1', '0101000020E61000009A99999999A15DC0238E75711B154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7879, 'CJR', '010100002073080000B924D77E113438C128CFD77A66B431C1', '0101000020E6100000A245B6F3FD445DC0D9CEF753E38D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7880, 'CJR', '01010000207308000075832757EE3738C1BCFEAA9204AB31C1', '0101000020E6100000CBA145B6F3455DC04594F6065F904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7881, 'CJR', '010100002073080000EB128BE3092E38C1ACE6C6DF88AB31C1', '0101000020E61000004E62105839445DC07EFB3A70CE904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7882, 'CJR', '01010000207308000032CD58D3F13B38C1969F4C6FE2B031C1', '0101000020E61000005839B4C876465DC0907EFB3A708E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7883, 'CJR', '01010000207308000039BE1B84718A3EC1B7846C44BDEE04C1', '0101000020E610000097438B6CE70B5FC032E6AE25E4634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7884, 'CJR', '0101000020730800005FF343DEF3D43BC10B8EBB09A29C1CC1', '0101000020E610000055E3A59BC4505EC0CD5D4BC807554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7885, 'CJR', '01010000207308000043F028255DFA3CC1290ABE1C04271EC1', '0101000020E61000001904560E2D825EC0FCCBEEC9C3224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7886, 'CJR', '0101000020730800007F1DA32AB41D3DC16777A49922591EC1', '0101000020E6100000F1D24D6210885EC014AE47E17A1C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7887, 'CJR', '0101000020730800004B1FD7CB0A5E38C113E940DE0F3731C1', '0101000020E6100000D678E92631505DC0F3B0506B9AAF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7888, 'CJR', '010100002073080000A632B0709A543AC167432C7F72042EC1', '0101000020E6100000894160E5D0BA5DC0423EE8D9AC324140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7889, 'CJR', '0101000020730800008239F570D7A73BC1EE1BDECB66EC1CC1', '0101000020E6100000653BDF4F8D475EC0976E1283C0524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7890, 'CJR', '01010000207308000016FEDE10AEBE3BC14DD19872999B1CC1', '0101000020E6100000E9263108AC4C5EC0ADFA5C6DC5564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7891, 'CJR', '0101000020730800009BB6AD05C9B13BC125BF29F81CB71CC1', '0101000020E6100000448B6CE7FB495EC0BDE3141DC9554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7892, 'CJR', '01010000207308000008E79D3ED87A38C1C85BCD607CF62FC1', '0101000020E61000008FC2F5285C5F5DC053742497FF084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7893, 'CJR', '0101000020730800006F78987E236638C1121B982948EC2FC1', '0101000020E610000096438B6CE75B5DC025287E8CB90B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7894, 'CJR', '010100002073080000A6F21A53AD933DC1F46D8EABAF4021C1', '0101000020E6100000E17A14AE47915EC0A960545227C84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7895, 'CJR', '0101000020730800006892F1DEAB3B39C1D5B74A69406F30C1', '0101000020E610000077BE9F1A2F7D5DC0C1CAA145B6DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7896, 'CJR', '010100002073080000EB736BA1573D39C153F944DDDD7B30C1', '0101000020E6100000941804560E7D5DC038454772F9D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7897, 'CJR', '010100002073080000DC753E04603439C1F7A77645457730C1', '0101000020E6100000D0F753E3A57B5DC060E5D022DBD94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7898, 'CJR', '010100002073080000370CBE436D313DC1D483BDB198AF23C1', '0101000020E6100000A8C64B3789715EC048E17A14AE774240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7899, 'CJR', '010100002073080000C70132C4D83E3DC1224195872D7221C1', '0101000020E610000055E3A59BC4805EC09D11A5BDC1C74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7900, 'CJR', '010100002073080000BE0E95D8672A3DC158507EE114BC21C1', '0101000020E610000008AC1C5A647B5EC02C431CEBE2BE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7901, 'CJR', '01010000207308000007054AA7F7AA3AC131A89A4C83A525C1', '0101000020E6100000C3F5285C8FF25DC01D386744695F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7902, 'CJR', '0101000020730800003CEA1C3B16A33AC146506453069825C1', '0101000020E6100000C520B07268F15DC027A089B0E1614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7903, 'CJR', '0101000020730800003D4D6B786EA93AC1EF285E76679425C1', '0101000020E6100000B3C876BE9FF25DC07DD0B359F5614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7904, 'CJR', '0101000020730800000737F8C6ECA93AC11AB9417E19C925C1', '0101000020E61000008B6CE7FBA9F15DC01895D409685A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7905, 'CJR', '01010000207308000026A30800509C3AC17C4BA7D7B65A25C1', '0101000020E6100000C520B07268F15DC0174850FC186B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7906, 'CJR', '0101000020730800006CDABC0A9A9E3AC12B2D62B3A27225C1', '0101000020E6100000D44D621058F15DC09E8026C286674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7907, 'CJR', '010100002073080000946F086037B83AC167F551B7706625C1', '0101000020E610000091ED7C3F35F65DC0746891ED7C674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7908, 'CJR', '0101000020730800003A2D7F897EA13AC1749C8BEDD94F25C1', '0101000020E6100000C3F5285C8FF25DC03F355EBA496C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7909, 'CJR', '01010000207308000096DD27A4928E3AC17C26DF9A424825C1', '0101000020E61000009DEFA7C64BEF5DC0F56C567DAE6E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7910, 'CJR', '0101000020730800002E10E7DD0DC53AC12D04BD719F6025C1', '0101000020E6100000713D0AD7A3F85DC07F95438B6C674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7911, 'CJR', '0101000020730800006BD05C11F6BE3AC18035EF7F7E5625C1', '0101000020E61000003AB4C876BEF75DC045D8F0F44A694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7912, 'CJR', '01010000207308000035E0ECC218A73AC1C6713F6C497F25C1', '0101000020E6100000B3C876BE9FF25DC0E9482EFF21654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7913, 'CJR', '0101000020730800006A94B334E19A3AC17B718F668D8725C1', '0101000020E6100000C64B378941F05DC0CDCCCCCCCC644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7914, 'CJR', '010100002073080000CDD259D8DB933AC10EB2671FC89E25C1', '0101000020E61000004A0C022B87EE5DC0E12D90A0F8614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7915, 'CJR', '0101000020730800007CA0DEA7D48C3AC1C440E5FF76BC25C1', '0101000020E6100000E9263108ACEC5DC0F54A5986385E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7916, 'CJR', '010100002073080000466063177C1C39C19403E0BFE62F30C1', '0101000020E610000061E5D022DB795DC0E5141DC9E5EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7917, 'CJR', '010100002073080000501C5542FC0E39C1B1EDCB4A742C30C1', '0101000020E6100000570E2DB29D775DC07D3F355EBAF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7918, 'CJR', '010100002073080000BBD68A81E51639C13DF1251F762F30C1', '0101000020E610000038894160E5785DC04694F6065FF04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7919, 'CJR', '01010000207308000042794ACB102A39C133BC3A04FE2D30C1', '0101000020E61000003F355EBA497C5DC0F2B0506B9AEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7920, 'CJR', '0101000020730800001272A3162D2339C1499DCB04E72230C1', '0101000020E6100000FA7E6ABC747B5DC0FAEDEBC039F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7921, 'CJR', '0101000020730800009AE0D4148E1C39C1DE6E723DBB2430C1', '0101000020E61000000AD7A3703D7A5DC07AA52C431CF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7922, 'CJR', '010100002073080000010B705F5E0B3CC1BEE524BE1F4A1FC1', '0101000020E61000004F8D976E12535EC072AC8BDB68204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7923, 'CJR', '010100002073080000021D835FE92F39C1EF64DF6D984C30C1', '0101000020E61000003F355EBA497C5DC02C211FF46CE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7924, 'CJR', '010100002073080000EF316AE8303739C133EFB7B6165030C1', '0101000020E61000003D0AD7A3707D5DC0DB8AFD65F7E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7925, 'CJR', '01010000207308000079F98FCED23739C1686E1FA7045D30C1', '0101000020E610000084EB51B81E7D5DC08C4AEA0434E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7926, 'CJR', '010100002073080000AAF41B8BA02A39C1E85C02BD555930C1', '0101000020E61000006DE7FBA9F17A5DC0B3EA73B515E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7927, 'CJR', '010100002073080000F0EE9F42384F39C10F8FBCE61A4B30C1', '0101000020E6100000701283C0CA815DC0E9B7AF03E7E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7928, 'CJR', '010100002073080000E6990F7EB7A739C16E7EB501061230C1', '0101000020E61000004260E5D022935DC09D11A5BDC1EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7929, 'CJR', '010100002073080000A02635E55CE43CC1A7410D7711AD23C1', '0101000020E6100000C1CAA145B6635EC0D9CEF753E37D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7930, 'CJR', '010100002073080000B446F199C68839C1B26AD1E89B2E2FC1', '0101000020E610000052B81E85EB915DC069006F8104154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7931, 'CJR', '0101000020730800002FB549DACB8439C132CD9CB6C3502FC1', '0101000020E6100000703D0AD7A3905DC0E3361AC05B104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7932, 'CJR', '01010000207308000073CCD71C168339C1877A168A02432FC1', '0101000020E6100000806ABC7493905DC043AD69DE71124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7933, 'CJR', '010100002073080000401F104ACCFC38C1D960209CB48E2FC1', '0101000020E61000002A8716D9CE775DC039454772F90F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7934, 'CJR', '0101000020730800000ED775B2768C3BC17991112D2A492DC1', '0101000020E6100000BE9F1A2FDDF45DC08D976E1283384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7935, 'CJR', '010100002073080000BE6F9F51DC193AC1721085D290BA2CC1', '0101000020E61000006566666666B65DC0ADB6627FD9654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7936, 'CJR', '010100002073080000448D4EAA4FCD39C12D32CA20FDBC2EC1', '0101000020E61000001E5A643BDF9F5DC08DB96B09F9204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7937, 'CJR', '0101000020730800005EB1B4EA84D639C1E7B803C8A1B22EC1', '0101000020E61000008B6CE7FBA9A15DC0C542AD69DE214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7938, 'CJR', '010100002073080000212DBBA4EBC03BC151CDFAF563211CC1', '0101000020E61000005839B4C8764E5EC073D712F2415F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7939, 'CJR', '010100002073080000C11FA7AF175C3BC1EA7904DC4E4F19C1', '0101000020E61000008716D9CEF7435EC053B81E85EB994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7940, 'CJR', '0101000020730800004F97D01202A53AC1194A35B38D1E27C1', '0101000020E6100000365EBA490CEA5DC00B462575022A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7941, 'CJR', '0101000020730800009576627C7BA939C14D2AC99FEE2D30C1', '0101000020E6100000D222DBF97E925DC0570E2DB29DE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7942, 'CJR', '010100002073080000B81E81F4E4B739C185E3B76C3B0130C1', '0101000020E61000004B0C022B87965DC0156A4DF38EF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7943, 'CJR', '010100002073080000C721528459BF39C1B811F6D9DFFF2FC1', '0101000020E61000001C5A643BDF975DC0FA7E6ABC74F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7944, 'CJR', '010100002073080000A330D638984E3DC1260CEE7937F820C1', '0101000020E61000006666666666865EC0006F8104C5D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7945, 'CJR', '01010000207308000087DBA5FB41533DC1156871C0932821C1', '0101000020E6100000A01A2FDD24865EC07D6ABC7493D04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7946, 'CJR', '010100002073080000E17FE2A0DEE53DC1B736DD6250BA1AC1', '0101000020E610000039B4C876BEB75EC005E78C28ED4D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7947, 'CJR', '010100002073080000F1D393F54EDE37C1E55444FECEB230C1', '0101000020E6100000A11A2FDD243E5DC04C37894160DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7948, 'CJR', '010100002073080000E39B54B214D837C13CF1C898B0A830C1', '0101000020E61000004D378941603D5DC037F8C264AAE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7949, 'CJR', '0101000020730800008B2BF1EC2AC537C11B9EA475C4AF30C1', '0101000020E610000060E5D022DB395DC0D556EC2FBBDF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7950, 'CJR', '0101000020730800003847017309EA37C18DAACF9387A830C1', '0101000020E61000008E976E1283405DC08026C286A7DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7951, 'CJR', '0101000020730800003D202A53482338C12639A890EBE02EC1', '0101000020E6100000058195438B545DC0AED85F764F364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7952, 'CJR', '010100002073080000FD6B5BBBC90E38C161194ACD8EF42FC1', '0101000020E610000014AE47E17A4C5DC064CC5D4BC80F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7953, 'CJR', '010100002073080000AF639630084039C12D76C0ACE78B30C1', '0101000020E6100000A245B6F3FD7C5DC0D0D556EC2FD34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7954, 'CJR', '010100002073080000911E8CF8954439C1275719420E8130C1', '0101000020E6100000A01A2FDD247E5DC021D26F5F07D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7955, 'CJR', '01010000207308000050C002C1794E39C100EC8BAFAB6B30C1', '0101000020E61000007F6ABC7493805DC079C7293A92DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7956, 'CJR', '010100002073080000580DB274054A39C149E768D4C47C30C1', '0101000020E6100000AC1C5A643B7F5DC0575BB1BFECD64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7957, 'CJR', '0101000020730800008095CFDA115039C18240FB21C57930C1', '0101000020E6100000AAF1D24D62805DC01D38674469D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7958, 'CJR', '0101000020730800000FF7AB48FF5839C14781C2EB406330C1', '0101000020E6100000A69BC420B0825DC0201FF46C56DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7959, 'CJR', '0101000020730800008A4AFB97FC8639C116DC236EF6D72FC1', '0101000020E61000001F85EB51B88E5DC00612143FC6FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7960, 'CJR', '010100002073080000FA47815F336638C1F0ADBBDF859232C1', '0101000020E6100000115839B4C8465DC06E567DAEB64A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7961, 'CJR', '010100002073080000F3A46093BBDB36C1D7222C36FDED30C1', '0101000020E6100000AC1C5A643B0F5DC0A5BDC11726DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7962, 'CJR', '0101000020730800002DFFADDF27B639C1C2EB8184FBCE2FC1', '0101000020E6100000C976BE9F1A975DC0508D976E12FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7963, 'CJR', '010100002073080000084C88C241AC39C1E6E86F96C8E12FC1', '0101000020E6100000921804560E955DC052742497FFF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7964, 'CJR', '010100002073080000E01A7788B50539C1D2CFB60ACE8C30C1', '0101000020E6100000894160E5D0725DC0AD69DE718AD64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7965, 'CJR', '010100002073080000A6946534431239C1BCA5126D008F30C1', '0101000020E6100000B0726891ED745DC0EB482EFF21D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7966, 'CJR', '01010000207308000021AB69E1731A39C1B0539202DF8330C1', '0101000020E61000001F85EB51B8765DC0F341CF66D5D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7967, 'CJR', '0101000020730800005DFA83B92DF438C1F9423F802A9930C1', '0101000020E610000090C2F5285C6F5DC040A4DFBE0ED44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7968, 'CJR', '0101000020730800008FF4E6D2F2FB38C1BE1ABEDD999130C1', '0101000020E6100000295C8FC2F5705DC0F7285C8FC2D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7969, 'CJR', '0101000020730800007B967DDF01F738C122F3D352347F30C1', '0101000020E610000061105839B4705DC041F163CC5DDB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7970, 'CJR', '010100002073080000E33BA11FEB2B3BC1767E2E14040D28C1', '0101000020E61000002FDD240681FD5DC065F7E461A1FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7971, 'CJR', '010100002073080000FB7848D68CA33CC1EF42495B7A8E26C1', '0101000020E6100000B81E85EB51485EC08A8EE4F21F1A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7972, 'CJR', '01010000207308000004053B95DD713AC14E1D7B6DFF8C26C1', '0101000020E6100000C0CAA145B6E35DC0FBA9F1D24D424240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7973, 'CJR', '01010000207308000082CD01F4ED2E39C18189406F8F1530C1', '0101000020E6100000CAA145B6F37D5DC07493180456F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7974, 'CJR', '010100002073080000B6E4809FCE3938C1CD66C2168A4632C1', '0101000020E6100000B6F3FDD478415DC04F1E166A4D634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7975, 'CJR', '0101000020730800004A47FC2CCB3E39C185C1E83BAE1D30C1', '0101000020E61000009CC420B072805DC060BA490C02F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7976, 'CJR', '0101000020730800004528C386D45039C117D6C4440F3130C1', '0101000020E61000006EE7FBA9F1825DC0A4923A014DEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7977, 'CJR', '01010000207308000012DC54B224EF36C17E83563A8BE930C1', '0101000020E6100000976E1283C0125DC07836AB3E57DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7978, 'CJR', '010100002073080000BDC92ABB0BDC38C1496BFF3BB6A32FC1', '0101000020E61000007D3F355EBA715DC0E6D022DBF90E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7979, 'CJR', '01010000207308000011878CD5C8F038C1C000666769A630C1', '0101000020E610000074931804566E5DC09BC420B072D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7980, 'CJR', '010100002073080000E56630AEB2E738C152E918C4BBB430C1', '0101000020E610000040355EBA496C5DC022FDF675E0CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7981, 'CJR', '01010000207308000044C891AF3AF238C157B867AA18AE30C1', '0101000020E610000074931804566E5DC0A01A2FDD24CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7982, 'CJR', '010100002073080000B70011A3A2F138C12925F44E60C630C1', '0101000020E61000003E0AD7A3706D5DC01EA7E8482EC74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7983, 'CJR', '01010000207308000026C3EA06F7F438C1993DD5FE16DA30C1', '0101000020E61000004C378941606D5DC045D8F0F44AC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7984, 'CJR', '010100002073080000B92A578F245838C146EA650427B830C1', '0101000020E61000003433333333535DC095F6065F98D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7985, 'CJR', '010100002073080000FB08A02772D938C12BD75369BF9B30C1', '0101000020E6100000B4C876BE9F6A5DC0762D211FF4D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7986, 'CJR', '01010000207308000061201E7FEF7839C19F26F407F52730C1', '0101000020E61000000AD7A3703D8A5DC0BF7D1D3867EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7987, 'CJR', '0101000020730800002A5578E9496F39C1CC48F54B712730C1', '0101000020E61000007F6ABC7493885DC0B103E78C28ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7988, 'CJR', '010100002073080000E4741288D66839C1966946695C2630C1', '0101000020E6100000736891ED7C875DC076711B0DE0ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7989, 'CJR', '010100002073080000E552EF3C452A39C14D2935B446852DC1', '0101000020E6100000713D0AD7A3885DC0AA60545227584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7990, 'CJR', '010100002073080000A3A4CD08BC3239C1FACA85E6C18D2DC1', '0101000020E6100000458B6CE7FB895DC06666666666564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7991, 'CJR', '010100002073080000B3DFFAE5183739C14F372F15EE7E2DC1', '0101000020E61000005EBA490C028B5DC0C74B378941584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7992, 'CJR', '010100002073080000D028A16AF1363CC1EA331303EA1C21C1', '0101000020E6100000A69BC420B0525EC0E4141DC9E5E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7993, 'CJR', '010100002073080000CD4FFAFDD94338C1DD445594255332C1', '0101000020E6100000884160E5D0425DC09D5E29CB105F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7994, 'CJR', '0101000020730800005FB50C5CD9E73CC14EC7DD1B203721C1', '0101000020E6100000FBA9F1D24D725EC073B515FBCBD64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7995, 'CJR', '010100002073080000D79847452DCF3CC11CB48E81142021C1', '0101000020E610000075931804566E5EC0C15B2041F1DB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7996, 'CJR', '01010000207308000069AF4AAE86A93BC137D0943472E422C1', '0101000020E6100000C976BE9F1A2F5EC0B6847CD0B3B14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7997, 'CJR', '010100002073080000EC73565FB3143CC1345571BEBB1C20C1', '0101000020E6100000263108AC1C525EC0489D8026C20E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7998, 'CJR', '01010000207308000091D825058F383CC1E01B78A52C0A20C1', '0101000020E61000000C022B8716595EC058CA32C4B10E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (7999, 'CJR', '010100002073080000CDEFB4B2F92638C1DE879022671630C1', '0101000020E61000002B8716D9CE4F5DC0F34A598638064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8000, 'CJR', '01010000207308000063B3BB3D33B239C1FFD690D7F33430C1', '0101000020E6100000B39DEFA7C6935DC030BB270F0BE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8001, 'CJR', '01010000207308000083705F4592543CC167A0D8777C2E2CC1', '0101000020E61000005A643BDF4F1D5EC07A14AE47E1524140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8002, 'CJR', '0101000020730800005F167B16B86F38C184B0A6D4322927C1', '0101000020E61000005D8FC2F528845DC0849ECDAACF4D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8003, 'CJR', '010100002073080000266A530CBC7639C132EFF184964230C1', '0101000020E6100000295C8FC2F5885DC023FDF675E0E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8004, 'CJR', '0101000020730800000930E424CE7F39C1EA8A14E7211A30C1', '0101000020E610000096438B6CE78B5DC0728A8EE4F2EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8005, 'CJR', '010100002073080000A4441512008739C1D66B38C5B03730C1', '0101000020E61000005C8FC2F5288C5DC0482EFF21FDE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8006, 'CJR', '010100002073080000656F904D9C8339C1AC61A8DAAB2F30C1', '0101000020E6100000A4703D0AD78B5DC0E10B93A982E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8007, 'CJR', '010100002073080000B5C7D832417C39C1E6886B5FB92D30C1', '0101000020E6100000B3C876BE9F8A5DC0FB3A70CE88EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8008, 'CJR', '01010000207308000000CA2DA78D6139C1A3859312003430C1', '0101000020E6100000F6285C8FC2855DC01895D40968EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8009, 'CJR', '01010000207308000013C7C333099139C17F19458B123C30C1', '0101000020E6100000F6285C8FC28D5DC0BD30992A18E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8010, 'CJR', '0101000020730800003EB36D3A0F8939C17253EDEF394430C1', '0101000020E61000006ABC7493188C5DC0C0A8A44E40E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8011, 'CJR', '0101000020730800002DA084EAE77039C166C5B48DA94630C1', '0101000020E61000002B8716D9CE875DC0A201BC0512E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8012, 'CJR', '010100002073080000C336BA4AB36F39C104518D70B23A30C1', '0101000020E61000000000000000885DC09053742497E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8013, 'CJR', '0101000020730800009CC3CE90ED6E3DC14916824905EC21C1', '0101000020E61000002085EB51B8865EC0894160E5D0B24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8014, 'CJR', '0101000020730800002D367B820C9D39C1CED28B6E46912FC1', '0101000020E6100000B39DEFA7C6935DC05CF5B9DA8A054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8015, 'CJR', '010100002073080000C3B91B6D489339C16793A61357A52FC1', '0101000020E61000007C3F355EBA915DC087635DDC46034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8016, 'CJR', '0101000020730800003C9C3F09B49839C1B2F3B008D1822FC1', '0101000020E61000002506819543935DC0E4141DC9E5074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8017, 'CJR', '0101000020730800004A255440BF8439C106E2F3BFCD932FC1', '0101000020E6100000746891ED7C8F5DC01F85EB51B8064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8018, 'CJR', '0101000020730800008C1D7529818439C19102620F4A822FC1', '0101000020E61000003AB4C876BE8F5DC01BC05B2041094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8019, 'CJR', '0101000020730800004FD132643E8939C1E43D756B96982FC1', '0101000020E6100000D578E92631905DC092CB7F48BF054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8020, 'CJR', '010100002073080000DC903A27088B39C146209ED2E49B2FC1', '0101000020E61000009DC420B072905DC0AF03E78C28054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8021, 'CJR', '010100002073080000FD77C032FEB439C16BA5619DFE992FC1', '0101000020E61000002C8716D9CE975DC0FBCBEEC9C3024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8022, 'CJR', '010100002073080000E8EE74FFBD8A39C17C990A2A2B952FC1', '0101000020E61000008D976E1283905DC0A11A2FDD24064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8023, 'CJR', '0101000020730800005056507BFF8939C161CE592C0D952FC1', '0101000020E6100000ABF1D24D62905DC092ED7C3F35064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8024, 'CJR', '01010000207308000015BAF89B22AF39C13AB1E6562F7C2FC1', '0101000020E61000009EEFA7C64B975DC08195438B6C074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8025, 'CJR', '0101000020730800000E40768F3A9B39C1644293A4AC7E2FC1', '0101000020E6100000B39DEFA7C6935DC01C7C613255084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8026, 'CJR', '0101000020730800000797268B9C9339C1AC2BC7FF31832FC1', '0101000020E6100000EF7C3F355E925DC00FBE30992A084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8027, 'CJR', '010100002073080000EC114F5BDC6639C193B0A766E8BE2FC1', '0101000020E6100000A8C64B3789895DC01895D40968024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8028, 'CJR', '0101000020730800001E9BB033E07F39C14732D8018FB42FC1', '0101000020E6100000AE47E17A148E5DC05E07CE1951024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8029, 'CJR', '010100002073080000D29D8E298C9839C141BE69F648632FC1', '0101000020E6100000B39DEFA7C6935DC0EA95B20C710C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8030, 'CJR', '01010000207308000011763EEFAAA239C189286C7D2F5E2FC1', '0101000020E61000001283C0CAA1955DC0A223B9FC870C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8031, 'CJR', '0101000020730800000472B086067739C1D067C22DCB862FC1', '0101000020E61000005B643BDF4F8D5DC05296218E75094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8032, 'CJR', '01010000207308000052E4C16F556B39C19AFEDE5428962FC1', '0101000020E61000005EBA490C028B5DC09DA223B9FC074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8033, 'CJR', '010100002073080000D26F042560B539C1251D9758398B2FC1', '0101000020E6100000E2A59BC420985DC0BE9F1A2FDD044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8034, 'CJR', '010100002073080000E1B0AC3EC59939C1491C4DF778AF2FC1', '0101000020E6100000A79BC420B0925DC0C420B07268014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8035, 'CJR', '0101000020730800006A4D924D28BE39C1DC326C5A80D92FC1', '0101000020E6100000B81E85EB51985DC0E3E995B20CF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8036, 'CJR', '010100002073080000DEC9960F48A639C1E7D1A53BBAEF2FC1', '0101000020E6100000B39DEFA7C6935DC0F21FD26F5FF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8037, 'CJR', '0101000020730800003ABFA0B4568939C12FD362870C922FC1', '0101000020E6100000B81E85EB51905DC0F56C567DAE064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8038, 'CJR', '01010000207308000036E94B65339839C1893AE6A6E8A62FC1', '0101000020E6100000C4F5285C8F925DC03511363CBD024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8039, 'CJR', '010100002073080000BB7C963431EA3BC1D48980D6EEED23C1', '0101000020E610000077BE9F1A2F355EC0D734EF3845874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8040, 'CJR', '01010000207308000061A17BD9B34E3DC1D3C5D5832F8822C1', '0101000020E61000004D378941607D5EC0AC1C5A643B9F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8041, 'CJR', '0101000020730800007912EEA6D1E73AC194D8481EA27C29C1', '0101000020E610000009D7A3703DEA5DC0022B8716D9CE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8042, 'CJR', '010100002073080000CBFB07F1748139C1A1C787CB970030C1', '0101000020E6100000931804560E8D5DC08104C58F31F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8043, 'CJR', '01010000207308000010941F0ECBF03AC1CF8CD0CC7BC924C1', '0101000020E6100000DD24068195035EC0EE5A423EE8794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8044, 'CJR', '010100002073080000187205886EF43AC18945F1A223B124C1', '0101000020E6100000DBF97E6ABC045EC085EB51B81E7D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8045, 'CJR', '0101000020730800006FAF3222054439C175349108FC2E23C1', '0101000020E6100000D9CEF753E3BD5DC0C242AD69DED14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8046, 'CJR', '010100002073080000EFF20CA7641E3CC1CCDCE6B7A92B21C1', '0101000020E6100000DACEF753E34D5EC01DC9E53FA4E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8047, 'CJR', '010100002073080000DB6AC2A9B7163CC1E17A9CFD9F3A21C1', '0101000020E61000005C8FC2F5284C5EC012A5BDC117E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8048, 'CJR', '010100002073080000A32E1EA03C273CC14922F937063221C1', '0101000020E61000008FC2F5285C4F5EC0AE47E17A14E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8049, 'CJR', '010100002073080000BE3D91D8C82D3DC18A45138D58E71FC1', '0101000020E61000006666666666865EC02CD49AE61DFF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8050, 'CJR', '01010000207308000004758175350D3CC10FCED6C9E0FA18C1', '0101000020E6100000E8FBA9F1D2655EC05F984C158C924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8051, 'CJR', '010100002073080000EE02A9224A633BC11EA4DE547B5423C1', '0101000020E61000000100000000205EC06888635DDCA64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8052, 'CJR', '0101000020730800000D4D538C1B593BC10545D4E3C44B23C1', '0101000020E610000075931804561E5EC044B6F3FDD4A84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8053, 'CJR', '010100002073080000A6AF819DCB293DC159A860FCB70922C1', '0101000020E6100000A9C64B3789795EC025B9FC87F4B34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8054, 'CJR', '010100002073080000AD03BD85FF2A3DC16E7C1EBE10F421C1', '0101000020E61000000AD7A3703D7A5EC0575BB1BFECB64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8055, 'CJR', '0101000020730800006FBC03A36CE038C191A4255206BF30C1', '0101000020E6100000A69BC420B06A5DC08B1F63EE5ACA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8056, 'CJR', '0101000020730800008C962A1AA5DB38C1FC3C3A8728B930C1', '0101000020E6100000365EBA490C6A5DC0CDAACFD556CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8057, 'CJR', '010100002073080000A847BE52DCE13BC1EAF4525735C021C1', '0101000020E6100000560E2DB29D3F5EC09E5E29CB10D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8058, 'CJR', '01010000207308000049013BBA67E03BC17290CC56D40022C1', '0101000020E6100000CCA145B6F33D5EC05817B7D100CE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8059, 'CJR', '010100002073080000BA90FCB7ECD63BC1DE8180909DD121C1', '0101000020E61000006991ED7C3F3D5EC013F241CF66D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8060, 'CJR', '0101000020730800003C76227790F33BC143B4D58D97AF21C1', '0101000020E61000003333333333435EC07F48BF7D1DD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8061, 'CJR', '010100002073080000D9FCE993D8F83BC14CF86730E7A321C1', '0101000020E610000024DBF97E6A445EC0FE65F7E461D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8062, 'CJR', '010100002073080000C106346FF51839C1F1C4293DD5482CC1', '0101000020E6100000508D976E128B5DC082E2C798BB864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8063, 'CJR', '010100002073080000C3F6363B8FBF38C108F57004FDC62FC1', '0101000020E61000005D8FC2F5286C5DC0CEF753E3A50B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8064, 'CJR', '0101000020730800005CC3E39ACDC138C11EC2B2ECBADE2FC1', '0101000020E61000005D8FC2F5286C5DC0B98D06F016084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8065, 'CJR', '01010000207308000043A27DDA895D39C1E801A23307C12FC1', '0101000020E61000001D5A643BDF875DC0A79BC420B0024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8066, 'CJR', '0101000020730800002C7FA193975139C1E974F9A1F2BA2FC1', '0101000020E6100000D9CEF753E3855DC005F0164850044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8067, 'CJR', '01010000207308000076CDF345964F39C15926F96C27B92FC1', '0101000020E610000021B0726891855DC0B2E1E995B2044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8068, 'CJR', '010100002073080000412D2C38E47D3DC1A28B718EDBA524C1', '0101000020E610000060E5D022DB795EC0E6D022DBF94E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8069, 'CJR', '010100002073080000032BDE91D66439C1E52DC579D2AD2FC1', '0101000020E6100000B7F3FDD478895DC0A245B6F3FD044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8070, 'CJR', '0101000020730800004104555F0D7239C19F4EAA64F3132FC1', '0101000020E610000066666666668E5DC0994C158C4A1A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8071, 'CJR', '010100002073080000AEF1983A33533AC13002F907626D2EC1', '0101000020E610000062105839B4B85DC0C1CAA145B6234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8072, 'CJR', '010100002073080000F0A25A819B3938C1A673ADD5E14F30C1', '0101000020E6100000EFA7C64B37515DC03EC6DCB584F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8073, 'CJR', '010100002073080000A490DC46883538C1BF657302B04330C1', '0101000020E610000037894160E5505DC08D06F01648F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8074, 'CJR', '010100002073080000430B64EAAE2738C145695832124630C1', '0101000020E610000065666666664E5DC0D60968226CF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8075, 'CJR', '010100002073080000B5D7E86F50ED3CC18B52EDB48B2123C1', '0101000020E6100000AAF1D24D62685EC08CB96B09F9904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8076, 'CJR', '010100002073080000C185AE3E50603DC1B00E5FC594F321C1', '0101000020E610000096438B6CE7835EC07C14AE47E1B24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8077, 'CJR', '010100002073080000E244DB62213E38C1C30CA1C6F3E630C1', '0101000020E610000077BE9F1A2F4D5DC0703D0AD7A3C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8078, 'CJR', '0101000020730800008F2CF552C14738C1E4761BF63BE330C1', '0101000020E6100000E5D022DBF94E5DC09A779CA223C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8079, 'CJR', '010100002073080000B6F67C73B13438C1D3128318BBED30C1', '0101000020E610000017D9CEF7534B5DC00F7A36AB3EC74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8080, 'CJR', '010100002073080000943F6D318C2A38C1346A432E30CA30C1', '0101000020E6100000A79BC420B04A5DC0263108AC1CD24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8081, 'CJR', '0101000020730800003E347F478B4D3DC13B02D505BDB81DC1', '0101000020E6100000A69BC420B0925EC040A4DFBE0E244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8082, 'CJR', '010100002073080000A39C401C6F5A38C1C8991360AB6B32C1', '0101000020E6100000CBA145B6F3455DC0CB54C1A8A4564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8083, 'CJR', '010100002073080000C7C4079D6A5838C1713504AB1E7332C1', '0101000020E61000004C37894160455DC0F853E3A59B544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8084, 'CJR', '010100002073080000E68EBA8A4F5634C146674C474FC32EC1', '0101000020E6100000F0A7C64B37A95CC0C66D3480B7704140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8085, 'CJR', '0101000020730800006E7BACDA5A3C3DC166F69FBFC49621C1', '0101000020E6100000746891ED7C7F5EC05F29CB10C7C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8086, 'CJR', '0101000020730800009E753474E0453DC136C96F86158021C1', '0101000020E61000007E3F355EBA815EC06691ED7C3FC54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8087, 'CJR', '010100002073080000CB7C8DE4A5743AC1627A240426BE2EC1', '0101000020E610000085EB51B81EBD5DC004E78C28ED154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8088, 'CJR', '010100002073080000DE40604503D239C1CFED08DE444E2EC1', '0101000020E6100000B4C876BE9FA25DC07E6ABC7493304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8089, 'CJR', '010100002073080000448F9A489CC639C1CB76B558C35F2EC1', '0101000020E6100000B91E85EB51A05DC073B515FBCB2E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8090, 'CJR', '01010000207308000047C037833B2339C123C7250B508D30C1', '0101000020E61000000D2DB29DEF775DC0CD3B4ED191D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8091, 'CJR', '01010000207308000011586D278E1D39C17C54FDDA888A30C1', '0101000020E6100000D7A3703D0A775DC0CB10C7BAB8D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8092, 'CJR', '0101000020730800000CB51AA9812039C1E694A30F299830C1', '0101000020E6100000C976BE9F1A775DC0FDF675E09CD14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8093, 'CJR', '0101000020730800008B21B7DD0E3B39C142FA9CD84E9C30C1', '0101000020E6100000DD240681957B5DC0ADFA5C6DC5CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8094, 'CJR', '0101000020730800007ED7E1D5B2383CC14AEDD5E36DDE2AC1', '0101000020E6100000E5D022DBF91E5EC0696FF085C9844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8095, 'CJR', '010100002073080000588AB471D69E38C109665794993430C1', '0101000020E6100000B39DEFA7C6635DC083C0CAA145F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8096, 'CJR', '010100002073080000D11E98E43AA238C1FE0AC99FE43E30C1', '0101000020E610000078E9263108645DC0164850FC18F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8097, 'CJR', '01010000207308000059AE56F3AAFD3BC1D5824EFD9F871CC1', '0101000020E61000008C976E1283585EC0FA7E6ABC74534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8098, 'CJR', '010100002073080000A374A0B155F83BC1FB1886DA0F311CC1', '0101000020E61000008C976E1283585EC0448B6CE7FB594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8099, 'CJR', '0101000020730800008604D56656A839C13D91BC9FA4202FC1', '0101000020E610000049E17A14AE975DC069006F8104154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8100, 'CJR', '010100002073080000F01216C634A839C187BEF9895D392FC1', '0101000020E6100000AC1C5A643B975DC0B6F3FDD478114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8101, 'CJR', '0101000020730800000E6B6C458AB239C1805A5FEF12FB2EC1', '0101000020E6100000263108AC1C9A5DC0A957CA32C4194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8102, 'CJR', '01010000207308000086E4012AD9AF39C11A4931E24C0C2FC1', '0101000020E6100000D34D621058995DC0ABADD85F76174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8103, 'CJR', '010100002073080000CDCB0DAF64DC39C1198FC1B9F2C82EC1', '0101000020E6100000FDA9F1D24DA25DC0E61DA7E8481E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8104, 'CJR', '01010000207308000018CBF8BC83B83DC1714D43C143951EC1', '0101000020E6100000CFF753E3A5A35EC0A301BC05120C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8105, 'CJR', '010100002073080000DA900010FEA23BC1B6D09F81F98D21C1', '0101000020E61000006791ED7C3F355EC0894160E5D0E24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8106, 'CJR', '0101000020730800004393EEBE9A443AC100BAB4AFA2C723C1', '0101000020E61000009A99999999E95DC0DFE00B93A9AA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8107, 'CJR', '010100002073080000756FE27FDF753DC18D8CADF0436320C1', '0101000020E6100000295C8FC2F5905EC0E19C11A5BDE94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8108, 'CJR', '010100002073080000D8D31EF647BA3CC15C032B6EEB2720C1', '0101000020E6100000E4A59BC420705EC0703D0AD7A3004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8109, 'CJR', '01010000207308000052D33078C58038C148411F20CE6731C1', '0101000020E6100000E8263108AC545DC04850FC18739F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8110, 'CJR', '010100002073080000015A446A967638C119A65226F07A31C1', '0101000020E6100000FBA9F1D24D525DC0FC3A70CE889A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8111, 'CJR', '01010000207308000026E160E1757538C111C7FB36A26C31C1', '0101000020E6100000C3F5285C8F525DC081E2C798BB9E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8112, 'CJR', '01010000207308000056099BB9B5A838C1FA0685A9AA0330C1', '0101000020E6100000C976BE9F1A675DC0B29DEFA7C6034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8113, 'CJR', '0101000020730800007977435C229338C1AB5BFDBFC5FF2FC1', '0101000020E6100000FA7E6ABC74635DC0C832C4B12E064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8114, 'CJR', '010100002073080000C6E9C4BE81A438C1F7A7D875C80030C1', '0101000020E61000005839B4C876665DC0C09F1A2FDD044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8115, 'CJR', '010100002073080000C6E9C4BE81A438C1F7A7D875C80030C1', '0101000020E61000005839B4C876665DC0C09F1A2FDD044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8116, 'CJR', '0101000020730800008C5A47830CB938C1E8DE854989CF2FC1', '0101000020E61000007B14AE47E16A5DC0894160E5D00A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8117, 'CJR', '010100002073080000C90B093AF8B638C1F4222DC49D0130C1', '0101000020E61000008B6CE7FBA9695DC02497FF907E034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8118, 'CJR', '010100002073080000E9A38B4DA7A738C11DD0CD7FF8DC2FC1', '0101000020E6100000560E2DB29D675DC01973D712F2094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8119, 'CJR', '01010000207308000075BB276C3A9138C1BD03322289E72FC1', '0101000020E6100000ED51B81E85635DC0701283C0CA094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8120, 'CJR', '01010000207308000009A9D186E80839C19D2C94C8544830C1', '0101000020E61000001383C0CAA1755DC0FD1873D712EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8121, 'CJR', '0101000020730800001043C43A810A39C11A47E2A4BD5030C1', '0101000020E61000001383C0CAA1755DC0643BDF4F8DE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8122, 'CJR', '01010000207308000031487408AF1E39C163B6C0A25A5830C1', '0101000020E610000038894160E5785DC0CE1951DA1BE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8123, 'CJR', '01010000207308000018AFEF4EE91639C1938B9867FB5930C1', '0101000020E6100000746891ED7C775DC032772D211FE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8124, 'CJR', '01010000207308000004636228770439C1210A7CCD7F5B30C1', '0101000020E61000004F62105839745DC09587855AD3E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8125, 'CJR', '010100002073080000625FD10AC2C23AC14101F6F32C9B2EC1', '0101000020E610000008AC1C5A64CB5DC05A8638D6C5154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8126, 'CJR', '010100002073080000D3DCDA5ACEBD3AC1219D6588076B2EC1', '0101000020E610000008AC1C5A64CB5DC004A3923A011D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8127, 'CJR', '0101000020730800002F0A0BD3A61037C185035C97AADF30C1', '0101000020E610000037894160E5185DC0A3923A014DDC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8128, 'CJR', '010100002073080000AC9CF880611237C12B61A4B20FDF30C1', '0101000020E6100000F0A7C64B37195DC0F8C264AA60DC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8129, 'CJR', '01010000207308000011C5C890964037C147E10BDB0F9C30C1', '0101000020E610000016D9CEF753235DC086EB51B81EED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8130, 'CJR', '0101000020730800008E1A757ABA3A37C15A7B0A2AC2AC30C1', '0101000020E61000006F1283C0CA215DC00DE02D90A0E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8131, 'CJR', '0101000020730800006F0565BB082539C105B54BAF54E82DC1', '0101000020E6100000BC74931804865DC00BD7A3703D4A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8132, 'CJR', '010100002073080000D529029BB42339C1E5C04F7E50FC2DC1', '0101000020E61000003E0AD7A370855DC04850FC1873474140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8133, 'CJR', '0101000020730800006567F7850D3639C1B6A4931661CD2DC1', '0101000020E6100000B7F3FDD478895DC02FBB270F0B4D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8134, 'CJR', '010100002073080000DB1CFC0B12B639C1853755B0444130C1', '0101000020E610000079E9263108945DC01BC05B2041E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8135, 'CJR', '010100002073080000E51F03E626BE39C1F9383DE1E9E32EC1', '0101000020E6100000068195438B9C5DC02F08AC1C5A1C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8136, 'CJR', '0101000020730800004CE62FDB87B939C17C9B3D8E42E52EC1', '0101000020E6100000C2CAA145B69B5DC04DF38E53741C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8137, 'CJR', '0101000020730800006549A56D776E39C1396E2FDD181230C1', '0101000020E6100000FFD478E926895DC0DD9387855AF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8138, 'CJR', '0101000020730800005352FCF5B27539C11A1846183B1730C1', '0101000020E61000000AD7A3703D8A5DC0297E8CB96BF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8139, 'CJR', '0101000020730800000787E584405539C17C21D90B86492FC1', '0101000020E61000009CC420B072885DC0BE7D1D3867144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8140, 'CJR', '01010000207308000027A54E40245239C114E8BAA4B7562FC1', '0101000020E610000048E17A14AE875DC00BF9A067B3124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8141, 'CJR', '01010000207308000099C00A9EB64239C1DDB7C63A12562FC1', '0101000020E6100000A345B6F3FD845DC04F401361C3134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8142, 'CJR', '0101000020730800002736842E574D3CC1CC541D46BFE828C1', '0101000020E6100000F753E3A59B2C5EC05F29CB10C7CA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8143, 'CJR', '01010000207308000001DC77C7EE433CC1B0ED23CEEAB828C1', '0101000020E610000096438B6CE72B5EC0D3915CFE43D24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8144, 'CJR', '010100002073080000FE5E193A573338C1F65652DCA78130C1', '0101000020E61000004A0C022B874E5DC04B0C022B87E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8145, 'CJR', '0101000020730800008EA6C511BE5839C1932178E3FFF12FC1', '0101000020E610000092ED7C3F35865DC0C05B2041F1FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8146, 'CJR', '010100002073080000FD629D5784703DC10442699040A01FC1', '0101000020E610000009AC1C5A64935EC0575BB1BFECFE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8147, 'CJR', '0101000020730800000B7D62490FD63CC13AA408D1AE1720C1', '0101000020E610000021B0726891755EC07DFB3A70CE004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8148, 'CJR', '0101000020730800002FAAD6EDDF0339C1DC8D066A0B2830C1', '0101000020E6100000E8FBA9F1D2755DC0F80FE9B7AFF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8149, 'CJR', '010100002073080000FBEE598CB00639C1FB133D09FE3230C1', '0101000020E6100000CBA145B6F3755DC0E4361AC05BF04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8150, 'CJR', '0101000020730800007A24737810423BC13A07B554D8CC1CC1', '0101000020E610000084EB51B81E355EC03FC6DCB5845C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8151, 'CJR', '01010000207308000062449C89D40B3DC1DCB4C066461B21C1', '0101000020E6100000B7F3FDD478795EC039454772F9D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8152, 'CJR', '01010000207308000066DA875AECCA38C122E3A349EFCE2FC1', '0101000020E6100000BC749318046E5DC0D26F5F07CE094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8153, 'CJR', '010100002073080000DB86A02CA3D238C190AA310F5CB02FC1', '0101000020E61000001D5A643BDF6F5DC0306EA301BC0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8154, 'CJR', '01010000207308000073C8238440ED38C1CAC93C86A7D92FC1', '0101000020E6100000A4703D0AD7735DC0A11A2FDD24064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8155, 'CJR', '010100002073080000801B05FF84EF38C1DA62F94D8CD62FC1', '0101000020E61000003F355EBA49745DC0F5DBD78173064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8156, 'CJR', '01010000207308000037A520D68ED03AC18E5BEC71508F2EC1', '0101000020E6100000BD74931804CE5DC012C7BAB88D164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8157, 'CJR', '0101000020730800009BFDE1F1B72F38C1CAC845BE730132C1', '0101000020E61000005FE5D022DB415DC01D5A643BDF774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8158, 'CJR', '010100002073080000F3725050653C38C107481627CCFF31C1', '0101000020E610000069BC749318445DC0F2B0506B9A774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8159, 'CJR', '01010000207308000075629E39F73738C10456918A2EEB31C1', '0101000020E61000008716D9CEF7435DC0E8FBA9F1D27D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8160, 'CJR', '010100002073080000CA474ADB06DC3BC17C1968547BE81CC1', '0101000020E6100000F0A7C64B37515EC08F31772D214F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8161, 'CJR', '01010000207308000023548828A8EB3BC1CC44D17823101DC1', '0101000020E6100000CFF753E3A5535EC0A4BDC117264B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8162, 'CJR', '0101000020730800002F39CBB1FFDD3BC1BA10D803BC191DC1', '0101000020E61000001B2FDD2406515EC02497FF907E4B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8163, 'CJR', '0101000020730800006C8DFA9E008C38C12EC146A903CF2FC1', '0101000020E61000005FBA490C02635DC077E09C11A50D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8164, 'CJR', '01010000207308000096DD204ACA8E38C1C84056BAD8C12FC1', '0101000020E6100000C2CAA145B6635DC0F31FD26F5F0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8165, 'CJR', '010100002073080000DDD1BA42E7BC38C1D93232CE51A830C1', '0101000020E61000006791ED7C3F655DC0508D976E12D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8166, 'CJR', '010100002073080000EB45A47688733CC1CEAD3E84018C0DC1', '0101000020E61000008D976E1283985EC051FC1873D7424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8167, 'CJR', '010100002073080000A91BE8DEB4703CC124E0DD4410A80CC1', '0101000020E6100000C620B07268995EC0B3EA73B5154B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8168, 'CJR', '01010000207308000078727B5ADE653CC199AFC396AAF90CC1', '0101000020E6100000012B8716D9965EC0AAA44E4013494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8169, 'CJR', '010100002073080000453C45E4AF683CC172EC3BE2F2630CC1', '0101000020E6100000B81E85EB51985EC0D95F764F1E4E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8170, 'CJR', '0101000020730800004296100C3A623CC149431D8020C90CC1', '0101000020E61000005939B4C876965EC0518D976E124B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8171, 'CJR', '0101000020730800001209FE324C1538C1805B154FC41330C1', '0101000020E6100000CECCCCCCCC4C5DC02A1895D409084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8172, 'CJR', '0101000020730800008B3AF6617AC939C1247B4AA4C41330C1', '0101000020E61000002A5C8FC2F5985DC0238E75711BED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8173, 'CJR', '01010000207308000095E1BD7580C239C177BCCE8B470C30C1', '0101000020E6100000FFFFFFFFFF975DC0109C33A2B4EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8174, 'CJR', '010100002073080000D5238B68038D3DC1258A3E71008721C1', '0101000020E61000005739B4C8768E5EC0E63FA4DFBEBE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8175, 'CJR', '0101000020730800005DA59D7625483AC1DE289C476A5426C1', '0101000020E61000005A643BDF4FDD5DC0043411363C4D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8176, 'CJR', '0101000020730800004733231083E139C18C6BD6845FE62EC1', '0101000020E6100000A69BC420B0A25DC07C3F355EBA194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8177, 'CJR', '010100002073080000EB46E57EEDE639C11A037AB8AFF02EC1', '0101000020E6100000F97E6ABC74A35DC0E6141DC9E5174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8178, 'CJR', '01010000207308000067349959EA5138C1D83A37452DE72FC1', '0101000020E61000009BC420B072585DC0A2F831E6AE0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8179, 'CJR', '010100002073080000CAF1489E8F4B38C1B11F4D9B0DCE2FC1', '0101000020E610000038B4C876BE575DC05127A089B0114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8180, 'CJR', '010100002073080000192151D2B33B38C161920C8FAEAF2AC1', '0101000020E61000007B14AE47E16A5DC0567DAEB662CF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8181, 'CJR', '010100002073080000F0C43BC2520A3CC178EB3DA47D6821C1', '0101000020E610000036894160E5485EC08E976E1283E04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8182, 'CJR', '010100002073080000FF284D16155B38C18D9A97DFEA2A30C1', '0101000020E6100000C84B378941585DC01261C3D32BFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8183, 'CJR', '010100002073080000AF7CA1063E7B38C1588DD4632E4030C1', '0101000020E610000077BE9F1A2F5D5DC0BE30992A18F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8184, 'CJR', '010100002073080000DD9552CA457838C113A63BF4273430C1', '0101000020E6100000931804560E5D5DC08C28ED0DBEF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8185, 'CJR', '010100002073080000451DF8E1D76738C1DFD05A92653A30C1', '0101000020E6100000448B6CE7FB595DC0102DB29DEFF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8186, 'CJR', '010100002073080000EF8A9CBF736138C1B40A81F09D3130C1', '0101000020E6100000FED478E926595DC0B459F5B9DAFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8187, 'CJR', '010100002073080000DE94A6052B4D38C128F5D84EE32E30C1', '0101000020E610000004560E2DB2555DC0BF9F1A2FDDFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8188, 'CJR', '0101000020730800004BE04D77BC4B38C1D26DE8BDFE3630C1', '0101000020E610000078BE9F1A2F555DC0516B9A779CFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8189, 'CJR', '0101000020730800004304E692194F38C1BEEC358E205530C1', '0101000020E6100000CDCCCCCCCC545DC019E25817B7F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8190, 'CJR', '010100002073080000BCAD1D7FEE8338C180BCF12A751030C1', '0101000020E6100000C74B378941605DC0C464AA6054024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8191, 'CJR', '0101000020730800001FB8583F287E38C1D87064F2892430C1', '0101000020E61000003BDF4F8D975E5DC0855AD3BCE3FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8192, 'CJR', '010100002073080000F14C3DB07FBB3BC1C618660226D41BC1', '0101000020E610000075931804564E5EC0E9482EFF21654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8193, 'CJR', '0101000020730800002336D3DD11CA3BC10959EC5C73D41BC1', '0101000020E61000001B2FDD2406515EC0158C4AEA04644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8194, 'CJR', '010100002073080000E7412520AAB33BC10BF48B08B0BF1BC1', '0101000020E610000085EB51B81E4D5EC0BB490C022B674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8195, 'CJR', '01010000207308000050EB5C46E7D03DC162436F18E7AD1CC1', '0101000020E6100000D9CEF753E3AD5EC04CF38E53742C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8196, 'CJR', '0101000020730800003F287C96034739C19BDAB4E37C952FC1', '0101000020E6100000E9263108AC845DC0ED7C3F355E0A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8197, 'CJR', '01010000207308000035223A2D9ECD3BC164F6D319F3131CC1', '0101000020E61000002A5C8FC2F5505EC073D712F2415F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8198, 'CJR', '0101000020730800005348C0F70FAF3BC1D7818C2927351CC1', '0101000020E61000006DE7FBA9F14A5EC08104C58F315F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8199, 'CJR', '010100002073080000B898E2DA73DB3BC1F39F37732BF71BC1', '0101000020E6100000A5703D0AD7535EC0C74B378941604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8200, 'CJR', '010100002073080000E4E578AF2FDD3BC1CD2815A649A81BC1', '0101000020E6100000931804560E555EC068B3EA73B5654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8201, 'CJR', '010100002073080000B8389EE6371439C12C243686AEFD2FC1', '0101000020E6100000345EBA490C7A5DC0AD69DE718AFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8202, 'CJR', '010100002073080000676225E2E03E39C1EB461DA5D3B62FC1', '0101000020E6100000A69BC420B0825DC0AD47E17A14064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8203, 'CJR', '01010000207308000060CDFBD7322B3CC1D5F5FECEB2D61CC1', '0101000020E61000000000000000605EC07CF2B0506B4A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8204, 'CJR', '010100002073080000A37E8C2778163CC1222B6694F6B61CC1', '0101000020E6100000058195438B5C5EC058A835CD3B4E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8205, 'CJR', '010100002073080000B545471C78113CC102D45336EDD01CC1', '0101000020E610000016D9CEF7535B5EC00612143FC64C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8206, 'CJR', '010100002073080000F60E3D8ECB263CC10FE2463092051DC1', '0101000020E61000002CB29DEFA75E5EC0E5F21FD26F474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8207, 'CJR', '010100002073080000D2426FBEB5FB3BC10E9D58C6BEC71CC1', '0101000020E61000008095438B6C575EC09D5E29CB104F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8208, 'CJR', '010100002073080000E77637C6A7073CC1D674BBF3A2BE1CC1', '0101000020E61000007D3F355EBA595EC0D712F241CF4E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8209, 'CJR', '010100002073080000009C5875F20B3CC15E3E7D0B5BB51CC1', '0101000020E6100000B3C876BE9F5A5EC0F38E5374244F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8210, 'CJR', '0101000020730800002A8E6B251E303CC1D2BCF1AB1D371DC1', '0101000020E61000002B8716D9CE5F5EC0FAEDEBC039434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8211, 'CJR', '01010000207308000050CB3F4204273CC168F6F4A53B741DC1', '0101000020E61000003E0AD7A3705D5EC08F537424973F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8212, 'CJR', '010100002073080000170EACE88F1F3CC16C599173B6A41DC1', '0101000020E6100000EC51B81E855B5EC0779CA223B93C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8213, 'CJR', '0101000020730800008570465AA60C3CC197B3B074F1DC1CC1', '0101000020E6100000FDA9F1D24D5A5EC040355EBA494C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8214, 'CJR', '0101000020730800009EC1CDACD80B3CC1559BEF9185351DC1', '0101000020E6100000FFD478E926595EC0AD47E17A14464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8215, 'CJR', '010100002073080000FE7C583986F83BC171E2C3CB9A2C1DC1', '0101000020E610000004560E2DB2555EC00DBE30992A484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8216, 'CJR', '01010000207308000097F95482482D3CC10A6C0C41EE981CC1', '0101000020E61000000C022B8716615EC065F7E461A14E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8217, 'CJR', '01010000207308000024EF04C29F1D3CC1D14A32AA14821CC1', '0101000020E61000005939B4C8765E5EC08CDB68006F514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8218, 'CJR', '01010000207308000013C5A02931203CC128345D8518C21CC1', '0101000020E610000091ED7C3F355E5EC0143FC6DCB54C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8219, 'CJR', '010100002073080000444573F638ED3BC150F6F73462581CC1', '0101000020E6100000BC74931804565EC02C1895D409584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8220, 'CJR', '010100002073080000FD264896F21F3DC160C4DB20E1B324C1', '0101000020E610000062105839B4685EC0F831E6AE25544240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8221, 'CJR', '0101000020730800009763861DDA1F3DC1E4FC68D268A124C1', '0101000020E61000000B022B8716695EC0ADFA5C6DC5564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8222, 'CJR', '010100002073080000044269B28F203DC1C72E073C107E24C1', '0101000020E6100000448B6CE7FB695EC024287E8CB95B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8223, 'CJR', '010100002073080000649DC62DE6263DC11547F82F1C8C24C1', '0101000020E61000008A4160E5D06A5EC019C05B2041594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8224, 'CJR', '010100002073080000DD611C88EF2238C1E970E63E34E12FC1', '0101000020E6100000B91E85EB51505DC099081B9E5E114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8225, 'CJR', '0101000020730800004F331D81D23B38C1296C6D2A17BA2FC1', '0101000020E61000005B643BDF4F555DC0933A014D84154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8226, 'CJR', '0101000020730800005128C9D45F3538C1231357694F0130C1', '0101000020E61000005EBA490C02535DC096218E75710B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8227, 'CJR', '010100002073080000D1973B61283238C1BBAEBA779A0D30C1', '0101000020E6100000355EBA490C525DC0B98D06F016084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8228, 'CJR', '010100002073080000D6A9481335C03DC1029CD5C4CAED20C1', '0101000020E610000025068195439B5EC0E3361AC05BD04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8229, 'CJR', '0101000020730800005CE20432EA923DC18C5CC34E918021C1', '0101000020E610000048E17A14AE8F5EC07F04C58F31BF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8230, 'CJR', '010100002073080000D46797E81FD538C1E7770F5DA31231C1', '0101000020E6100000BD74931804665DC0088A1F63EEB24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8231, 'CJR', '010100002073080000EA56722594D438C11FBA163DE7F930C1', '0101000020E61000002085EB51B8665DC0C3D32B6519BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8232, 'CJR', '010100002073080000B38E61DC82E438C193C59C7966F430C1', '0101000020E61000008B6CE7FBA9695DC06D567DAEB6BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8233, 'CJR', '0101000020730800002ADDCFE4B26138C1A041FFB1624732C1', '0101000020E6100000B81E85EB51485DC062105839B4604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8234, 'CJR', '0101000020730800000DB211A8626938C10BE2EACC753E32C1', '0101000020E610000053B81E85EB495DC0ED9E3C2CD4624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8235, 'CJR', '01010000207308000087B3F6DA928738C1D2BA91B9782C32C1', '0101000020E610000048E17A14AE4F5DC055A835CD3B664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8236, 'CJR', '0101000020730800005B01E967B47538C1D73FD6D8683232C1', '0101000020E610000023DBF97E6A4C5DC0840D4FAF94654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8237, 'CJR', '01010000207308000042790DE1697D38C16D1302F17C4432C1', '0101000020E610000077BE9F1A2F4D5DC0E4141DC9E55F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8238, 'CJR', '0101000020730800002CC1E693517938C1BE8D29843E3E32C1', '0101000020E6100000E9263108AC4C5DC01973D712F2614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8239, 'CJR', '010100002073080000132FFB36776538C1F4FC7EFCC02C32C1', '0101000020E6100000701283C0CA495DC0701B0DE02D684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8240, 'CJR', '010100002073080000436D7E172A6638C172C75CA23D2432C1', '0101000020E61000001904560E2D4A5DC0EE0DBE30996A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8241, 'CJR', '010100002073080000E9D61CD7934C38C12B626F5CEA4D32C1', '0101000020E610000014AE47E17A445DC0F4D24D6210604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8242, 'CJR', '01010000207308000081A796B1013238C1B64907EA153C32C1', '0101000020E61000009DC420B072405DC0105839B4C8664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8243, 'CJR', '01010000207308000086993AF7655338C17FDC435BE23932C1', '0101000020E610000083C0CAA145465DC0A167B3EA73654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8244, 'CJR', '01010000207308000061C99B08446638C1AA899968281032C1', '0101000020E61000008A4160E5D04A5DC00F4FAF9465704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8245, 'CJR', '0101000020730800001D9478B7337338C13A0053FB201832C1', '0101000020E6100000CECCCCCCCC4C5DC0BDC11726536D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8246, 'CJR', '010100002073080000A2519B82305B38C1F9C2F8EB322732C1', '0101000020E6100000D578E92631485DC0B637F8C2646A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8247, 'CJR', '0101000020730800009869FA024A5338C16A353797C20D32C1', '0101000020E6100000570E2DB29D475DC0431CEBE236724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8248, 'CJR', '0101000020730800000F3A24408F5A38C125F6EEBD9D0232C1', '0101000020E6100000F0A7C64B37495DC006A3923A01754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8249, 'CJR', '0101000020730800001C9DCCD85B3A38C1223B8FC297DB31C1', '0101000020E6100000BF9F1A2FDD445DC07C61325530824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8250, 'CJR', '010100002073080000A0BBD43EE83F38C1E398137D15EC31C1', '0101000020E61000005A643BDF4F455DC0BE30992A187D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8251, 'CJR', '0101000020730800008A0907F40C4D38C14661417E30F131C1', '0101000020E61000008195438B6C475DC050FC1873D77A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8252, 'CJR', '0101000020730800001D15CDFC035138C1704036B85A0932C1', '0101000020E61000008FC2F5285C475DC0083D9B559F734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8253, 'CJR', '01010000207308000067D06FB2614938C116E1712DBAFB31C1', '0101000020E61000005839B4C876465DC0645DDC4603784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8254, 'CJR', '010100002073080000107ED22DA22B38C133ED6CD3FDAA32C1', '0101000020E61000008716D9CEF73B5DC004BC051214474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8255, 'CJR', '010100002073080000DDDF55BF0A4C38C10E80305A359832C1', '0101000020E6100000273108AC1C425DC0536B9A779C4A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8256, 'CJR', '0101000020730800001ECE2A25B8EB38C14B817420F1A62FC1', '0101000020E610000024DBF97E6A745DC05AF5B9DA8A0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8257, 'CJR', '0101000020730800001E47F3A919BC39C124F82E579CB12EC1', '0101000020E6100000941804560E9D5DC0C1CAA145B6234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8258, 'CJR', '01010000207308000054E1A5B92CAC3DC1F2DD7105266F20C1', '0101000020E6100000C4F5285C8F9A5EC07A58A835CDE34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8259, 'CJR', '01010000207308000059803367C2A93DC1DDE90CC4C66C20C1', '0101000020E61000001904560E2D9A5EC06B4DF38E53E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8260, 'CJR', '010100002073080000A0A8753641A43DC137D3A0FC806520C1', '0101000020E6100000D34D621058995EC0BEE3141DC9E54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8261, 'CJR', '0101000020730800008E918AA8DB4D39C1EF2AC95A1B982FC1', '0101000020E6100000E7FBA9F1D2855DC06F8104C58F094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8262, 'CJR', '0101000020730800007062A0C4D25039C11D9F9E43FE7D2FC1', '0101000020E6100000105839B4C8865DC0EA482EFF210D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8263, 'CJR', '01010000207308000054914C51D32B3DC1E5E0C021162E22C1', '0101000020E61000000C022B8716795EC02DB29DEFA7AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8264, 'CJR', '0101000020730800005DBB0BE5311C3DC1808D335DD03B22C1', '0101000020E6100000CBA145B6F3755EC0A089B0E1E9AD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8265, 'CJR', '0101000020730800007FF786CED6313DC1184943B5C48622C1', '0101000020E6100000D578E92631785EC0280F0BB5A6A14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8266, 'CJR', '010100002073080000E0ADB74EA4133DC1EDF52AADDCB622C1', '0101000020E61000008B6CE7FBA9715EC0B003E78C289D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8267, 'CJR', '010100002073080000FD3FF9D7631A3DC14787D561E85D22C1', '0101000020E6100000BE9F1A2FDD745EC05405A3923AA94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8268, 'CJR', '0101000020730800004D1D4126101B3DC1FEAC4B7492A222C1', '0101000020E6100000FA7E6ABC74735EC0ABADD85F769F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8269, 'CJR', '01010000207308000069375318D12D3DC18CABDA51149422C1', '0101000020E6100000BA490C022B775EC056302AA913A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8270, 'CJR', '0101000020730800007FFB10E487433DC121D7AC49107E22C1', '0101000020E6100000DE240681957B5EC044696FF085A14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8271, 'CJR', '010100002073080000ED21C5B8F25F3DC1804BF282EE4222C1', '0101000020E6100000345EBA490C825EC0AC3E575BB1A74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8272, 'CJR', '010100002073080000E2C2EC5970503DC1639EF2888B5422C1', '0101000020E6100000012B8716D97E5EC06666666666A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8273, 'CJR', '010100002073080000183B7BF256353DC1267A7E34FE1622C1', '0101000020E610000018D9CEF7537B5EC02AED0DBE30B14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8274, 'CJR', '01010000207308000079938BC113223DC1EE665C639A1522C1', '0101000020E61000001D5A643BDF775EC017B7D100DEB24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8275, 'CJR', '01010000207308000068FCF5FF7F103DC146E01289E76022C1', '0101000020E61000005EBA490C02735EC06F8104C58FA94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8276, 'CJR', '010100002073080000D711939074E438C1C21BF7DC58E230C1', '0101000020E61000000BD7A3703D6A5DC0ABCFD556ECBF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8277, 'CJR', '010100002073080000EAE11E4EA7E538C1322E446F2FCD30C1', '0101000020E61000004160E5D0226B5DC0CBA145B6F3C54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8278, 'CJR', '01010000207308000091739686205B3CC11B9D6F95FA0E2AC1', '0101000020E6100000FED478E926295EC081B74082E29F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8279, 'CJR', '010100002073080000DB35693DEB5F3CC111C51C3AC5E229C1', '0101000020E61000007B14AE47E12A5EC04B598638D6A54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8280, 'CJR', '010100002073080000983E8F4F545438C19F8F01AC51A031C1', '0101000020E610000032333333334B5DC00BB5A679C7914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8281, 'CJR', '01010000207308000023B2FD12A56038C1ED8DB7E2EDA031C1', '0101000020E61000005A643BDF4F4D5DC06FCE88D2DE904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8282, 'CJR', '010100002073080000143A360C4B1A3DC1117BC58741C120C1', '0101000020E6100000A01A2FDD247E5EC0DE24068195E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8283, 'CJR', '010100002073080000D67DE0C7995738C1F5A92AF0B2A032C1', '0101000020E6100000A4703D0AD7435DC0100BB5A679474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8284, 'CJR', '010100002073080000EF118DCAD22239C14B780AA9DA7530C1', '0101000020E6100000703D0AD7A3785DC0DF9387855ADB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8285, 'CJR', '010100002073080000EAE13158AB2F39C1928D8ADCA97730C1', '0101000020E61000008A4160E5D07A5DC0D200DE0209DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8286, 'CJR', '0101000020730800008906F85C361239C1153E9F568F7330C1', '0101000020E6100000E8FBA9F1D2755DC031BB270F0BDD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8287, 'CJR', '010100002073080000E77EDBA7E51639C1C270B927D17A30C1', '0101000020E61000006666666666765DC0DFE00B93A9DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8288, 'CJR', '010100002073080000FD8E66002E0F39C128BBAE9B816530C1', '0101000020E6100000F6285C8FC2755DC0E27A14AE47E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8289, 'CJR', '0101000020730800008F0EF6839F0F39C1BE08672FB86B30C1', '0101000020E61000001383C0CAA1755DC0ABADD85F76DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8290, 'CJR', '0101000020730800008D5EA1D2F11E39C15481F776736130C1', '0101000020E6100000703D0AD7A3785DC0B5F3FDD478E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8291, 'CJR', '01010000207308000039A0F7F5215B3BC1CE4D91DF8B722DC1', '0101000020E6100000FA7E6ABC74EB5DC0925CFE43FA354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8292, 'CJR', '010100002073080000925A86BCD7723BC10676A3AF8D562DC1', '0101000020E6100000E3A59BC420F05DC0E4361AC05B384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8293, 'CJR', '0101000020730800009E5562C2AF473DC1AFCCBCF7843E22C1', '0101000020E6100000F5285C8FC27D5EC07C61325530AA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8294, 'CJR', '0101000020730800003C4F8E9FDF3E3DC1D7FCC038472222C1', '0101000020E6100000CDCCCCCCCC7C5EC06588635DDCAE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8295, 'CJR', '01010000207308000036F01A764B473DC13CE3A0E55A1622C1', '0101000020E61000003BDF4F8D977E5EC0E4141DC9E5AF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8296, 'CJR', '010100002073080000479A06D5C33E3DC15F080E9D67FC21C1', '0101000020E61000001383C0CAA17D5EC04D62105839B44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8297, 'CJR', '010100002073080000F463BFD029D539C1D44F033BB3192EC1', '0101000020E61000006ABC749318A45DC0ABCFD556EC374140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8298, 'CJR', '01010000207308000069A9A742F1B439C1F3FA4D838E442EC1', '0101000020E610000004560E2DB29D5DC0A3703D0AD7334140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8299, 'CJR', '0101000020730800006245D00A124B39C17E6C9461AC0730C1', '0101000020E610000017D9CEF753835DC07F6ABC7493F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8300, 'CJR', '010100002073080000A871F3105C4C39C1F32588D79F1D30C1', '0101000020E6100000894160E5D0825DC01904560E2DF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8301, 'CJR', '010100002073080000E29F22C9994739C1B9B3EBFE802130C1', '0101000020E610000060E5D022DB815DC035AB3E575BF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8302, 'CJR', '01010000207308000038C576B47D2F3CC1C447E857F92E2BC1', '0101000020E6100000B39DEFA7C61B5EC07CD0B359F5794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8303, 'CJR', '01010000207308000072AF94C92C333CC1A860F62D97492BC1', '0101000020E610000095438B6CE71B5EC03D2CD49AE6754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8304, 'CJR', '010100002073080000ED91DC31E62B3CC1A29187D9C03F2BC1', '0101000020E61000008A4160E5D01A5EC090E4F21FD2774140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8305, 'CJR', '010100002073080000D8734527F6DE39C1D57DF6B073852FC1', '0101000020E6100000736891ED7C9F5DC02675029A08034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8306, 'CJR', '01010000207308000040EDE98763D739C17FDAB42F4D7F2FC1', '0101000020E610000082C0CAA1459E5DC0BF7D1D3867044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8307, 'CJR', '01010000207308000013DAACEDA3D739C1C4751146FE8C2FC1', '0101000020E6100000AF47E17A149E5DC07CF2B0506B024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8308, 'CJR', '01010000207308000034C6567C84223CC16D55E1409F9F23C1', '0101000020E61000001C2FDD2406415EC01F63EE5A428E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8309, 'CJR', '010100002073080000D7BAE795348D3AC1C9A94CD10C162EC1', '0101000020E610000024DBF97E6AC45DC023DBF97E6A2C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8310, 'CJR', '010100002073080000D41BCE8B93CF3DC1C446EC65F1131CC1', '0101000020E6100000746891ED7CAF5EC0BADA8AFD65374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8311, 'CJR', '010100002073080000A23B00D31FC83DC13C2465E8C4CC1BC1', '0101000020E6100000E5D022DBF9AE5EC005A3923A013D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8312, 'CJR', '0101000020730800008AC035DA3ED43DC1FC7555A47C7B1BC1', '0101000020E61000001904560E2DB25EC044FAEDEBC0414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8313, 'CJR', '010100002073080000C15CF158C4BC3DC1B13FC7A70A1A1CC1', '0101000020E61000008716D9CEF7AB5EC0657FD93D79384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8314, 'CJR', '010100002073080000885CF10C33C83DC10F54B372B2381CC1', '0101000020E610000003560E2DB2AD5EC013F241CF66354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8315, 'CJR', '0101000020730800002604C6E3472538C1A4F6A3E5F42E32C1', '0101000020E61000002CB29DEFA73E5DC016D9CEF7536B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8316, 'CJR', '010100002073080000EA96F940016339C1C45ECB9A735230C1', '0101000020E6100000A345B6F3FD845DC00B24287E8CE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8317, 'CJR', '01010000207308000091A4D3A01B6D3DC1A21FD97C38BD24C1', '0101000020E61000007693180456765EC0772D211FF44C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8318, 'CJR', '010100002073080000405EA2B46F833AC12F43F0E7345026C1', '0101000020E6100000F2D24D6210E85DC00BB5A679C7494240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8319, 'CJR', '0101000020730800003BCFE0CC0AC439C1455CD6B122CE2EC1', '0101000020E6100000CCA145B6F39D5DC0CA76BE9F1A1F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8320, 'CJR', '010100002073080000FA21C19CD5C839C1660906CF291C2FC1', '0101000020E61000003C0AD7A3709D5DC0DC24068195134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8321, 'CJR', '0101000020730800002D02240ABEC039C19B06CFF4C21B2FC1', '0101000020E61000007AE92631089C5DC05C8FC2F528144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8322, 'CJR', '010100002073080000854443EC720B3AC13525EF3A7F942EC1', '0101000020E6100000FB7E6ABC74AB5DC06029CB10C7224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8323, 'CJR', '010100002073080000A5F2ABB702183AC156D9AF3995832EC1', '0101000020E6100000CBA145B6F3AD5DC05B2041F163244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8324, 'CJR', '010100002073080000709E471E7E273AC1D290757333812EC1', '0101000020E610000062105839B4B05DC023287E8CB9234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8325, 'CJR', '01010000207308000022A9C63847353AC1F4DD8B42FD8A2EC1', '0101000020E61000006DE7FBA9F1B25DC0297E8CB96B214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8326, 'CJR', '010100002073080000A62E72BD5C7D38C1671BB10B43D731C1', '0101000020E61000007F6ABC7493505DC0ABADD85F767F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8327, 'CJR', '0101000020730800004BF55B47C2CE3CC143C9439720B625C1', '0101000020E6100000F853E3A59B545EC01383C0CAA1354240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8328, 'CJR', '010100002073080000366FA722FCF33AC1AFD9AE4EB12F21C1', '0101000020E61000009EEFA7C64B175EC0865AD3BCE3FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8329, 'CJR', '010100002073080000701E1F91E97439C19D6621A8020430C1', '0101000020E6100000986E1283C08A5DC0AC8BDB6800F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8330, 'CJR', '010100002073080000CCCA434AC68839C133ACF10892E62FC1', '0101000020E61000000F5839B4C88E5DC0C4F5285C8FFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8331, 'CJR', '01010000207308000069245B2D96C43DC1E2FD31243BC820C1', '0101000020E6100000B3726891ED9C5EC05A643BDF4FD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8332, 'CJR', '01010000207308000040714426692E38C11958A6C4D25532C1', '0101000020E6100000D7A3703D0A3F5DC0653BDF4F8D5F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8333, 'CJR', '0101000020730800006069E204D14239C1D9EC6CD57B4D30C1', '0101000020E6100000643BDF4F8D7F5DC0A245B6F3FDE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8334, 'CJR', '0101000020730800001FE3202A19DB39C1DE6AA705314A2EC1', '0101000020E61000003F355EBA49A45DC07F6ABC7493304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8335, 'CJR', '010100002073080000477713E8AE2B3CC18F8B89AA7B6920C1', '0101000020E6100000F853E3A59B545EC0B5A679C729024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8336, 'CJR', '010100002073080000EE16FFF0F3343CC1947E557BD98120C1', '0101000020E6100000F6285C8FC2555EC0BD74931804FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8337, 'CJR', '0101000020730800006FE3166F64363CC1DA5C639AA65F20C1', '0101000020E6100000105839B4C8565EC0986E1283C0024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8338, 'CJR', '010100002073080000823DF1AC09223CC1D65ACBC1CA6A20C1', '0101000020E6100000894160E5D0525EC008F9A067B3024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8339, 'CJR', '010100002073080000F17C6F8DD2F83CC14C49A04C92561EC1', '0101000020E6100000D34D621058815EC09C8026C2861F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8340, 'CJR', '010100002073080000B9CF438F9C3438C151EB6571C8B430C1', '0101000020E610000086EB51B81E4D5DC0AC3E575BB1D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8341, 'CJR', '010100002073080000A438FFDAE4AC39C1E8CAE0729DEA2EC1', '0101000020E6100000C520B07268995DC0780B24287E1C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8342, 'CJR', '0101000020730800003A82B56BBAA139C1DAAD36A1A0E82EC1', '0101000020E6100000736891ED7C975DC0CD7F48BF7D1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8343, 'CJR', '0101000020730800000D6554AC434B3DC1591F8FDFC70822C1', '0101000020E6100000570E2DB29D7F5EC0E00B93A982B14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8344, 'CJR', '010100002073080000F4D4BA8489523DC1C072E219F52322C1', '0101000020E6100000B81E85EB51805EC0228E75711BAD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8345, 'CJR', '010100002073080000E61213DC27613DC1851385807E0822C1', '0101000020E6100000DD24068195835EC0B8FC87F4DBAF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8346, 'CJR', '010100002073080000BD48F3E6D2E839C1484CEA2166FC2EC1', '0101000020E6100000DC24068195A35DC013A5BDC117164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8347, 'CJR', '0101000020730800009421CF19F53138C152BDA4DC0DFD30C1', '0101000020E6100000EE7C3F355E4A5DC096FF907EFBC24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8348, 'CJR', '0101000020730800009C98ABF3FC2538C17D9401D9290631C1', '0101000020E6100000FFFFFFFFFF475DC0434772F90FC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8349, 'CJR', '010100002073080000A7BE0B8B232438C1C90FD780FDFD30C1', '0101000020E61000000F2DB29DEF475DC04EAF946588C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8350, 'CJR', '01010000207308000099FF6246DD2C38C19F7425DDB01131C1', '0101000020E610000045B6F3FDD4485DC0BEC1172653BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8351, 'CJR', '0101000020730800005115379DE01838C1C5AC2F832D1331C1', '0101000020E61000005A643BDF4F455DC0AE47E17A14BE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8352, 'CJR', '010100002073080000E4D6A684DB3E39C1B514A67978812FC1', '0101000020E6100000DD24068195835DC0F5285C8FC20D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8353, 'CJR', '0101000020730800003E11969527553AC1C4C9C4BDE1B62EC1', '0101000020E610000039B4C876BEB75DC07D8CB96B09194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8354, 'CJR', '01010000207308000069AA27E5E40D37C1AF9AF5008AB630C1', '0101000020E61000008B6CE7FBA9195DC0E3361AC05BE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8355, 'CJR', '0101000020730800005113488B83B339C1B6564749F52630C1', '0101000020E610000014AE47E17A945DC0EF164850FCE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8356, 'CJR', '01010000207308000088ED3C3C03AA39C138BCE296251830C1', '0101000020E610000018D9CEF753935DC0AFB6627FD9ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8357, 'CJR', '010100002073080000DCC64303CAC039C1A8035F8EEC1B30C1', '0101000020E6100000B9490C022B975DC0B37BF2B050EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8358, 'CJR', '010100002073080000EF450F565FAD39C1DF6F4BE0410B30C1', '0101000020E61000003108AC1C5A945DC0D24D621058F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8359, 'CJR', '0101000020730800008A82B2B336B739C17D9BB714A50E30C1', '0101000020E6100000CBA145B6F3955DC039B4C876BEEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8360, 'CJR', '010100002073080000283282C69BBF39C1AEACE1308F2A30C1', '0101000020E61000005839B4C876965DC01DA7E8482EE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8361, 'CJR', '010100002073080000541367B3766C3CC1210107BEEE3721C1', '0101000020E6100000A4703D0AD75B5EC08F75711B0DE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8362, 'CJR', '010100002073080000B7ADD17503743CC1B186C136A93021C1', '0101000020E61000004D378941605D5EC08D976E1283E04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8363, 'CJR', '010100002073080000DF7D43AA7D463AC1BBFA0731A0B727C1', '0101000020E6100000A11A2FDD24D65DC08BB0E1E9951A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8364, 'CJR', '010100002073080000384F5F00D73F3AC19C096E268DAB27C1', '0101000020E610000078BE9F1A2FD55DC0A2B437F8C21C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8365, 'CJR', '01010000207308000008FFA9FE4ACC3BC1830C497F627422C1', '0101000020E61000002C8716D9CE375EC002BC051214BF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8366, 'CJR', '010100002073080000E6E21B53F5C13BC180B80772776122C1', '0101000020E61000007593180456365EC097DD938785C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8367, 'CJR', '0101000020730800008996B835680B39C1086BAB419F7030C1', '0101000020E6100000DAF97E6ABC745DC0ADD85F764FDE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8368, 'CJR', '01010000207308000003942079E20139C109D86BF3917830C1', '0101000020E6100000894160E5D0725DC0F753E3A59BDC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8369, 'CJR', '0101000020730800009DAE7D2F5C9936C198A1F0354B9A2FC1', '0101000020E61000003108AC1C5A0C5DC06CC5FEB27B324140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8370, 'CJR', '01010000207308000021D08B8165143EC125FAF6E1B98A16C1', '0101000020E61000002FDD240681CD5EC03D0AD7A370954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8371, 'CJR', '0101000020730800006BEB2236ABAB38C1C20835D368AA2FC1', '0101000020E6100000FFD478E926695DC0F1164850FC104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8372, 'CJR', '010100002073080000253E742E65AD38C13790D13398C02FC1', '0101000020E61000000D022B8716695DC0A1F831E6AE0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8373, 'CJR', '01010000207308000060D857741EBB38C1B584E2E9D7BA2FC1', '0101000020E6100000DD240681956B5DC03C9B559FAB0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8374, 'CJR', '010100002073080000B97A1F85B7DE3CC121AEBE8BFAB11DC1', '0101000020E61000005839B4C8767E5EC01261C3D32B2D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8375, 'CJR', '0101000020730800005D7BC29574D63CC1A5841165AA9D1DC1', '0101000020E610000077BE9F1A2F7D5EC0117A36AB3E2F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8376, 'CJR', '010100002073080000A6E4902877523DC1D6A35AD43FCB1EC1', '0101000020E6100000ABF1D24D62905EC054C1A8A44E104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8377, 'CJR', '010100002073080000A87B4ACBE4483DC16BC7C08976BE1EC1', '0101000020E6100000105839B4C88E5EC07DD0B359F5114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8378, 'CJR', '0101000020730800003D759FDD19BD39C12ADB744BD3102FC1', '0101000020E6100000DD240681959B5DC02EFF21FDF6154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8379, 'CJR', '0101000020730800008493BA3039C039C136C1AA8BC4ED2EC1', '0101000020E6100000DBF97E6ABC9C5DC028E4839ECD1A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8380, 'CJR', '0101000020730800006C6CAEB002C839C13E0420A29FFD2EC1', '0101000020E6100000E7FBA9F1D29D5DC0C5BAB88D06184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8381, 'CJR', '01010000207308000021BCC850BAD73AC143E236B52A352EC1', '0101000020E610000037894160E5D05DC0FB5C6DC5FE224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8382, 'CJR', '01010000207308000046D160508FC63AC19F2C8533BE4A2EC1', '0101000020E61000002FDD240681CD5DC0E0E995B20C214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8383, 'CJR', '0101000020730800002E461F60A6C13AC19A412E7779572EC1', '0101000020E610000023DBF97E6ACC5DC0643BDF4F8D1F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8384, 'CJR', '010100002073080000C7AC58C3111F38C16E5920FC8F8C2EC1', '0101000020E610000078BE9F1A2F555DC0D1B359F5B9424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8385, 'CJR', '01010000207308000059531C10041A38C19D22B4C9CC942EC1', '0101000020E61000005D8FC2F528545DC0FD87F4DBD7414140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8386, 'CJR', '010100002073080000F6F3C733472738C1ECCE2039CAB52EC1', '0101000020E6100000CBA145B6F3555DC03E355EBA493C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8387, 'CJR', '0101000020730800009504545B5B1438C13D7ACAABB0BD2EC1', '0101000020E6100000D122DBF97E525DC03E355EBA493C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8388, 'CJR', '010100002073080000246C87EAC5323AC11A7A635E816D27C1', '0101000020E61000007AE9263108D45DC0E7AE25E483264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8389, 'CJR', '0101000020730800006158311038383AC120D43782BD5327C1', '0101000020E61000002FDD240681D55DC0992A1895D4294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8390, 'CJR', '0101000020730800009BEFEB031B313AC1F7F8BEA1985A27C1', '0101000020E61000006ABC749318D45DC06FF085C954294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8391, 'CJR', '010100002073080000BCC11BE98B243AC18ECC76ABE65927C1', '0101000020E610000060E5D022DBD15DC034EF3845472A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8392, 'CJR', '01010000207308000084BB2A34FB6C38C1A2E1AA1F168331C1', '0101000020E6100000AAF1D24D62505DC0F185C954C1984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8393, 'CJR', '01010000207308000014B22D0F416238C1E9ADC4BD458F31C1', '0101000020E61000009F1A2FDD244E5DC077711B0DE0954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8394, 'CJR', '01010000207308000062884BE159A539C1B8715BE923632FC1', '0101000020E6100000BD74931804965DC0CEF753E3A50B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8395, 'CJR', '01010000207308000010B3A06F00FB38C10B7D158CECD72FC1', '0101000020E610000083C0CAA145765DC05CF5B9DA8A054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8396, 'CJR', '01010000207308000025B0EADC01193DC1C2D528F6CE3820C1', '0101000020E61000001B2FDD2406815EC083734694F6F64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8397, 'CJR', '010100002073080000190C2EF0141439C146A5FF0355B72FC1', '0101000020E610000033333333337B5DC09B559FABAD084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8398, 'CJR', '01010000207308000015F556142C0739C1C2C8B88E53B62FC1', '0101000020E6100000295C8FC2F5785DC061545227A0094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8399, 'CJR', '010100002073080000DC7049EE141339C1C8B8DC10F8D62FC1', '0101000020E6100000D222DBF97E7A5DC0234A7B832F044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8400, 'CJR', '0101000020730800008BC70BC7873B3CC1D77DE60155CB1CC1', '0101000020E61000004260E5D022635EC0458B6CE7FB494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8401, 'CJR', '010100002073080000F646E613A0493AC1565EB7399DE02EC1', '0101000020E6100000A145B6F3FDB45DC07858A835CD134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8402, 'CJR', '010100002073080000D7C79B74B5493CC1D42DCEC1D60922C1', '0101000020E610000038894160E5505EC04B158C4AEAC44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8403, 'CJR', '010100002073080000E3CE1D5BAB4339C155B6C121B35730C1', '0101000020E61000008FC2F5285C7F5DC0A8E8482EFFE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8404, 'CJR', '0101000020730800003309F2ED3F4B39C1309400D8E65830C1', '0101000020E6100000723D0AD7A3805DC0C48F31772DE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8405, 'CJR', '01010000207308000069884280673839C1F7E06190C50930C1', '0101000020E61000000100000000805DC099779CA223F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8406, 'CJR', '0101000020730800004D9DFF891A4139C1E5D3C94D9D0130C1', '0101000020E6100000701283C0CA815DC06DE7FBA9F1FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8407, 'CJR', '0101000020730800004ED5D0AAF34739C12ED243D561FA2FC1', '0101000020E61000004260E5D022835DC016FBCBEEC9FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8408, 'CJR', '010100002073080000100509FC894C39C1B96506F1B4E12FC1', '0101000020E61000003008AC1C5A845DC03A014D840DFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8409, 'CJR', '010100002073080000F161EEDCFDBC3CC15AE8C4EAA32218C1', '0101000020E61000002A5C8FC2F5885EC0B1BFEC9E3C944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8410, 'CJR', '0101000020730800000C06059F37D73DC1AB4370609A2E1BC1', '0101000020E6100000D0F753E3A5B35EC0585BB1BFEC464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8411, 'CJR', '01010000207308000038650003CA7E3CC16EDC849B1DCE1BC1', '0101000020E6100000DE4F8D976E725EC0E53FA4DFBE564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8412, 'CJR', '010100002073080000662F946F36063AC11A572525C8E32EC1', '0101000020E6100000FED478E926A95DC0D756EC2FBB174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8413, 'CJR', '0101000020730800004C750963EFEC38C1EE7364EA9A3230C1', '0101000020E6100000B7F3FDD478715DC099BB96900FF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8414, 'CJR', '010100002073080000367205ED61E138C12E3242B54A3D30C1', '0101000020E6100000CA76BE9F1A6F5DC0AC3E575BB1EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8415, 'CJR', '010100002073080000624FF9F8643F3CC18517D1FD6F7BFAC0', '0101000020E6100000D44D621058A95EC019E25817B7D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8416, 'CJR', '010100002073080000A49AAC96171D3CC1D73BA7418A0019C1', '0101000020E610000062105839B4685EC062A1D634EF904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8417, 'CJR', '0101000020730800007EAB237BCBEA37C15C8B44CA622930C1', '0101000020E6100000E9263108AC445DC06B4DF38E53044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8418, 'CJR', '010100002073080000BDE51A9DB70237C1F327C4A5903130C1', '0101000020E6100000B29DEFA7C61B5DC0ACADD85F760F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8419, 'CJR', '0101000020730800004C77FE665B6D19C1E493E87793AF21C1', '0101000020E61000008195438B6C375AC0742497FF90D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8420, 'CJR', '010100002073080000FDD82AFA932219C1E0EFA58505B221C1', '0101000020E6100000A4703D0AD7335AC0490C022B87D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8421, 'CJR', '0101000020730800005536F13F770619C11338396BF79921C1', '0101000020E6100000B4C876BE9F325AC07C61325530DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8422, 'CJR', '010100002073080000C3FC27B17F8519C1D16758DBE99322C1', '0101000020E61000008FC2F5285C375AC05B423EE8D9B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8423, 'HDE', '0101000020730800005115F23BC64A354164C267321AF034C1', '0101000020E61000001895D409685255C0CC5D4BC8078D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8424, 'HDE', '010100002073080000CD65ABF391B93241F8D76093F07A32C1', '0101000020E61000005DFE43FAEDB355C0A1F831E6AE9D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8425, 'HDE', '01010000207308000024B4E8AEC64A3341A5A457D4759F30C1', '0101000020E610000066F7E461A18E55C044696FF085214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8426, 'HDE', '010100002073080000F0BEB49E9F3B334165E001064D9230C1', '0101000020E6100000295C8FC2F59055C0AE47E17A14264140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8427, 'HDE', '010100002073080000BF71B7ADC50234418C5845A1D1C932C1', '0101000020E6100000143FC6DCB57C55C058EC2FBB27774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8428, 'HDE', '010100002073080000FAD120645A98334189C1230018B135C1', '0101000020E61000005BD3BCE314A155C08451499D80463F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8429, 'HDE', '01010000207308000074B78A9FA7FF33413EECACC78D8731C1', '0101000020E610000062A1D634EF7455C01361C3D32BD54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8430, 'HDE', '010100002073080000E80DF70B1EF33341538E568F7E9131C1', '0101000020E6100000567DAEB6627755C0DE718A8EE4D24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8431, 'HDE', '01010000207308000053F6AA46D2FF3341D57C66A58C6E31C1', '0101000020E6100000151DC9E53F7455C0EA95B20C71DC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8432, 'HDE', '0101000020730800003B413EF569E83241E4B33E10849230C1', '0101000020E61000006B9A779CA29F55C07DD0B359F5294140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8433, 'HDE', '0101000020730800003D5F8BC97918344108D93371F22E32C1', '0101000020E6100000DB8AFD65F77455C097900F7A36A34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8434, 'HDE', '0101000020730800005E2AC1EE562332411D4B8A589DCD2FC1', '0101000020E6100000CA32C4B12EBE55C0218E75711B654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8435, 'HDE', '010100002073080000632FA1E7BC1E32417FE7B0E2F6C12FC1', '0101000020E6100000B459F5B9DABE55C00EE9B7AF03674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8436, 'HDE', '010100002073080000FA143998678B3341DD5D5993230931C1', '0101000020E61000005917B7D1008655C01DC9E53FA4FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8437, 'HDE', '010100002073080000E4B357B831B734418B183FA4004133C1', '0101000020E610000031992A18956055C050AF9465884B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8438, 'HDE', '0101000020730800002A089DCC98DC3141F9D90BDD92A536C1', '0101000020E6100000E7FBA9F1D2F155C0E6AE25E483DE3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8439, 'HDE', '010100002073080000A5DA9C4B42463141C36F8F387D7D37C1', '0101000020E61000001DC9E53FA40F56C094D40968226C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8440, 'HDE', '010100002073080000B9BA4C1AFDB93241292726E9ACF031C1', '0101000020E6100000DC68006F81B055C0BC74931804C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8441, 'HDE', '010100002073080000D560AA87EDDA32415DF9E1B46EBC31C1', '0101000020E610000005C58F3177A955C088855AD3BCD34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8442, 'HDE', '010100002073080000627DEC3E79C83241FD4A85831C1332C1', '0101000020E6100000894160E5D0AE55C04E1E166A4DBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8443, 'HDE', '0101000020730800005D35367548673341EBE67BE098AF30C1', '0101000020E610000020D26F5F078A55C0FA7E6ABC741B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8444, 'HDE', '010100002073080000113C8E3524CE3341C25FAE67D0B82EC1', '0101000020E610000026E4839ECD6E55C0705F07CE19794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8445, 'HDE', '010100002073080000BE8259B595793441542A9E2469C934C1', '0101000020E610000085EB51B81E7555C00E4FAF9465B83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8446, 'HDE', '0101000020730800009575D31F6FF930418E2AEDF3AAB034C1', '0101000020E610000052499D80260E56C0ED51B81E850B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8447, 'HDE', '010100002073080000A68018406DD63241DA3454A61EB032C1', '0101000020E6100000D578E92631B055C0F6E461A1D68C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8448, 'HDE', '010100002073080000F9C6F61FE14F324182E68F9B37A234C1', '0101000020E61000005DBA490C02D355C044D8F0F44A014040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8449, 'HDE', '010100002073080000B67A917C3F0D344168206248FFAC30C1', '0101000020E6100000A2B437F8C26C55C06BBC749318144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8450, 'HDE', '010100002073080000E4516730C1583341C13E397F5A4C32C1', '0101000020E610000002BC0512149755C0CE88D2DEE0A34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8451, 'HDE', '0101000020730800009671CD08FA253141DEEE911B2E5936C1', '0101000020E6100000C2A8A44E400F56C0B337F8C2641A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8452, 'HDE', '010100002073080000B90457EC1424334124BD2DEB362633C1', '0101000020E6100000D3DEE00B93A555C0105839B4C8664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8453, 'HDE', '0101000020730800001D6F7BC46D733241D001880079E430C1', '0101000020E6100000FCA9F1D24DB655C0726891ED7C174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8454, 'HDE', '0101000020730800007078D5EE9B7232416157A67CB20131C1', '0101000020E6100000BA490C022BB755C0AD8BDB68000F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8455, 'HDE', '010100002073080000EA7EC4AA9530324130579236F83B30C1', '0101000020E61000001973D712F2BD55C097B20C71AC4B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8456, 'HDE', '010100002073080000BBB71A1BB72132415B9FCAF2514730C1', '0101000020E61000000D71AC8BDBC055C07E8CB96B09494140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8457, 'HDE', '01010000207308000081DF1144124732410B2EC0EAD04F30C1', '0101000020E6100000A60A462575BA55C0BE9F1A2FDD444140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8458, 'HDE', '0101000020730800005FD72791B1303241F9BAD31F7B4A30C1', '0101000020E6100000E71DA7E848BE55C0E5F21FD26F474140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8459, 'HDE', '0101000020730800005E795BDE92683141F0B7BB09D2F333C1', '0101000020E610000097FF907EFBF655C02263EE5A423E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8460, 'HDE', '01010000207308000084AFBE0C2538354186D0FE60DF9135C1', '0101000020E6100000A1F831E6AE5955C0E4C798BB96303F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8461, 'HDE', '010100002073080000FE78B720582A35416DFFE49E3C7C35C1', '0101000020E6100000C139234A7B5B55C03BDF4F8D973E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8462, 'HDE', '0101000020730800004B0E0D481D453541612CED85A78335C1', '0101000020E6100000DE02098A1F5755C02AF697DD93373F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8463, 'HDE', '010100002073080000B9B15C32098E34411FAB4FC22C6F35C1', '0101000020E6100000CB10C7BAB87555C0D83D7958A8553F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8464, 'HDE', '010100002073080000C04A653CF02631412CD3C606353C33C1', '0101000020E61000008A1F63EE5AFE55C0499D8026C2764040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8465, 'HDE', '0101000020730800002EE4726885023341319010223D7C35C1', '0101000020E61000004C37894160B955C0DE02098A1F733F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8466, 'HDE', '010100002073080000068B9009D6C63141294A4687244037C1', '0101000020E610000062105839B4F855C01483C0CAA1853E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8467, 'HDE', '010100002073080000B235FB340F9A3241D1B024A1894436C1', '0101000020E6100000560E2DB29DCF55C0F28E537424073F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8468, 'HDE', '010100002073080000B4672F46CFEF3341E38E4F77861A36C1', '0101000020E6100000B1E1E995B29455C0FDB27BF2B0003F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8469, 'HDE', '01010000207308000057F15955E0383141205630F99EEF2FC1', '0101000020E610000000917EFB3AE855C097DD9387856A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8470, 'HDE', '010100002073080000CFBEBB4B571932416FD7D726E66E37C1', '0101000020E6100000EBE2361AC0EB55C087635DDC46633E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8471, 'HDE', '010100002073080000B9AC4B758DF833415CB5F18BD72830C1', '0101000020E61000005B423EE8D96C55C0176A4DF38E3B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8472, 'HDE', '0101000020730800002E32794E47E83341CD1F337DDB3730C1', '0101000020E6100000E3A59BC4207055C00100000000384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8473, 'HDE', '010100002073080000C96B891D3BA832419EB94E4401D831C1', '0101000020E61000005EBA490C02B355C020D26F5F07CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8474, 'HDE', '010100002073080000A38D385473C03341029891FF480B31C1', '0101000020E61000003F575BB1BF7C55C0EB95B20C71FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8475, 'HDE', '010100002073080000603EDD23458C34415CB9736C40ED35C1', '0101000020E6100000BE30992A187955C0EA043411360C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8476, 'HDE', '01010000207308000020D3E3AB50203141DC5323F7156337C1', '0101000020E610000045696FF0851556C059CA32C4B17E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8477, 'HDE', '0101000020730800008A0D8086D049334184D772188FC334C1', '0101000020E6100000B0726891EDA855C010E02D90A0D83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8478, 'HDE', '01010000207308000089DADE33571E32413283AD0047A737C1', '0101000020E610000055302AA913EC55C0A657CA32C4413E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8479, 'HDE', '0101000020730800000479700284F7324114A5419C68D82FC1', '0101000020E6100000B1E1E995B29855C05227A089B0594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8480, 'HDE', '01010000207308000040C63793E15B314162109E7EDDF830C1', '0101000020E610000040A4DFBE0EE855C06744696FF01D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8481, 'HDE', '01010000207308000006468F32C1E03041B1813E21EE3231C1', '0101000020E61000006519E25817FF55C07C61325530124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8482, 'HDE', '010100002073080000D3EAE1E6199C3241360D55115F1931C1', '0101000020E61000004DF38E5374B055C02F90A0F831064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8483, 'HDE', '01010000207308000010305D5062D3344154AD017D9CD535C1', '0101000020E6100000FF21FDF6756C55C0528D976E12133F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8484, 'HDE', '010100002073080000E65D31E3A44332414D02E200917930C1', '0101000020E61000006ABC749318BC55C0AA13D044D8384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8485, 'HDE', '010100002073080000073D19F8F5483541D9C187FE0F4735C1', '0101000020E610000061A1D634EF5455C098DD9387855A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8486, 'HDE', '0101000020730800001A62D1AE1C553441FADBC1696B7F31C1', '0101000020E6100000BDE3141DC96555C04E1E166A4DD34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8487, 'HDE', '010100002073080000549C3C79D775324158E2EC78902232C1', '0101000020E6100000FDF675E09CBD55C0C3F5285C8FBA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8488, 'HDE', '010100002073080000D9F6FA7820B332413D64BB6FA4DD2FC1', '0101000020E6100000D42B6519E2A455C0F931E6AE255C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8489, 'HDE', '0101000020730800007EE4590868AF3241CDB9F15BAAEB2FC1', '0101000020E6100000CB10C7BAB8A555C035EF3845475A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8490, 'HDE', '01010000207308000089428428D8B13241F852367B5BCD2FC1', '0101000020E6100000E9B7AF03E7A455C0D8817346945E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8491, 'HDE', '010100002073080000735232DFCFBA32418303F8ADD30C30C1', '0101000020E61000003F355EBA49A455C089D2DEE00B534140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8492, 'HDE', '0101000020730800008039E19819AC3241DD3A5B23C2B92FC1', '0101000020E61000003E9B559FABA555C0B7847CD0B3614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8493, 'HDE', '010100002073080000B14670571F9131414607A303598C35C1', '0101000020E6100000A2B437F8C2F855C045FAEDEBC0893F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8494, 'HDE', '01010000207308000041346A03CE0D3441C5136629154531C1', '0101000020E6100000143FC6DCB57055C08DE4F21FD2E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8495, 'HDE', '010100002073080000F1D58A96C7EF314109BABA9C669431C1', '0101000020E61000005227A089B0D155C09ABB96900FEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8496, 'HDE', '0101000020730800001695178B680D3341A0565BDBF9DC31C1', '0101000020E6100000EF38454772A155C0E4141DC9E5C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8497, 'HDE', '0101000020730800009EB63249C8EC3041C77924CE1CD533C1', '0101000020E610000072F90FE9B70B56C0F8C264AA604C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8498, 'HDE', '01010000207308000014440BB02AEF31411827E9D0BF0537C1', '0101000020E61000004D840D4FAFF055C0A423B9FC87A43E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8499, 'HDE', '010100002073080000F530EE7B8BDB33418673488CE9E834C1', '0101000020E6100000865AD3BCE39055C0D81B7C6132B53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8500, 'HDE', '01010000207308000083382A90F2783241439370DB960A30C1', '0101000020E6100000E4141DC9E5AF55C0479D8026C2564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8501, 'HDE', '0101000020730800000DA94F17E773324152DE94A363D62FC1', '0101000020E61000000000000000B055C04703780B24604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8502, 'HDE', '010100002073080000341ED287D325324169D3967A079D33C1', '0101000020E61000003108AC1C5AD455C001DE02098A4F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8503, 'HDE', '01010000207308000082859358578432416783E6B56B2232C1', '0101000020E610000002BC051214BB55C01A73D712F2B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8504, 'HDE', '010100002073080000AB0E419EB9813341EBE32278C79433C1', '0101000020E610000055302AA9139855C0ECEBC03923424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8505, 'HDE', '010100002073080000572E4603D1523141329FC0666D0737C1', '0101000020E6100000091B9E5E290B56C00122FDF675B03E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8506, 'HDE', '0101000020730800008B0529A4EC4F314192C86582461D37C1', '0101000020E6100000B98D06F0160C56C06C2BF697DDA33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8507, 'HDE', '01010000207308000019AC0A79AE6331413D35B89648FC36C1', '0101000020E6100000075F984C150856C01283C0CAA1B53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8508, 'HDE', '010100002073080000A768026ECE633241D14C6723767B35C1', '0101000020E61000008638D6C56DD455C08C6CE7FBA9813F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8509, 'HDE', '010100002073080000D6F44804FCAD3241BC4A2055C8AF32C1', '0101000020E610000097900F7A36B755C00F5839B4C88E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8510, 'HDE', '0101000020730800005001E17AF899334146E256B893E333C1', '0101000020E610000036CD3B4ED19555C0A6E8482EFF294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8511, 'HDE', '010100002073080000164158D1F1B133413FAAEB67DCCF33C1', '0101000020E61000003E7958A8359155C0029A081B9E2E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8512, 'HDE', '010100002073080000B7FD9DE59CC43341EC6B6C5FF8C433C1', '0101000020E61000007C3F355EBA8D55C09CE61DA7E8304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8513, 'HDE', '01010000207308000077437D71DEBA3341591F4D5888CD33C1', '0101000020E6100000560E2DB29D8F55C0CAE53FA4DF2E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8514, 'HDE', '010100002073080000B0D9580B8FB03341648118027DBD33C1', '0101000020E610000054742497FF9055C0DC4603780B344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8515, 'HDE', '010100002073080000A8760D7852C033417295361CFDDF33C1', '0101000020E61000009031772D218F55C05305A3923A294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8516, 'HDE', '010100002073080000BAE8A06A58C433413B5315D0DBD533C1', '0101000020E61000007C613255308E55C04FD1915CFE2B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8517, 'HDE', '010100002073080000E8807B10BDC93141C5A067E6887930C1', '0101000020E610000076E09C11A5D155C011363CBD523E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8518, 'HDE', '01010000207308000075FA45B7633031410BD52071541F30C1', '0101000020E6100000910F7A36ABEA55C02C6519E2585F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8519, 'HDE', '010100002073080000CFF14B3638F0324188E135933A2F30C1', '0101000020E610000072F90FE9B79B55C0E4AE25E483464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8520, 'HDE', '0101000020730800003CD60E11999931416F80134BF68732C1', '0101000020E61000006666666666E655C0CA54C1A8A4A64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8521, 'HDE', '0101000020730800002688A723A99931418428B9AAF9A432C1', '0101000020E610000089D2DEE00BE755C003780B24289E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8522, 'HDE', '010100002073080000C0933AD7BB073341CEE2E601113431C1', '0101000020E6100000431CEBE2369E55C0C520B07268F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8523, 'HDE', '0101000020730800005BA2B1F4E0D53441B7E322670C2733C1', '0101000020E6100000516B9A779C5A55C00B24287E8C514040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8524, 'HDE', '0101000020730800006BA0C39E42E634411A25374E762733C1', '0101000020E6100000C8293A92CB5755C0462575029A504040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8525, 'HDE', '01010000207308000073B326DF24F83341B16171D4D6A735C1', '0101000020E61000007F6ABC74939055C06EE7FBA9F1423F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8526, 'HDE', '010100002073080000CB1361CAB402344119888D85A39D31C1', '0101000020E61000003EE8D9ACFA7455C03BDF4F8D97CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8527, 'HDE', '01010000207308000080BDB68575C73441FD8C74892C3835C1', '0101000020E61000003BDF4F8D976A55C0E4A59BC420703F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8528, 'HDE', '010100002073080000C61090D89C6133413E97A13AC8BC31C1', '0101000020E610000004E78C28ED9155C058643BDF4FCD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8529, 'HDE', '010100002073080000C6605031EC6B354149867E69965333C1', '0101000020E610000004E78C28ED4155C0B2726891ED3C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8530, 'HDE', '0101000020730800002EF31AB6D7CC3241C69F06F3CBAB31C1', '0101000020E6100000EC51B81E85AB55C0B7627FD93DD94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8531, 'HDE', '0101000020730800006F51D0FAA57F33416BFDD0CBC2AD33C1', '0101000020E610000031BB270F0B9955C06EE7FBA9F13A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8532, 'HDE', '01010000207308000097C0E6EF03683341BED39BFFD1B133C1', '0101000020E6100000F0A7C64B379D55C018B7D100DE3A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8533, 'HDE', '0101000020730800003DDD30DA2DC33341E4310EC1B82430C1', '0101000020E6100000B5A679C7297655C0BBDA8AFD653F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8534, 'HDE', '010100002073080000EB888A7869B03141DA4F546A48D32FC1', '0101000020E61000002DB29DEFA7D255C08BDB68006F694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8535, 'HDE', '010100002073080000C56D182871693141899F46DC69C636C1', '0101000020E6100000BC749318040656C0686FF085C9D43E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8536, 'HDE', '010100002073080000063C3DF1A17533412384292FEFCD2FC1', '0101000020E6100000A779C7293A8255C0B003E78C28554140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8537, 'HDE', '0101000020730800005DA4680EE47933410C9D8D1EFBD62FC1', '0101000020E6100000E86A2BF6978155C06B9A779CA2534140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8538, 'HDE', '010100002073080000209DF4FA149D3241D14483A00ADE33C1', '0101000020E61000001AC05B2041C155C0117A36AB3E374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8539, 'HDE', '010100002073080000C39BCEB374463241CC3510A05BA831C1', '0101000020E610000034A2B437F8C255C04594F6065FE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8540, 'HDE', '010100002073080000510B8224078133411679F2B26A7C32C1', '0101000020E6100000314CA60A469155C024B9FC87F4934040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8541, 'HDE', '010100002073080000AF67F04CF4253441F9A55DE2576A33C1', '0101000020E610000058CA32C4B17A55C02CB29DEFA7464040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8542, 'HDE', '010100002073080000B37B9CED1C5931413605C470844A37C1', '0101000020E610000096218E75710B56C0B9AF03E78C883E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8543, 'HDE', '0101000020730800006E2829ADA1B23141D7C00FD0C8E334C1', '0101000020E610000033C4B12E6EEF55C07C3F355EBAE93F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8544, 'HDE', '01010000207308000070E4F8B9F8473441ECD544223CA034C1', '0101000020E610000031992A18957C55C06891ED7C3FD53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8545, 'HDE', '010100002073080000C028EC6A7CEB32410185849982C931C1', '0101000020E6100000DE718A8EE4A655C057EC2FBB27CF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8546, 'HDE', '0101000020730800009D20543C3BB93141827E6DC022B132C1', '0101000020E6100000E7FBA9F1D2E155C0B7627FD93D994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8547, 'HDE', '0101000020730800006108B5268CAA31419063825B26B032C1', '0101000020E6100000E3361AC05BE455C0B6A679C7299A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8548, 'HDE', '010100002073080000D38C44D7ADBC31413BFC370474BD32C1', '0101000020E61000002FDD240681E155C0CB7F48BF7D954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8549, 'HDE', '01010000207308000076208AF257B63141F07B81EACCC732C1', '0101000020E610000050FC1873D7E255C03411363CBD924040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8550, 'HDE', '0101000020730800008BC86EFC2732314177B14611962E30C1', '0101000020E61000006D567DAEB6EA55C08A4160E5D05A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8551, 'HDE', '01010000207308000063A695778CB23241854BEF008D2932C1', '0101000020E6100000D0D556EC2FB355C0F5285C8FC2B54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8552, 'HDE', '010100002073080000EBAFCD80617A324124442E42479231C1', '0101000020E6100000211FF46C56B955C0B2506B9A77E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8553, 'HDE', '01010000207308000048CCA2FA44BD334142B45BA4998B33C1', '0101000020E6100000850D4FAF948D55C0A8E8482EFF414040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8554, 'HDE', '010100002073080000ECD7559B5624314147E3405C768531C1', '0101000020E6100000454772F90FF555C047BF7D1D38F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8555, 'HDE', '010100002073080000F6D97F94EA0A27410EE1CA8913242EC1', '0101000020E6100000CC5D4BC807E956C009F9A067B3E24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8556, 'HDE', '010100002073080000865CE0AE80CC2B41730DF51718142DC1', '0101000020E6100000713D0AD7A37856C0575BB1BFECF64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8557, 'HDE', '01010000207308000027772845F1FC21411890B13A03A32FC1', '0101000020E610000023DBF97E6A6057C0091B9E5E29BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8558, 'HDE', '0101000020730800005D4A1C8BA3112541EF55D3B1AE5130C1', '0101000020E6100000567DAEB6621B57C024287E8CB98B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8559, 'HDE', '010100002073080000A99EAC8388F01F41B04AD83AC9C52DC1', '0101000020E61000009C33A2B4378C57C0D7A3703D0A074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8560, 'HDE', '01010000207308000040ECC90B8E1420414351839E59972DC1', '0101000020E6100000FE65F7E4618957C0E76A2BF6970D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8561, 'HDE', '01010000207308000025D1E67C740D1F4140A98E3FB20D30C1', '0101000020E6100000849ECDAACF9957C055302AA913B04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8562, 'HDE', '010100002073080000A763331C21FF1E4109D18E5ADC1D30C1', '0101000020E610000066F7E461A19A57C0A54E401361AB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8563, 'HDE', '010100002073080000DD7C0D0E215A1F418A6A91363A1630C1', '0101000020E6100000A60A4625759657C077BE9F1A2FAD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8564, 'HDE', '010100002073080000A24DFCAF5B241F41E55F30BBEE0830C1', '0101000020E610000029CB10C7BA9857C099081B9E5EB14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8565, 'HDE', '0101000020730800008BD7B6E3BCD422419A062F59FDDB2CC1', '0101000020E61000004E621058394857C06FF085C954214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8566, 'HDE', '0101000020730800003AF5DE056B3B25410EB81A4B8EE230C1', '0101000020E6100000F6285C8FC21957C0F1F44A5986604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8567, 'HDE', '01010000207308000039132788D3E824418668CDE4926F2CC1', '0101000020E61000003B014D840D1757C03480B740822A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8568, 'HDE', '010100002073080000435E4C0E0EB52541AF1ADCD67AEC2DC1', '0101000020E6100000ACADD85F760757C0D656EC2FBBEF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8569, 'HDE', '010100002073080000410F83832C252841D47E690D8C972EC1', '0101000020E61000006ADE718A8ED056C0933A014D84CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8570, 'HDE', '010100002073080000A38528B410A12541D2968B89D9C930C1', '0101000020E6100000CEAACFD5561057C0917EFB3A70664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8571, 'HDE', '010100002073080000BBB67DDD7C0F2A4102203A073BDB2CC1', '0101000020E6100000B81E85EB51A056C08FA0F831E6064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8572, 'HDE', '010100002073080000333E2FD1A9D42A41F5EAFE484EA62BC1', '0101000020E61000000F0BB5A6798B56C0A813D044D8304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8573, 'HDE', '010100002073080000BB94A47D3A6C26413F5F89D1B0C431C1', '0101000020E610000020D26F5F070257C035CD3B4ED1194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8574, 'HDE', '010100002073080000E6BEA48D8DB1224116DAE0E5809332C1', '0101000020E6100000371AC05B205957C0285C8FC2F5E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8575, 'HDE', '010100002073080000F62F336BA408234143BF3610A31530C1', '0101000020E6100000B7627FD93D4957C08416D9CEF7A34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8576, 'HDE', '01010000207308000041E794197D2C2341137D70597A1530C1', '0101000020E61000006EA301BC054657C0DC24068195A34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8577, 'HDE', '01010000207308000043DE7A7AA60D274162F1C08121E92FC1', '0101000020E6100000FF21FDF675EC56C055302AA913A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8578, 'HDE', '0101000020730800006D6268E9E85C2541D3FE909801A331C1', '0101000020E6100000BD5296218E1957C01D38674469274140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8579, 'HDE', '010100002073080000C7D8E1B364E21D416CFFFB7D206E2DC1', '0101000020E6100000560E2DB29DA357C00FC7BAB88D164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8580, 'HDE', '0101000020730800005322D1650B1620413F7D891066552DC1', '0101000020E6100000BE9F1A2FDD8857C0A0EFA7C64B174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8581, 'HDE', '01010000207308000021A83F4AD1AE3F41CD1FCEF85AB014C1', '0101000020E6100000226C787AA5E052C06BBC749318944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8582, 'HDE', '0101000020730800000B166EE67D9F3F41C720314057BC14C1', '0101000020E6100000BA6B09F9A0E352C031992A1895944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8583, 'HDE', '010100002073080000987DF95B9B044041158AA43F918C17C1', '0101000020E610000075E09C11A5D952C0C48F31772D594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8584, 'HDE', '010100002073080000F3130986FFB83F412DB4E937074F16C1', '0101000020E6100000EA04341136E452C083C0CAA145764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8585, 'HDE', '0101000020730800008964BBAEE5E73F41AB09D5255DB718C1', '0101000020E6100000083D9B559FE352C08104C58F31474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8586, 'HDE', '0101000020730800007FB2903333E23F41C708CC5FD72216C1', '0101000020E6100000F3D24D6210DC52C01F41F163CC754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8587, 'HDE', '01010000207308000062159FE63629404114C56D2EF0D017C1', '0101000020E61000004BA60A4625CD52C0832F4CA60A4E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8588, 'HDE', '010100002073080000EAE703CD1AC83F410947CC6C323918C1', '0101000020E61000002B8716D9CEE752C03511363CBD524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8589, 'HDE', '010100002073080000C63B963ECF543B41854A52F0E0C539C1', '0101000020E6100000F54A5986387254C03A014D840D0F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8590, 'HDE', '010100002073080000DCC0C3076FEA34413C18DB0FBE5436C1', '0101000020E610000096B20C71AC6B55C0D681734694C63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8591, 'HDE', '0101000020730800005FEEDF20F92C394141CF71240C0437C1', '0101000020E6100000B003E78C28B954C0EC2FBB270FEB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8592, 'HDE', '0101000020730800004025905313413A41375F7B02042639C1', '0101000020E61000007B14AE47E19A54C0764F1E166A8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8593, 'HDE', '01010000207308000033956C11B4843A417C5096C55E9F35C1', '0101000020E6100000454772F90F7554C0E3A59BC420903E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8594, 'HDE', '010100002073080000FEE4F3A78A223641F0289505C03D36C1', '0101000020E610000067666666663655C08538D6C56DB43E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8595, 'HDE', '010100002073080000B914617AFB573941CC5A8B64D2B837C1', '0101000020E61000002CD49AE61DB754C05DD3BCE3147D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8596, 'HDE', '010100002073080000D7CF8A1D941F354199CAFEFFC84F36C1', '0101000020E6100000265305A3926255C04F62105839C43E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8597, 'HDE', '0101000020730800001ACE7B5C595B3541C1FF8D4B344936C1', '0101000020E610000007F01648505855C0C4D32B6519C23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8598, 'HDE', '010100002073080000283B87860BF5364122D1B71FB2FE36C1', '0101000020E6100000645DDC46031855C02141F163CC2D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8599, 'HDE', '010100002073080000F9F9D66F35A53341EADCCE0ACFA036C1', '0101000020E6100000386744696FA455C009022B8716B93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8600, 'HDE', '0101000020730800001664A92E54E73841E7BA15B3A38D37C1', '0101000020E6100000713D0AD7A3C854C0C0A8A44E40A33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8601, 'HDE', '0101000020730800009061AD4911B53B414553A985F6F837C1', '0101000020E6100000696FF085C95454C0C9A145B6F30D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8602, 'HDE', '010100002073080000E83F60DDE2983B417948D7E6AEC639C1', '0101000020E61000002CD49AE61D6754C0D75F764F1E063C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8603, 'HDE', '0101000020730800001D901980C9213B41D32524D8281337C1', '0101000020E6100000E0BE0E9C336654C02EDD240681A53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8604, 'HDE', '0101000020730800008130CF8E7CB23B41B4D6E834DB113CC1', '0101000020E61000004182E2C7987354C05B17B7D100AE3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8605, 'HDE', '0101000020730800004644E8D9CD4C3441CC4FEA05EBE536C1', '0101000020E610000092CB7F48BF8955C08CB96B09F9803E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8606, 'HDE', '0101000020730800004FA87CEE379B3341FB12A96B1F1A37C1', '0101000020E610000022FDF675E0A855C0F95C6DC5FE723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8607, 'HDE', '0101000020730800007308EC29F11B35414F30C30D5AFA35C1', '0101000020E6100000A9A44E40136155C0F7DBD78173F63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8608, 'HDE', '0101000020730800009493EAE26AD63A4161FCB739029036C1', '0101000020E6100000499D8026C26E54C025E4839ECDFA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8609, 'HDE', '010100002073080000A38F1A26C2133B41E6A4C0A449F638C1', '0101000020E61000007B14AE47E17654C0726891ED7C8F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8610, 'HDE', '01010000207308000007F4605FF1A13941A1268EA0141337C1', '0101000020E6100000AE47E17A14A654C0A423B9FC87D43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8611, 'HDE', '010100002073080000B6B6054534F439416179BF4133C738C1', '0101000020E610000070CE88D2DEA454C075E09C11A5CD3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8612, 'HDE', '0101000020730800009C0E9A28E4B43A41BDB84D64F80436C1', '0101000020E6100000CE1951DA1B7054C0567DAEB6624F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8613, 'HDE', '0101000020730800006A445DE011CD3A41BC41F1E980E035C1', '0101000020E6100000BBB88D06F06A54C08BDB68006F613E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8614, 'HDE', '0101000020730800002FAAA29612B63A4197AC36E9781636C1', '0101000020E61000009CC420B0727054C082EB51B81E453E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8615, 'HDE', '010100002073080000C179E61344F03A41346A82FBF6EF35C1', '0101000020E610000045696FF0856554C0A501BC0512543E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8616, 'HDE', '0101000020730800002BF0DEA244F53A415F436FEEB80236C1', '0101000020E61000007E1D3867446554C0452575029A483E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8617, 'HDE', '010100002073080000949AAC0BEACF3A41431BEB3A0BCA35C1', '0101000020E6100000A857CA32C46954C0E88C28ED0D6E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8618, 'HDE', '0101000020730800000C690F320EAB3A41839AF378270F36C1', '0101000020E61000004BEA0434117254C0CEB359F5B94A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8619, 'HDE', '0101000020730800003FB2D6F1EBEC3A41FF0E536C553636C1', '0101000020E6100000C74B3789416854C03E1361C3D32B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8620, 'HDE', '010100002073080000959B2145D7FB3A411F92AA3AB6E235C1', '0101000020E61000006C787AA52C6354C0D2915CFE435A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8621, 'HDE', '01010000207308000082A1566F1F1B3B412140609CBEEA35C1', '0101000020E61000007C613255305E54C08B6CE7FBA9513E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8622, 'HDE', '0101000020730800003B9FE727A22E3B413A2BE49C17DF35C1', '0101000020E6100000C3F5285C8F5A54C0A189B0E1E9553E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8623, 'HDE', '010100002073080000C31B5DE1A7B03A41561C2BE397FA35C1', '0101000020E61000002A3A92CB7F7054C09F89B0E1E9553E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8624, 'HDE', '01010000207308000048DBAFD2D0FF3A41F0A9CD7C491C36C1', '0101000020E6100000F163CC5D4B6454C02D3A92CB7F383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8625, 'HDE', '010100002073080000624FABD385773A41B374895181F736C1', '0101000020E61000005227A089B08154C0413EE8D9ACCA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8626, 'HDE', '01010000207308000044570D983FF639414D25F6492BAC36C1', '0101000020E6100000B8D100DE029554C04BEA043411063E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8627, 'HDE', '0101000020730800002808357CFD763941EC652231427D36C1', '0101000020E61000009BE61DA7E8A854C08D976E1283303E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8628, 'HDE', '010100002073080000F3D72D77BA703941CA1FC91E808136C1', '0101000020E6100000AE47E17A14AA54C075B515FBCB2E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8629, 'HDE', '01010000207308000051C1BB5CC5853941C94CB675B27C36C1', '0101000020E61000007CF2B0506BA654C002BC0512142F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8630, 'HDE', '010100002073080000472DCAE659993A41B20F5B03C1A638C1', '0101000020E6100000789CA223B98854C05EB1BFEC9ECC3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8631, 'HDE', '010100002073080000EE50EAFA06083B411F4B4BC910D839C1', '0101000020E61000009EEFA7C64B7F54C0CBA145B6F30D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8632, 'HDE', '01010000207308000069698450BEF43A41937CC29F9D8838C1', '0101000020E6100000696FF085C97854C0E1718A8EE4D23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8633, 'HDE', '01010000207308000082C197DCE5E83B41833AA79ABA213CC1', '0101000020E610000025068195436B54C0EA8C28ED0D9E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8634, 'HDE', '01010000207308000009736AB307EF3841A7D0BD239C6B36C1', '0101000020E6100000BA490C022BBF54C0996E1283C04A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8635, 'HDE', '010100002073080000A357F8C8E22F3A416249D65A703636C1', '0101000020E61000001D5A643BDF8754C0FBEDEBC039433E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8636, 'HDE', '01010000207308000099D411AA5F9A354179F77ED0E63836C1', '0101000020E6100000CCEEC9C3424D55C06591ED7C3FC53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8637, 'HDE', '010100002073080000CFFEC806760B3D413E73FFEE006939C1', '0101000020E6100000C7293A92CB2754C0CDCCCCCCCC0C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8638, 'HDE', '01010000207308000061AFD62CF5993A41BC53D5552C7936C1', '0101000020E6100000AA605452277854C001DE02098A0F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8639, 'HDE', '01010000207308000044ABF4AB56FE3241EDCFD6C2B0E536C1', '0101000020E61000001904560E2DC255C01C5A643BDF9F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8640, 'HDE', '0101000020730800004D7825C467663B417E5CA25EE33D39C1', '0101000020E6100000BADA8AFD656B54C023287E8CB95B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8641, 'HDE', '010100002073080000699812E37AAB39417B6B2BC2336237C1', '0101000020E6100000AEFA5C6DC5A654C02EDD240681A53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8642, 'HDE', '010100002073080000E4038D1545E33341790A4D9FF8F736C1', '0101000020E610000024B9FC87F49B55C01C7C613255803E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8643, 'HDE', '010100002073080000DF6C8DDFE6673A41530666DFD53538C1', '0101000020E610000061545227A08D54C031772D211F143D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8644, 'HDE', '0101000020730800002FDC8639CE8B3B41805C05B573E038C1', '0101000020E6100000E6AE25E4836254C078BE9F1A2F8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8645, 'HDE', '0101000020730800000751E8C558973841CD67AB69276137C1', '0101000020E61000002ACB10C7BAD454C083C0CAA145C63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8646, 'HDE', '01010000207308000045C6F6487BC23A41F0F40C8A564536C1', '0101000020E61000002B8716D9CE6F54C0617FD93D79283E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8647, 'HDE', '0101000020730800009125382096AA3B4166E33C7121CE38C1', '0101000020E61000004D158C4AEA5C54C0F9A067B3EA933C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8648, 'HDE', '010100002073080000C4B4CB116AFB3B413F67DB9656CD38C1', '0101000020E6100000560E2DB29D4F54C0283108AC1C8A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8649, 'HDE', '01010000207308000001B650401FD532415D4E3D3CF7F436C1', '0101000020E6100000B7F3FDD478C955C0245305A3929A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8650, 'HDE', '0101000020730800007E782603491935410DED8314824437C1', '0101000020E6100000E86A2BF6976955C09E89B0E1E9353E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8651, 'HDE', '010100002073080000E9AE399C84BD32416DA74EFEC53D37C1', '0101000020E61000002575029A08CF55C0E12D90A0F8713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8652, 'HDE', '010100002073080000310EFEB8B2C932416376484F6E2837C1', '0101000020E61000003FC6DCB584CC55C0724F1E166A7D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8653, 'HDE', '010100002073080000E9C1956F80B03241E42A1384365937C1', '0101000020E610000037CD3B4ED1D155C0C117265305633E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8654, 'HDE', '0101000020730800003B97C41EE6BD324128D220CDDA1737C1', '0101000020E610000052499D8026CE55C00DBE30992A883E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8655, 'HDE', '01010000207308000000BAE9C2E99B3241876E92E0332237C1', '0101000020E6100000CE1951DA1BD455C0F675E09C11853E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8656, 'HDE', '010100002073080000366BD1EDA1AC3241CE794735572337C1', '0101000020E61000005A643BDF4FD155C06DE7FBA9F1823E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8657, 'HDE', '010100002073080000246F6442042038416B5959C364E936C1', '0101000020E6100000E8D9ACFA5CE554C062C3D32B65193E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8658, 'HDE', '010100002073080000A1C8DCBCE22B3C41A545FAD7B4B737C1', '0101000020E6100000BA490C022B3F54C0BD7D1D3867243D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8659, 'HDE', '010100002073080000D2F1E4D3958E36411B7EE9107D5D36C1', '0101000020E6100000B7D100DE022555C09C3C2CD49A963E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8660, 'HDE', '010100002073080000DB8A5EFA56783A41DCE1F310038B3AC1', '0101000020E610000050401361C39B54C02C6519E258B73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8661, 'HDE', '0101000020730800007D3155BDDBB93B4107582429376338C1', '0101000020E6100000E561A1D6345754C01E5A643BDFCF3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8662, 'HDE', '010100002073080000AB0CE2EA9B953A41729F64483F073AC1', '0101000020E6100000C7073D9B559354C0376744696F003C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8663, 'HDE', '01010000207308000084A57BDACE143A41A56D128AC2773AC1', '0101000020E61000000F0BB5A679AB54C07693180456CE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8664, 'HDE', '010100002073080000F64BD108A74C3A41B7BA751F4FBE36C1', '0101000020E61000009031772D218754C0E1E995B20CF13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8665, 'HDE', '010100002073080000CA4729141C07374131268C9E609136C1', '0101000020E6100000C4D32B65191255C0E951B81E856B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8666, 'HDE', '010100002073080000B1D239000DE23641A0AE0605AA6636C1', '0101000020E610000032333333331755C04A94F6065F883E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8667, 'HDE', '010100002073080000AF62268F3B4F3A418DB5193D143F3AC1', '0101000020E6100000AAF1D24D62A054C00D4FAF9465E83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8668, 'HDE', '01010000207308000026C479DAAD463A4116C36CCF091A3AC1', '0101000020E6100000A2B437F8C2A054C01C166A4DF3FE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8669, 'HDE', '010100002073080000860C4DD968E53941A13AC9478AEB39C1', '0101000020E61000006C09F9A067AF54C068226C787A253C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8670, 'HDE', '010100002073080000FC48BB8CA7313B4104314457DA7E38C1', '0101000020E61000005939B4C8766E54C054742497FFD03C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8671, 'HDE', '010100002073080000DECEE31C32B33A4126BB2576CF283AC1', '0101000020E6100000E5F21FD26F8F54C09B081B9E5EE93B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8672, 'HDE', '01010000207308000056EA2A2E2B433A41B60B125D990137C1', '0101000020E6100000BC270F0BB58A54C05C4BC8073DCB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8673, 'HDE', '0101000020730800007B1EF695E20A3A4199F0B545663E39C1', '0101000020E6100000637FD93D79A454C068B3EA73B5853C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8674, 'HDE', '0101000020730800004DBC3116E7B73A41BD90188A698638C1', '0101000020E6100000986E1283C08254C0D0F753E3A5DB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8675, 'HDE', '010100002073080000F11C668E53F839415CBB3751F4C437C1', '0101000020E6100000A913D044D89C54C08AD2DEE00B633D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8676, 'HDE', '01010000207308000066C0FE61F55D354182B5813813D736C1', '0101000020E6100000567DAEB6625B55C0744694F6066F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8677, 'HDE', '0101000020730800001A7BB08BF5A53A410115D0FC529F39C1', '0101000020E6100000E09C11A5BD8D54C0EF9E3C2CD43A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8678, 'HDE', '01010000207308000046107429B8843541685C2EFACA8B30C1', '0101000020E61000008BFD65F7E42955C01995D409680A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8679, 'HDE', '010100002073080000021509185C1435414006A422F51D30C1', '0101000020E61000003480B740823A55C09D33A2B437304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8680, 'HDE', '0101000020730800005D3D8EB5020E3841245D1E9DAB2435C1', '0101000020E610000024287E8CB9DB54C054DA1B7C61223F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8681, 'HDE', '0101000020730800005D35549BAAFC3641F7660B44559734C1', '0101000020E61000009F1A2FDD240655C033A2B437F8923F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8682, 'HDE', '01010000207308000042E92A1F1B523941FF323AF8A83334C1', '0101000020E61000003D9B559FAB9D54C0635DDC4603883F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8683, 'HDE', '010100002073080000B7B2FA6575043641E6DE0C0CA97730C1', '0101000020E610000042CF66D5E71255C036AB3E575B094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8684, 'HDE', '01010000207308000098E88CE0BDAD364178DD67B3E2CA33C1', '0101000020E6100000B515FBCBEE0D55C0C58F31772D094040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8685, 'HDE', '010100002073080000A3F61F1CDE5437418261457DF46030C1', '0101000020E61000004F1E166A4DD754C02FBB270F0BFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8686, 'HDE', '010100002073080000ECF7B76E941A364105D42F24A11D31C1', '0101000020E6100000CE88D2DEE01355C0291895D409D84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8687, 'HDE', '010100002073080000C3EFC590C1F03541D057C003C3B730C1', '0101000020E610000000917EFB3A1855C0569FABADD8F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8688, 'HDE', '0101000020730800004F4598FD137F3641CE622AB19ED535C1', '0101000020E610000040A4DFBE0E2455C0F31FD26F5FE73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8689, 'HDE', '01010000207308000017CF5B90CE7F3641E84C3BCFED2232C1', '0101000020E6100000992A1895D40955C082E2C798BB864040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8690, 'HDE', '010100002073080000FA1FE31E02683941C36B79C6D3C533C1', '0101000020E6100000265305A3929654C0BE9F1A2FDDC43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8691, 'HDE', '010100002073080000CB2938FC47F034411D0C2EB27F4731C1', '0101000020E6100000B003E78C284955C0F80FE9B7AFDB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8692, 'HDE', '010100002073080000B1E5062E1DC63A41F6A34A5E5C7334C1', '0101000020E6100000226C787AA56054C04AA60A4625353F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8693, 'HDE', '01010000207308000083F30586C7613641F17CBEA8375130C1', '0101000020E610000013F241CF660155C08DC2F5285C0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8694, 'HDE', '010100002073080000F177C41632033741E929FFADE3C435C1', '0101000020E610000093A98251490D55C06BE7FBA9F1E23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8695, 'HDE', '0101000020730800003646A886B7FD3441078D0CBA08D52FC1', '0101000020E61000007E8CB96B093D55C01C7C613255404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8696, 'HDE', '010100002073080000A2F43C593A063541B4F75F38C1D52FC1', '0101000020E6100000B40C71AC8B3B55C064CC5D4BC83F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8697, 'HDE', '010100002073080000EDCE62BDD9B1354183560FB5213C30C1', '0101000020E6100000E3839ECDAA1F55C06619E258171F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8698, 'HDE', '010100002073080000EA854A98F2133541B84561486E8831C1', '0101000020E6100000C66D3480B74455C0E5D022DBF9C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8699, 'HDE', '010100002073080000C9E1D828F2293541EFC64786E1CA2EC1', '0101000020E610000061C3D32B653155C0F853E3A59B644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8700, 'HDE', '0101000020730800009B983C8909EC3941605479A443FD32C1', '0101000020E6100000E09C11A5BD7954C0EA04341136144040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8701, 'HDE', '01010000207308000088FF150ED62D364161B3ECE1E66E35C1', '0101000020E6100000C976BE9F1A2F55C0ECE2361AC02B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8702, 'HDE', '0101000020730800009CA752BA4983354163AFFD7C263C33C1', '0101000020E6100000304CA60A463D55C0FB3A70CE88424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8703, 'HDE', '0101000020730800000A123952B491354190B07233D55933C1', '0101000020E610000090537424973B55C0FFD478E926394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8704, 'HDE', '010100002073080000A31B401CFB2037418747AD50AE0530C1', '0101000020E61000006F8104C58FDD54C07DF2B0506B1A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8705, 'HDE', '01010000207308000031DD9BE3EB5C3741939EA11D86DA33C1', '0101000020E610000071AC8BDB68F054C06544696FF0F53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8706, 'HDE', '01010000207308000085F790A80CE634413695DB54EEFA2EC1', '0101000020E610000075029A081B3E55C0F0A7C64B37614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8707, 'HDE', '010100002073080000667E18A21CE634417B35A1DF86D72EC1', '0101000020E6100000363CBD52963D55C0D7F0F44A59664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8708, 'HDE', '0101000020730800004541CC36EC7C37414B80E5546B1530C1', '0101000020E6100000B515FBCBEECD54C0B8AF03E78C104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8709, 'HDE', '010100002073080000D00F54E7EA013641EA3DF37416B035C1', '0101000020E6100000151DC9E53F3855C0F07C3F355E0A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8710, 'HDE', '010100002073080000B3DA0457DE98354114C0EE7F1BFB2EC1', '0101000020E61000006DC5FEB27B1E55C048E17A14AE574140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8711, 'HDE', '0101000020730800004FE3E5D8682A394194EBFA482AC130C1', '0101000020E6100000F1F44A59868854C078BE9F1A2FC54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8712, 'HDE', '0101000020730800002289E802A5CD36415D97EC8BEC1832C1', '0101000020E6100000F2D24D6210FC54C0211FF46C56854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8713, 'HDE', '010100002073080000DD6138D21C16354150A47768EDFC31C1', '0101000020E61000009D8026C2864755C005A3923A01A54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8714, 'HDE', '010100002073080000BDAE4D694F743441DD58E31F22772EC1', '0101000020E61000005C2041F1635055C00BD7A3703D7A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8715, 'HDE', '010100002073080000A3F0833C52E839415FADFA95805933C1', '0101000020E61000000C93A982517D54C03155302AA9F33F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8716, 'HDE', '010100002073080000733CAAB739B43741ECFD02CE75FF30C1', '0101000020E61000002BF697DD93CB54C05127A089B0C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8717, 'HDE', '01010000207308000035402385A63E36419B4B4AF5A7CC31C1', '0101000020E61000007B832F4CA61255C0B37BF2B050A34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8718, 'HDE', '010100002073080000AFF7928FFEAD374127943D78D43C33C1', '0101000020E61000007DD0B359F5DD54C0CC1951DA1B244040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8719, 'HDE', '0101000020730800006111859788063941372A429681B033C1', '0101000020E610000098DD938785A654C0762D211FF4DC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8720, 'HDE', '01010000207308000006673887E38C3641FB5DBB6F39CA2DC1', '0101000020E610000058CA32C4B1EE54C04B7B832F4C764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8721, 'HDE', '0101000020730800004099ED809C723A41C339CD24D56B33C1', '0101000020E6100000D8F0F44A596654C0D856EC2FBBD73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8722, 'HDE', '0101000020730800002CB39C26A20F39412AAE75B3531C35C1', '0101000020E6100000ABCFD556ECAF54C044D8F0F44A093F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8723, 'HDE', '010100002073080000A14A4474DA203A417923FECA6AE233C1', '0101000020E61000002B1895D4097854C0E66A2BF6979D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8724, 'HDE', '010100002073080000017B62DFEF7B3441511CEAA46D442FC1', '0101000020E610000004E78C28ED5155C0DC4603780B5C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8725, 'HDE', '010100002073080000A28436ECAA7C3841C382B4BFBAD635C1', '0101000020E61000008A8EE4F21FCE54C001098A1F63AE3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8726, 'HDE', '010100002073080000AE3A2C061F9938412E87B936DC3435C1', '0101000020E610000038F8C264AAC454C0EE164850FC083F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8727, 'HDE', '0101000020730800004DD07980338C374168A04F1FFD142FC1', '0101000020E6100000B459F5B9DAC654C064CC5D4BC8374140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8728, 'HDE', '010100002073080000C3D193900E79364108E88A2B8F8B30C1', '0101000020E61000009E5E29CB10FF54C01461C3D32BFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8729, 'HDE', '010100002073080000A42BF17B0BD93641122A2707F66D34C1', '0101000020E61000009E5E29CB100B55C093A0F831E6AE3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8730, 'HDE', '0101000020730800001F69EF6EFA9B384181190CF6207130C1', '0101000020E610000058CA32C4B19E54C0A345B6F3FDE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8731, 'HDE', '01010000207308000034CFDBE5DCC235416CACC40629BF30C1', '0101000020E610000014AE47E17A2055C0701B0DE02DF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8732, 'HDE', '0101000020730800000535EE240DCE3541D073461347C430C1', '0101000020E6100000910F7A36AB1E55C012A5BDC117F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8733, 'HDE', '01010000207308000092C99933156836416E03D647477931C1', '0101000020E61000007E8CB96B090955C05405A3923AB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8734, 'HDE', '0101000020730800006282C59FC14B36416999AC2B186F31C1', '0101000020E61000003D9B559FAB0D55C02F6EA301BCBD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8735, 'HDE', '01010000207308000045E56714A1A039413B8F2417A7A832C1', '0101000020E61000000E2DB29DEF8354C0A835CD3B4E314040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8736, 'HDE', '0101000020730800005AA5461D62E73641FFB2DD3EBEC830C1', '0101000020E6100000FDF675E09CED54C02F4CA60A46E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8737, 'HDE', '0101000020730800008ABBA789D6143741919BB82FAC9731C1', '0101000020E61000004872F90FE9EB54C075B515FBCBA64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8738, 'HDE', '010100002073080000B1C25608559137416E58900CC82935C1', '0101000020E61000003EE8D9ACFAF054C005C58F31772D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8739, 'HDE', '0101000020730800002A202398094C3841A5573190ACFC34C1', '0101000020E610000055302AA913D054C06CC5FEB27B323F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8740, 'HDE', '01010000207308000082C650586B7A3541D1B7512401C031C1', '0101000020E6100000BF7D1D38673455C01A51DA1B7CB14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8741, 'HDE', '010100002073080000F3BD95D1519F354191F56F8768B131C1', '0101000020E6100000D3DEE00B932D55C0B29DEFA7C6B34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8742, 'HDE', '01010000207308000042CC74361DD638416C17F80422B434C1', '0101000020E6100000742497FF90B654C0E995B20C714C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8743, 'HDE', '0101000020730800009AFE677AB70737410EEB826AC55835C1', '0101000020E6100000363CBD52960955C06DF085C954213F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8744, 'HDE', '010100002073080000513372DE84DD3A418D768726E5DB32C1', '0101000020E6100000CF66D5E76A4F54C01FF46C567D0E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8745, 'HDE', '010100002073080000AECF5D9150F43741D79D686295C335C1', '0101000020E61000006ADE718A8EE454C07D8CB96B09C93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8746, 'HDE', '010100002073080000B91878D99AD13A41BC1C805C8F2733C1', '0101000020E6100000728A8EE4F25354C06DE7FBA9F1F23F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8747, 'HDE', '010100002073080000F283154C58A43441225882F5728E2EC1', '0101000020E610000087A757CA324855C0F8C264AA60744140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8748, 'HDE', '010100002073080000ECBCD58B32FF3541BB35851BEB5F31C1', '0101000020E6100000742497FF901A55C04B7B832F4CC64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8749, 'HDE', '01010000207308000021A3125FD9B934410E4C6637438930C1', '0101000020E6100000EF384547724D55C0F6285C8FC2154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8750, 'HDE', '0101000020730800002287ABA193B93441809B796BAB5F30C1', '0101000020E6100000CEAACFD5564C55C05FE5D022DB214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8751, 'HDE', '010100002073080000FC9C7F6263673441713021DFE4632EC1', '0101000020E6100000CAC342AD695255C004560E2DB27D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8752, 'HDE', '010100002073080000E573EFEDFC043B419E6296D5C7ED32C1', '0101000020E6100000E27A14AE474954C0105839B4C8064040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8753, 'HDE', '010100002073080000E27E11F094143B4136EA36A2180033C1', '0101000020E6100000AC1C5A643B4754C02B3A92CB7F004040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8754, 'HDE', '010100002073080000C972BEAA63443B4199D7B0E604EF32C1', '0101000020E6100000E6AE25E4833E54C0984C158C4A024040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8755, 'HDE', '010100002073080000F64E91D457D73A41695BC9FA6D0F33C1', '0101000020E61000001904560E2D5254C08E75711B0D004040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8756, 'HDE', '0101000020730800001A50C17D4F75364171BE20DD70C130C1', '0101000020E6100000BEC11726530155C05A8638D6C5ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8757, 'HDE', '010100002073080000B3EB86AE09D43A4136FF93FC2E3B35C1', '0101000020E61000005AB1BFEC9E6454C08F75711B0DC03E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8758, 'HDE', '0101000020730800006097DD1731073A4112F74FEAB57A32C1', '0101000020E610000022FDF675E07054C0AA60545227384040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8759, 'HDE', '01010000207308000040FED5E40C5836411A4CB335F5D530C1', '0101000020E610000089D2DEE00B0755C0F038454772E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8760, 'HDE', '010100002073080000F310DA12E433394188AD4B00A36732C1', '0101000020E6100000F1F44A59869454C0976E1283C04A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8761, 'HDE', '0101000020730800007E1AF7C7A7183541E87C25D0533E31C1', '0101000020E6100000AEB6627FD94155C0787AA52C43DC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8762, 'HDE', '010100002073080000B056B69FEE4B364185552BB8597032C1', '0101000020E610000069006F81041555C0164850FC18734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8763, 'HDE', '010100002073080000D7A0446A0B653741FA2A97138DC135C1', '0101000020E6100000E9263108ACFC54C07C61325530DA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8764, 'HDE', '01010000207308000077669D5A5EE037419CDDB9ED1AB134C1', '0101000020E61000005C8FC2F528E054C0B3C876BE9F6A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8765, 'HDE', '01010000207308000055FFD685733B3741D13B49DEF9BD2EC1', '0101000020E6100000F90FE9B7AFD354C0454772F90F494140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8766, 'HDE', '01010000207308000048BFA8716B1A3441DE6D98FE79CD2EC1', '0101000020E61000000B24287E8C6155C036EF384547724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8767, 'HDE', '01010000207308000083912CD7F35E3841AF8079A4969E35C1', '0101000020E6100000F797DD9387D154C050DA1B7C61D23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8768, 'HDE', '01010000207308000090488B02FB4C38414AD310426B9A35C1', '0101000020E6100000EA95B20C71D454C06888635DDCD63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8769, 'HDE', '01010000207308000074AEB987505638419A01DD162A8B35C1', '0101000020E6100000E04F8D976ED254C0C954C1A8A4DE3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8770, 'HDE', '010100002073080000D11BC424E83735412D989871903631C1', '0101000020E6100000C0EC9E3C2C3C55C0875AD3BCE3DC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8771, 'HDE', '010100002073080000FDF770407460374108F8B65A46B332C1', '0101000020E61000005E4BC8073DE754C04694F6065F504040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8772, 'HDE', '01010000207308000077A18B54C54837419534CFFF2CBC32C1', '0101000020E61000002BF697DD93EB54C09131772D214F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8773, 'HDE', '0101000020730800009D931E60DD642241B4123F0C946B19C1', '0101000020E6100000006F8104C53357C01904560E2D824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8774, 'HDE', '01010000207308000089C63E2203EF2541A97CD2C48A4F11C1', '0101000020E6100000F7065F984CD156C0AF946588630D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8775, 'HDE', '0101000020730800003E7479367BB726416D207D01DFE019C1', '0101000020E61000009587855AD3C856C018E25817B7694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8776, 'HDE', '0101000020730800008B05251BF9CA26416A7B1F0726071AC1', '0101000020E61000009031772D21C756C09F3C2CD49A664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8777, 'HDE', '01010000207308000065FDF4A38B0D2541B2735282062412C1', '0101000020E6100000226C787AA5E856C045D8F0F44A014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8778, 'HDE', '0101000020730800006AC67E46BBF72441EDF86C6D4FFD11C1', '0101000020E6100000516B9A779CEA56C04DF38E5374044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8779, 'HDE', '0101000020730800008C460759DEF62441BDDFFC28DE7B12C1', '0101000020E6100000B37BF2B050EB56C03233333333FB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8780, 'HDE', '010100002073080000380629C0C105254168A9459D6DBB12C1', '0101000020E610000003780B2428EA56C011363CBD52F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8781, 'HDE', '01010000207308000049023CB083DC2441A30062AC8D6B12C1', '0101000020E61000004B598638D6ED56C06A6FF085C9FC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8782, 'HDE', '01010000207308000044B6298BFA4E22414031DE61DC5F1BC1', '0101000020E61000005DFE43FAED3757C092CB7F48BF5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8783, 'HDE', '010100002073080000D11F0A096213214125426446E7A819C1', '0101000020E6100000BE9F1A2FDD5457C060E5D022DB814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8784, 'HDE', '01010000207308000008E32C4EFE311F4143832B13F3650CC1', '0101000020E6100000C976BE9F1A6F57C075E09C11A55D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8785, 'HDE', '010100002073080000C86A704E5FBD2841C7B73DC6A97212C1', '0101000020E61000002B1895D4098C56C05B8FC2F528EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8786, 'HDE', '0101000020730800004F48DF2B61572541B1B9EB269A6814C1', '0101000020E61000004E62105839E456C03E9B559FABD54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8787, 'HDE', '010100002073080000EAEB3982CF2C15414C530A65D30F19C1', '0101000020E61000008351499D80F657C077BE9F1A2F9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8788, 'HDE', '0101000020730800009A1285921BCF1C414A368BF0A0D219C1', '0101000020E6100000BA6B09F9A09757C0AFD85F764F864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8789, 'HDE', '010100002073080000A38EE26953CE2741D629B6662BEB14C1', '0101000020E6100000744694F606A756C0355EBA490CC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8790, 'HDE', '010100002073080000AE3DADBCFAD12741DE789A0F63C514C1', '0101000020E61000005839B4C876A656C03F575BB1BFC44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8791, 'HDE', '0101000020730800008D93A43CC4E22741BE6B2F4A428114C1', '0101000020E61000009CC420B072A456C0EF38454772C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8792, 'HDE', '010100002073080000C3E6DA3AE4DB27415482BC2185BA12C1', '0101000020E6100000B4C876BE9FA256C027E4839ECDEA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8793, 'HDE', '010100002073080000D67DF468262E20415CAF91D2614F16C1', '0101000020E610000040A4DFBE0E6857C02497FF907EC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8794, 'HDE', '010100002073080000C0F5B9E5EEC01F4192424473C3DB15C1', '0101000020E610000025068195436F57C0BE9F1A2FDDCC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8795, 'HDE', '01010000207308000042879FC6584A27416C658F203E710CC1', '0101000020E6100000B4C876BE9FAA56C09A99999999414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8796, 'HDE', '010100002073080000262A63412F392741C2AC72CDFCA60CC1', '0101000020E610000014AE47E17AAC56C0AACFD556EC3F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8797, 'HDE', '01010000207308000046EFE469751727415A7FA14E657F0CC1', '0101000020E610000024287E8CB9AF56C0B315FBCBEE414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8798, 'HDE', '010100002073080000179324C2E14A2741DBA3D3B5442A0DC1', '0101000020E6100000B3EA73B515AB56C0EB9E3C2CD43A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8799, 'HDE', '010100002073080000C27474BB012A26419972AC3C2E4A0DC1', '0101000020E610000032E6AE25E4C756C003098A1F633E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8800, 'HDE', '010100002073080000354F921E7DD92741F2CB7B51ECF513C1', '0101000020E610000094F6065F98A456C016FBCBEEC9D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8801, 'HDE', '0101000020730800006675EB135B851941F1A1D389451104C1', '0101000020E61000008D976E1283B457C05CDC460378B34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8802, 'HDE', '010100002073080000C8A19622B3651F410302B888041E05C1', '0101000020E6100000C5FEB27BF26857C0A857CA32C4A14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8803, 'HDE', '0101000020730800007DE0A1FF1C1B1D4161CD25D28EC70FC1', '0101000020E6100000567DAEB6628B57C054E3A59BC4404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8804, 'HDE', '010100002073080000A140ABF6884F2641B0A4F057164D1BC1', '0101000020E6100000FFB27BF2B0D456C09B559FABAD504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8805, 'HDE', '01010000207308000009F02701859E1F414A2AC583D82507C1', '0101000020E61000006519E258176757C03E4ED1915C8E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8806, 'HDE', '010100002073080000A0B35B1F176422419EEB9161767614C1', '0101000020E610000011C7BAB88D2E57C03A92CB7F48DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8807, 'HDE', '0101000020730800003BFFAB260AE62041F076EE95CED80BC1', '0101000020E61000002FDD2406814D57C0F3FDD478E95E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8808, 'HDE', '0101000020730800001103939D79C21C410C50FF21E4C00CC1', '0101000020E61000000A68226C788E57C0A0F831E6AE5D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8809, 'HDE', '010100002073080000E75293DAB78B214190BC419C3F7F17C1', '0101000020E610000034A2B437F84657C07E8CB96B09A94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8810, 'HDE', '0101000020730800004B8DB902F30C1341AC2D81813F0E0DC1', '0101000020E61000002CD49AE61D0B58C0830D4FAF94654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8811, 'HDE', '01010000207308000069B1B83C43542541F75E69EE2BB10DC1', '0101000020E6100000287E8CB96BDD56C02EFF21FDF63D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8812, 'HDE', '010100002073080000F7AA16CA2E322541F4D0DC9F62EF11C1', '0101000020E610000054E3A59BC4E456C093F6065F98044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8813, 'HDE', '010100002073080000818892A330D7214196727345D88E12C1', '0101000020E61000001895D409683A57C0BF9F1A2FDD044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8814, 'HDE', '0101000020730800005D6CADC39AD02041F4C91379665906C1', '0101000020E610000054E3A59BC44C57C026E4839ECD924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8815, 'HDE', '010100002073080000B09DD225231A26418AAF87F7125D10C1', '0101000020E6100000B39DEFA7C6CB56C0F3DBD781731E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8816, 'HDE', '010100002073080000DD306EEE4E7B25416AF38536560713C1', '0101000020E61000006DE7FBA9F1DE56C0492EFF21FDEE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8817, 'HDE', '0101000020730800002E5D4DF323A425413CF9BD73E42819C1', '0101000020E610000018265305A3E256C096218E75717B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8818, 'HDE', '010100002073080000AF06256C43B326413FBC65FF04E515C1', '0101000020E6100000DC4603780BC456C023DBF97E6AB44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8819, 'HDE', '01010000207308000058B97E65519113415C683F86F43C0AC1', '0101000020E6100000083D9B559F0358C08226C286A77F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8820, 'HDE', '010100002073080000471DCBA537C221410BEDF118FE2604C1', '0101000020E610000097900F7A363357C0F8C264AA60A44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8821, 'HDE', '0101000020730800003E1093D6FCB922410EF197707E7517C1', '0101000020E61000004C378941602957C03E2CD49AE6A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8822, 'HDE', '010100002073080000C768B3736B771441C8F5EB4ADC9407C1', '0101000020E61000008104C58F31F757C0F041CF66D5974540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8823, 'HDE', '010100002073080000413F5C4A82F312410F578913051F09C1', '0101000020E6100000AC1C5A643B0B58C0CFB359F5B98A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8824, 'HDE', '010100002073080000CC5B215BC30412416B840688DCA310C1', '0101000020E6100000A8C64B37891958C0910F7A36AB3E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8825, 'HDE', '0101000020730800007D7230E231491241DC9107B859E910C1', '0101000020E610000083C0CAA1451658C06FF085C954394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8826, 'HDE', '0101000020730800009C53D003B50918415307E959C8EE07C1', '0101000020E61000008C4AEA0434C957C0E35817B7D1904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8827, 'HDE', '0101000020730800002557938DF50218414A54E971D68D0EC1', '0101000020E6100000645DDC4603CC57C0FB3A70CE88524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8828, 'HDE', '0101000020730800004F380B7D2068264167F8507CCF7C13C1', '0101000020E610000000917EFB3AC856C009F9A067B3E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8829, 'HDE', '01010000207308000002B082F5D4B92241E946C9BFDF8A12C1', '0101000020E6100000EB73B515FB2357C0E0BE0E9C33024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8830, 'HDE', '010100002073080000662C2D8560FE2341EA9EDD41DF4311C1', '0101000020E610000003098A1F630257C0A1F831E6AE154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8831, 'HDE', '010100002073080000A0817154F604234189C0E398AF630EC1', '0101000020E6100000143FC6DCB51857C0645DDC4603404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8832, 'HDE', '01010000207308000035563C25572823414EA1D965EA590EC1', '0101000020E6100000613255302A1557C080B74082E23F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8833, 'HDE', '010100002073080000C0D430D74205254199D602B26E2603C1', '0101000020E6100000B537F8C264DE56C0B415FBCBEEA14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8834, 'HDE', '0101000020730800006628444377B82241A218CCF5CD6B0BC1', '0101000020E6100000B4C876BE9F1E57C0E9B7AF03E75C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8835, 'HDE', '0101000020730800002337357A72492441AA8CFB48998E07C1', '0101000020E610000095D4096822F456C05DDC4603787B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8836, 'HDE', '010100002073080000CDCB9608817C1E41420803A20BB517C1', '0101000020E61000005B423EE8D98057C0CE88D2DEE0AB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8837, 'HDE', '010100002073080000D173BD6DAE992841D0DD86A2E49219C1', '0101000020E610000068B3EA73B59956C0100BB5A679674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8838, 'HDE', '010100002073080000E7150768BE9D27418D470C03782017C1', '0101000020E6100000D712F241CFAE56C043696FF085994440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8839, 'HDE', '010100002073080000B912027C4AEF2C417634247ED3B427C1', '0101000020E6100000E4839ECDAA4F56C051FC1873D7BA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8840, 'HDE', '010100002073080000CAC4ED1121942A414AB5CED10F261AC1', '0101000020E6100000840D4FAF946956C0C2CAA145B6534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8841, 'HDE', '0101000020730800001D6B33BCC7C92841658DE16E9EF81EC1', '0101000020E6100000780B24287E9C56C061545227A0014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8842, 'HDE', '01010000207308000039895AB5DA8F2A4166AFF2A3237024C1', '0101000020E610000097FF907EFB7E56C054C1A8A44E404340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8843, 'HDE', '010100002073080000A71B28BAAB802A4104641775954F24C1', '0101000020E610000041A4DFBE0E8056C0211FF46C56454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8844, 'HDE', '0101000020730800007422FD4A398F2D417B3AC3D616C925C1', '0101000020E6100000B37BF2B0503B56C0F2B0506B9AFF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8845, 'HDE', '0101000020730800005A09EC40E66F2C419DE114F92FE61AC1', '0101000020E610000037894160E53C56C05AB1BFEC9E3C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8846, 'HDE', '0101000020730800007E4B385335B22B41FABEEACB2FED23C1', '0101000020E610000051DA1B7C616256C02E90A0F8314E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8847, 'HDE', '010100002073080000541FF5A6696D284136E3A9944F661BC1', '0101000020E6100000DC68006F81A056C0E68C28ED0D464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8848, 'HDE', '0101000020730800007ABC1B7ED90E2A41431FAA2E6A5124C1', '0101000020E610000083E2C798BB8A56C09E5E29CB10474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8849, 'HDE', '0101000020730800007BC151BA5DA129414E93EFF5DE001BC1', '0101000020E61000006E3480B7408256C0E2A59BC420484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8850, 'HDE', '0101000020730800006242304A52DC2C413A4D741D9DCD26C1', '0101000020E6100000022B8716D94E56C0A145B6F3FDDC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8851, 'HDE', '010100002073080000EEC3CCC8FE862A4159A7DD8864C421C1', '0101000020E6100000386744696F7856C0EB95B20C71A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8852, 'HDE', '010100002073080000C4A13ADBD0432D4133C1F6868DAE26C1', '0101000020E6100000B0726891ED4456C0653BDF4F8DDF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8853, 'HDE', '0101000020730800008BBD6BB6AFDD2641DB9DE84B8FAC1CC1', '0101000020E6100000143FC6DCB5C856C0789CA223B9344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8854, 'HDE', '0101000020730800007EF746AEDB712F41F6054B2DA40121C1', '0101000020E6100000174850FC18FF55C0AA60545227A84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8855, 'HDE', '0101000020730800001A4480FE465C2A41B588B2AE7A1324C1', '0101000020E6100000ED9E3C2CD48256C0AEFA5C6DC54E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8856, 'HDE', '01010000207308000018938DFA3EC12C4125ECD1B8741124C1', '0101000020E6100000DAACFA5C6D4956C014FBCBEEC9434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8857, 'HDE', '0101000020730800001CD01D68186A2E41F10BA4CD51F01CC1', '0101000020E6100000F90FE9B7AF0F56C0A3923A014D0C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8858, 'HDE', '0101000020730800006189D3370ED52A41F9C5D1675C6320C1', '0101000020E6100000705F07CE196D56C0029A081B9ED64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8859, 'HDE', '0101000020730800002CB81F7D93372B41D3252940135E26C1', '0101000020E6100000462575029A7456C0F875E09C11F54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8860, 'HDE', '01010000207308000061C6710D03E02A418F922DC6A55518C1', '0101000020E6100000D6C56D34805F56C085A757CA32744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8861, 'HDE', '0101000020730800005BBBB056538B2C41FB49D6CDC7151DC1', '0101000020E610000019E25817B73D56C086635DDC46134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8862, 'HDE', '0101000020730800008A813F7762822A411DDBFDFE9FCC23C1', '0101000020E61000008351499D807E56C0FF21FDF675584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8863, 'HDE', '0101000020730800003B884B1027F82F41DE1631DDD82F1CC1', '0101000020E6100000E3361AC05BE855C0A857CA32C4114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8864, 'HDE', '010100002073080000D573CDE7AEA72C4100FDB27246251FC1', '0101000020E6100000A779C7293A3E56C0161DC9E53FEC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8865, 'HDE', '010100002073080000FCE1A806CAAF2C41BBBE1CB637ED1EC1', '0101000020E6100000D3BCE3141D3D56C06F1B0DE02DF04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8866, 'HDE', '0101000020730800006C5F2245AA832A41410337DA830C12C1', '0101000020E6100000FBCBEEC9C35E56C07936AB3E57EB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8867, 'HDE', '01010000207308000066834F1551BC2C41D12E30CFE0DB25C1', '0101000020E6100000C976BE9F1A4F56C0FE43FAEDEB004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8868, 'HDE', '0101000020730800003AA7C28DEF3328411C81703C97FC14C1', '0101000020E6100000C58F31772D9D56C03B014D840DBF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8869, 'HDE', '010100002073080000335FB3728AC02A419C717E3300041AC1', '0101000020E6100000BE30992A186556C04B37894160554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8870, 'HDE', '010100002073080000CD27860798862A418518698AF46323C1', '0101000020E6100000F0164850FC7C56C0AB3E575BB1674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8871, 'HDE', '0101000020730800005BA536BCF6092E41FA520819DEDE21C1', '0101000020E6100000B9FC87F4DB2356C0BADA8AFD658F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8872, 'HDE', '0101000020730800009B696733A4212C4103786489072D19C1', '0101000020E6100000B6847CD0B34156C011363CBD525E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8873, 'HDE', '010100002073080000205F1B4279EA2E4118DD377DF23126C1', '0101000020E6100000F8C264AA601C56C09B081B9E5EE94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8874, 'HDE', '010100002073080000F4427C71327F2B419141EB0CAD7319C1', '0101000020E6100000E7FBA9F1D25156C007F01648505C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8875, 'HDE', '01010000207308000075492E7359872A41B05383F8442824C1', '0101000020E610000010E9B7AF037F56C034A2B437F84A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8876, 'HDE', '0101000020730800001758E53B82AF28411A6ED8F6F7A618C1', '0101000020E6100000FCA9F1D24D9656C07FD93D7958784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8877, 'HDE', '010100002073080000A2DB1F3796A92841CEFB619A949B18C1', '0101000020E6100000894160E5D09656C0E27A14AE47794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8878, 'HDE', '01010000207308000004802224F2F9284101BB5884103415C1', '0101000020E61000008A8EE4F21F8A56C0C998BB9690B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8879, 'HDE', '0101000020730800009473A76892832A41C207F5D8A99123C1', '0101000020E6100000F6285C8FC27D56C0454772F90F614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8880, 'HDE', '0101000020730800007BEAD8E809DB29414B992E5EC41523C1', '0101000020E61000003F355EBA498C56C09F1A2FDD24764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8881, 'HDE', '0101000020730800000591E4396C182A4113065B113F9B23C1', '0101000020E6100000ABCFD556EC8756C00B24287E8C614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8882, 'HDE', '010100002073080000C5476830A6B62E4145ED0504758326C1', '0101000020E6100000A01A2FDD242256C04A0C022B87DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8883, 'HDE', '010100002073080000F5CD03CE9AA829412E35457938D71CC1', '0101000020E6100000711B0DE02D8456C01283C0CAA1254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8884, 'HDE', '010100002073080000D7DA4848D15F2D41DD28794DFD7D26C1', '0101000020E6100000BDE3141DC94156C074029A081BE64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8885, 'HDE', '010100002073080000D967939530432B41F04904EA7F8123C1', '0101000020E61000004182E2C7986B56C03A454772F95F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8886, 'HDE', '010100002073080000BE718C8A026E2941B4855E49506620C1', '0101000020E6100000014D840D4F8F56C032992A1895DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8887, 'HDE', '0101000020730800006BE8F9ACEE6F29413207C135537A22C1', '0101000020E6100000F085C954C19456C083E2C798BB8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8888, 'HDE', '0101000020730800004F116C5F04982D41C98A4A50C76526C1', '0101000020E610000055C1A8A44E3C56C0B9AF03E78CE84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8889, 'HDE', '0101000020730800005F70AA5D95D82E4159997BE2C3C415C1', '0101000020E6100000143FC6DCB5F855C09D8026C2868F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8890, 'HDE', '01010000207308000065304538F5A32941FBE1BE5DFE7016C1', '0101000020E6100000DE9387855A7B56C0AF946588639D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8891, 'HDE', '01010000207308000061B6426073403041980BE7653CDB22C1', '0101000020E61000002B8716D9CEEB55C0E9D9ACFA5C5D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8892, 'HDE', '010100002073080000F9A3272A15FD2A41DCB176E8730D24C1', '0101000020E61000005D6DC5FEB27356C0696FF085C94C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8893, 'HDE', '0101000020730800000BAB97119C632941F5A9C7EECC3A1CC1', '0101000020E61000001973D712F28956C034EF384547324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8894, 'HDE', '01010000207308000047DA4AA9627D2B419AF012DBCF501DC1', '0101000020E6100000F9A067B3EA5756C0BFEC9E3C2C144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8895, 'HDE', '010100002073080000EB9F66105601284140A94FA0F7191CC1', '0101000020E61000001D5A643BDFAB56C0D1B359F5B93A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8896, 'HDE', '0101000020730800002CC83A7B66E02E4121CEF5D523DE14C1', '0101000020E6100000D8F0F44A59F655C0E4A59BC420A04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8897, 'HDE', '01010000207308000072BE2325149C2D4119988A8368A726C1', '0101000020E61000004D840D4FAF3C56C02D431CEBE2DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8898, 'HDE', '0101000020730800009AFC872AF05B2E41DE8C556D899E20C1', '0101000020E6100000CE1951DA1B1856C022DBF97E6ABC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8899, 'HDE', '01010000207308000053E032E4CA6F2E410BC19DB03B8F28C1', '0101000020E6100000C286A757CA2E56C0C039234A7B934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8900, 'HDE', '010100002073080000156F95F83CEF2741EBB82F74967F15C1', '0101000020E6100000AA8251499DA456C0CA54C1A8A4B64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8901, 'HDE', '0101000020730800003A8B3237DB0E2841D9274F6DA80A15C1', '0101000020E6100000D42B6519E2A056C02DB29DEFA7BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8902, 'HDE', '010100002073080000F1272047AF2E2841D83E68139EDA14C1', '0101000020E61000002FDD2406819D56C061545227A0C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8903, 'HDE', '0101000020730800004F775B86BC2428410D6974861D0315C1', '0101000020E610000009F9A067B39E56C0A0CDAACFD5BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8904, 'HDE', '01010000207308000010859FBDD1EE2741D6BE77081AFF18C1', '0101000020E6100000B6F3FDD478A956C01261C3D32B754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8905, 'HDE', '010100002073080000F430B8065F9A2D41F9748107D2A31DC1', '0101000020E61000004E840D4FAF2456C088F4DBD781034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8906, 'HDE', '010100002073080000F18EA8723F4E294168D374F6E88C12C1', '0101000020E61000001973D712F27D56C0E4839ECDAAE74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8907, 'HDE', '010100002073080000D2E00ADC68112B41AA0C04E6DA5B1AC1', '0101000020E6100000849ECDAACF5D56C0A267B3EA734D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8908, 'HDE', '01010000207308000032E4B6337A602D416129436BC9B924C1', '0101000020E61000008D976E12833C56C0E4A59BC420284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8909, 'HDE', '01010000207308000051F404EE31782D41B94BA2A2FAB324C1', '0101000020E610000058A835CD3B3A56C08C976E1283284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8910, 'HDE', '010100002073080000D7BAD50BB4972C412F4CCE2C07B526C1', '0101000020E6100000FE43FAEDEB5456C027A089B0E1E14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8911, 'HDE', '0101000020730800007B11D3A382372C41D65B83C2DBC624C1', '0101000020E61000003208AC1C5A5856C095438B6CE72B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8912, 'HDE', '01010000207308000011730D40681F2F414D7012885B2922C1', '0101000020E6100000423EE8D9AC0A56C03C70CE88D27E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8913, 'HDE', '0101000020730800002D1385C83D672C412EA5259718A81AC1', '0101000020E6100000D34D6210583D56C00C93A98251414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8914, 'HDE', '010100002073080000FE9BD7CE28B92A41F3D4CCB1D32224C1', '0101000020E6100000984C158C4A7A56C07C14AE47E14A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8915, 'HDE', '010100002073080000FD08E3F5AF9F2A41D03B7F3FFA1F24C1', '0101000020E6100000226C787AA57C56C0EAE2361AC04B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8916, 'HDE', '010100002073080000D853C07962562C4157FDC2CF01CB14C1', '0101000020E61000007DAEB6627F3556C09F5E29CB10AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8917, 'HDE', '010100002073080000E75A76C59907304151D3270BA2CD1FC1', '0101000020E6100000FF21FDF675EC55C004E78C28EDCD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8918, 'HDE', '010100002073080000058934207E9A2E41F4606EF1976A1AC1', '0101000020E6100000C286A757CA0656C0984C158C4A3A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8919, 'HDE', '010100002073080000315EC4EFF29F2A4138C9B5110CB71AC1', '0101000020E610000093A98251496956C09BE61DA7E8484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8920, 'HDE', '0101000020730800005F27A13091C92A41B5A5A68C88A319C1', '0101000020E61000008126C286A76356C0161DC9E53F5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8921, 'HDE', '01010000207308000032A6A3F622A12A41E0018F484F2A19C1', '0101000020E6100000022B8716D96656C0ADB6627FD9654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8922, 'HDE', '01010000207308000080318C048F832A41549C5FBCDF5419C1', '0101000020E61000007ED0B359F56956C0EDC039234A634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8923, 'HDE', '01010000207308000065B0474140BC2A41DCC27738088419C1', '0101000020E6100000F085C954C16456C074B515FBCB5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8924, 'HDE', '010100002073080000421E47B56B552A41105B0BAF09991EC1', '0101000020E61000003DBD5296217656C0EFC9C342AD014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8925, 'HDE', '010100002073080000A0BBECDDBC512C410C17A0375BAB25C1', '0101000020E6100000FF21FDF6755856C06EA301BC050A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8926, 'HDE', '010100002073080000B1E898C551F627419E22A4206DF720C1', '0101000020E61000007F6ABC7493B456C03D9B559FABCD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8927, 'HDE', '010100002073080000F48DE3A2B65C26413FF2B3294E1020C1', '0101000020E6100000FE65F7E461D956C0F4B9DA8AFDF54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8928, 'HDE', '010100002073080000C8295646705A2641A4D6439628F01FC1', '0101000020E61000009A081B9E5ED956C0D3DEE00B93F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8929, 'HDE', '010100002073080000A657AB74B76D26415AD10EF3E70220C1', '0101000020E6100000BA6B09F9A0D756C0AB3E575BB1F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8930, 'HDE', '010100002073080000DA19205EA48B2E4161B9ADFCEB741BC1', '0101000020E6100000448B6CE7FB0956C047BF7D1D38274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8931, 'HDE', '010100002073080000283D3716D51E3041E6E558F60EF221C1', '0101000020E610000089D2DEE00BEF55C054E3A59BC4804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8932, 'HDE', '010100002073080000CDA078F41E042A416F37E8F1759412C1', '0101000020E610000032772D211F6C56C07958A835CDE34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8933, 'HDE', '01010000207308000037D25FFB6FF82741E0336D0BB90215C1', '0101000020E61000002575029A08A356C0550E2DB29DBF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8934, 'HDE', '0101000020730800006B598B5921882B41BA3ED643FA110BC1', '0101000020E610000068B3EA73B53D56C05F984C158C3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8935, 'HDE', '0101000020730800002A17029FD2692841F5567A625D571EC1', '0101000020E610000046B6F3FDD4A456C0D6A3703D0A0F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8936, 'HDE', '010100002073080000FF5C8BA6C73B2D41377A5943E6AB23C1', '0101000020E6100000B84082E2C73C56C064EE5A423E504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8937, 'HDE', '01010000207308000045A8F5DEC5712B415BBE52F47F9425C1', '0101000020E61000007E8CB96B096D56C07DAEB6627F114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8938, 'HDE', '010100002073080000D5E68B17716A2B41748F2923F45015C1', '0101000020E6100000D44D6210584D56C0B515FBCBEEA94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8939, 'HDE', '010100002073080000AA8F7FC603F62A4116F4697CAEAF1FC1', '0101000020E6100000F8C264AA606856C0B837F8C264EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8940, 'HDE', '01010000207308000097ECA21217E42A413CD07FE09EE51FC1', '0101000020E6100000B537F8C2646A56C0105839B4C8E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8941, 'HDE', '01010000207308000064F7EA982EEF2A41477040DD84FE1FC1', '0101000020E610000068226C787A6956C0A1B437F8C2E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8942, 'HDE', '0101000020730800000C7BAC780D052B41B57A4C79001620C1', '0101000020E61000008126C286A76756C07F8CB96B09E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8943, 'HDE', '010100002073080000F39A4C1F43DA2A410E0C2371211620C1', '0101000020E6100000D656EC2FBB6B56C0D36F5F07CEE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8944, 'HDE', '01010000207308000065389DEF9CDE2A41268532CE0AA822C1', '0101000020E6100000DFE00B93A97256C0363CBD5296814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8945, 'HDE', '010100002073080000F2A3A652E1B22D410A74D19F334520C1', '0101000020E610000010E9B7AF032756C0865AD3BCE3CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8946, 'HDE', '0101000020730800006AD2943863BC2A41E0423B2890F820C1', '0101000020E610000085EB51B81E7156C07F1D386744C14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8947, 'HDE', '010100002073080000875830BEB9232B41E53527C8C4AB19C1', '0101000020E6100000FB5C6DC5FE5A56C07DD0B359F5594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8948, 'HDE', '010100002073080000D15619F61C2B2A41703D736288FB24C1', '0101000020E610000012143FC6DC8956C0A2F831E6AE2D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8949, 'HDE', '010100002073080000E7BD1AB683A12D410378187E3F1D26C1', '0101000020E61000003BDF4F8D973A56C0D044D8F0F4F24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8950, 'HDE', '01010000207308000028F30A018E2C2A41416626E4BF3F23C1', '0101000020E6100000454772F90F8556C0D8817346946E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8951, 'HDE', '010100002073080000D787DECE72C63141B3CA0087E2EC21C1', '0101000020E61000000F0BB5A6799F55C02F90A0F8316E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8952, 'HDE', '010100002073080000C7B1E344409631418B56DE49FDF020C1', '0101000020E610000022FDF675E0A455C0921804560E954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8953, 'HDE', '0101000020730800003F003482D2F232410D82DB37A00D16C1', '0101000020E610000082734694F64A55C06588635DDC5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8954, 'HDE', '0101000020730800005C846444C5EF30410A41546430FD24C1', '0101000020E61000003C4ED1915CD255C003780B2428064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8955, 'HDE', '010100002073080000C6BBCC3641C9304171AC4E9515EC1FC1', '0101000020E6100000EB73B515FBC755C0ED2FBB270FC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8956, 'HDE', '010100002073080000C03E2323F4A331411E817C1D2C091DC1', '0101000020E61000009A779CA2239955C0CBC342AD69EE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8957, 'HDE', '01010000207308000034355C2845F83141E6071CA4322A1CC1', '0101000020E6100000CF66D5E76A8755C0A70A462575FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8958, 'HDE', '010100002073080000AB02B634495B3041BD05D3E195441FC1', '0101000020E61000008126C286A7DB55C087A757CA32D44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8959, 'HDE', '0101000020730800005CF08D19466C3241783D6B3CEF7D13C1', '0101000020E610000096218E75715F55C094A9825149954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8960, 'HDE', '0101000020730800008A21E61F1CFB3041E4756AF7A23F1CC1', '0101000020E610000016FBCBEEC9B755C0931804560E054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8961, 'HDE', '010100002073080000E34E874D648231412667E758FBD31DC1', '0101000020E61000001B2FDD2406A155C00C93A98251E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8962, 'HDE', '0101000020730800002196E2532C56324131E0F1BF3C2F20C1', '0101000020E610000012143FC6DC7D55C090E4F21FD2A74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8963, 'HDE', '01010000207308000008E1C0E3FC4032410ACC7D0DADC119C1', '0101000020E6100000F085C954C17455C0C239234A7B234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8964, 'HDE', '010100002073080000640510067190304192BB68E5043E25C1', '0101000020E6100000D52B6519E2E455C0C4FEB27BF2004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8965, 'HDE', '0101000020730800004F3671BE8DA43041201DA2B88B4625C1', '0101000020E61000007E1D386744E155C03C70CE88D2FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8966, 'HDE', '0101000020730800006AA9E7D6FA95304136DE520D764E25C1', '0101000020E6100000A301BC0512E455C0ADD85F764FFE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8967, 'HDE', '01010000207308000066997771548A30412F811A0F355825C1', '0101000020E61000008A1F63EE5AE655C011F241CF66FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8968, 'HDE', '0101000020730800001273334054AE3041054902CBF96225C1', '0101000020E6100000401361C3D3DF55C06E3480B740FA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8969, 'HDE', '010100002073080000E6448F2BDEA23041AF96993E336025C1', '0101000020E6100000A089B0E1E9E155C0091B9E5E29FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8970, 'HDE', '01010000207308000080F9858717113241D03786C8A8171CC1', '0101000020E610000011C7BAB88D8255C0265305A392FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8971, 'HDE', '010100002073080000471CD7BB55FB32417642519B448A13C1', '0101000020E610000080B74082E24355C020FDF675E08C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8972, 'HDE', '0101000020730800008AC5912C49F13241D2005D74752A14C1', '0101000020E6100000D0D556EC2F4755C0FD87F4DBD7814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8973, 'HDE', '010100002073080000BB039EB29E663141ACDBC45418531AC1', '0101000020E6100000560E2DB29D9F55C05D6DC5FEB2234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8974, 'HDE', '0101000020730800004FD95E79E12832419DFC524854391FC1', '0101000020E6100000701B0DE02D8455C0024D840D4FBF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8975, 'HDE', '0101000020730800008C58681D2D703241D6366FCE40081DC1', '0101000020E61000003C4ED1915C7255C05C2041F163E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8976, 'HDE', '010100002073080000619F2E14E57332413040C875DDD41CC1', '0101000020E61000001BC05B20417155C0ABCFD556ECE74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8977, 'HDE', '010100002073080000BA4A184B408232411C0A2AAFFFC30EC1', '0101000020E6100000FCA9F1D24D5255C0A960545227E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8978, 'HDE', '010100002073080000BAD8336A0D733241A2469BDA16F00EC1', '0101000020E61000005396218E755555C08FC2F5285CDF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8979, 'HDE', '01010000207308000039ADDC2DFD803241A17F8ADB575915C1', '0101000020E6100000F31FD26F5F5F55C0FC87F4DBD7714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8980, 'HDE', '01010000207308000088E3588A9A0B324191475EFEDE521DC1', '0101000020E6100000BB749318048655C0B32E6EA301E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8981, 'HDE', '0101000020730800001FC4656B3DF5314130CB26215B551DC1', '0101000020E610000035EF3845478A55C0AF726891EDE44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8982, 'HDE', '010100002073080000DC26B5C6F9FC314128F5D3E56E761DC1', '0101000020E6100000454772F90F8955C052499D8026E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8983, 'HDE', '010100002073080000325C9B7E57F23141E6936DFF90641DC1', '0101000020E61000006DE7FBA9F18A55C08716D9CEF7E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8984, 'HDE', '010100002073080000763404C86B153241AD48894ABDE31DC1', '0101000020E6100000CCEEC9C3428555C01B2FDD2406D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8985, 'HDE', '010100002073080000DE97D7B25BF83141C8928A96467D1DC1', '0101000020E6100000F5B9DA8AFD8955C027A089B0E1E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8986, 'HDE', '01010000207308000094386B1752CC314176848C9D0A811DC1', '0101000020E61000009FABADD85F9255C04F401361C3E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8987, 'HDE', '010100002073080000496451D78BFF314194117C5571421EC1', '0101000020E61000008A8EE4F21F8A55C05F4BC8073DD34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8988, 'HDE', '0101000020730800008A29A37085F331417C956F3D97001EC1', '0101000020E610000096438B6CE78B55C0452575029AD84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8989, 'HDE', '0101000020730800000DBB11FBAF163241505B14A3F0731DC1', '0101000020E61000000EBE30992A8455C0454772F90FE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8990, 'HDE', '010100002073080000C131BEC35D08324139904808E3D21CC1', '0101000020E6100000280F0BB5A68555C03D0AD7A370ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8991, 'HDE', '010100002073080000F1BC964F62E63141CFD4F8EF43891DC1', '0101000020E6100000CC7F48BF7D8D55C08BFD65F7E4E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8992, 'HDE', '0101000020730800004D6A151173D03141296851B64D551DC1', '0101000020E6100000CCEEC9C3429155C081E2C798BBE64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8993, 'HDE', '01010000207308000042A25A20D41D3241E9A512ED13E51CC1', '0101000020E610000019E25817B78155C0EC2FBB270FEB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8994, 'HDE', '010100002073080000F5E62828632632410F3A786500251DC1', '0101000020E610000031992A18958055C05B17B7D100E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8995, 'HDE', '010100002073080000FDDBB70054313241A7C4262489411DC1', '0101000020E6100000D0B359F5B97E55C008AC1C5A64E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8996, 'HDE', '010100002073080000AD948CA9CA173241014B2B6A3B161EC1', '0101000020E6100000DA1B7C61328555C06891ED7C3FD54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8997, 'HDE', '0101000020730800006E2F805ACCF43141D8FE54C0487A1CC1', '0101000020E6100000FFB27BF2B08855C09587855AD3F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8998, 'HDE', '010100002073080000F6DBEEFEEFD33141591C48325DB61DC1', '0101000020E61000006FF085C9549155C09C8026C286DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (8999, 'HDE', '010100002073080000650DAE67D30832417FCAD8FDD06C1CC1', '0101000020E6100000B84082E2C78455C0302AA913D0F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9000, 'HDE', '010100002073080000024AD1B4ADE5314105B882E912851CC1', '0101000020E6100000CFF753E3A58B55C06A6FF085C9F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9001, 'HDE', '010100002073080000F687071BFEDB314105649439DD8C1CC1', '0101000020E61000000B24287E8C8D55C0B0E1E995B2F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9002, 'HDE', '0101000020730800001B7B35852DCC31414080F80DFAC81CC1', '0101000020E6100000B7D100DE029155C0D1BCE3141DF14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9003, 'HDE', '01010000207308000025640124D14E31416D352E87DAB323C1', '0101000020E610000063EE5A423EBC55C07D3F355EBA314340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9004, 'HDE', '010100002073080000A9F0EEAB1CE83241E56B9429D19123C1', '0101000020E6100000E4839ECDAA6F55C0098A1F63EE224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9005, 'HDE', '010100002073080000EE37E7362BD3314147E3F82A847918C1', '0101000020E610000034333333338755C029CB10C7BA404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9006, 'HDE', '010100002073080000D1D8607AA17E3141EF0CD56317E11BC1', '0101000020E61000006EA301BC059E55C0A0F831E6AE054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9007, 'HDE', '010100002073080000768BCD5A11733141C8800ECA350317C1', '0101000020E6100000FBCBEEC9C39655C01B0DE02D90604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9008, 'HDE', '010100002073080000830D645AB3B33141FAB166316B0420C1', '0101000020E61000006C2BF697DD9B55C0925CFE43FAB54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9009, 'HDE', '01010000207308000032A069B29C1D3241D5D8ED6162D41EC1', '0101000020E61000005AF5B9DA8A8555C01FA7E8482EC74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9010, 'HDE', '010100002073080000EB1AE61245CC3041C76CB599514725C1', '0101000020E610000053B81E85EBD955C0752D211FF4FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9011, 'HDE', '010100002073080000F2CD3EF8221932411D65236B77761BC1', '0101000020E6100000B29DEFA7C67F55C0AFB6627FD9054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9012, 'HDE', '010100002073080000E0A33AC4D31D324104494FE6CCEB14C1', '0101000020E61000004BC8073D9B7155C0022B8716D97E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9013, 'HDE', '010100002073080000DABB1B14D1E23141CC945C4376E822C1', '0101000020E61000002041F163CC9D55C0B91E85EB51484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9014, 'HDE', '0101000020730800005FD655F61B72324144719CB0C1871BC1', '0101000020E6100000E5D022DBF96E55C0E3A59BC420004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9015, 'HDE', '0101000020730800001FCD36BD33CE31416823B42D33BC16C1', '0101000020E610000038F8C264AA8455C05305A3923A614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9016, 'HDE', '01010000207308000091805F7B8DB23141E1E1B56D270D1EC1', '0101000020E610000007F01648509855C0B459F5B9DADA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9017, 'HDE', '01010000207308000008705AAE522630418B3574ED941A12C1', '0101000020E61000000BB5A679C7CD55C0CF66D5E76ACB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9018, 'HDE', '0101000020730800002387057F1F263041D7A1615E682112C1', '0101000020E6100000C442AD69DECD55C0098A1F63EECA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9019, 'HDE', '010100002073080000BF50888FF2913341646177D693DD1BC1', '0101000020E6100000B7D100DE023955C041CF66D5E7EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9020, 'HDE', '010100002073080000AC0017194CED3241C4C05C36CCEA1DC1', '0101000020E61000004DF38E53745C55C04BC8073D9BCD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9021, 'HDE', '010100002073080000C96C8086188A3241B5164D82415521C1', '0101000020E6100000CD3B4ED1917855C0B3C876BE9F7A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9022, 'HDE', '010100002073080000B1858319E27C3041FDC91ECB378021C1', '0101000020E6100000F241CF66D5DB55C0DA1B7C61328D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9023, 'HDE', '0101000020730800006475646C0B6F304188B92EAB4D6720C1', '0101000020E6100000029A081B9EDA55C0900F7A36ABB64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9024, 'HDE', '01010000207308000049FD4213B573304184A2D3A6E31F20C1', '0101000020E6100000F085C954C1D855C0A913D044D8C04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9025, 'HDE', '0101000020730800006698FB25FC6C3041862ABE06684320C1', '0101000020E6100000E6AE25E483DA55C0EB73B515FBBB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9026, 'HDE', '01010000207308000099CF9D719C7D3041C1A19214C5FF22C1', '0101000020E6100000A913D044D8E055C0E7D9ACFA5C554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9027, 'HDE', '010100002073080000992591B1C617324192D67C87C82E16C1', '0101000020E61000004C378941607555C063CC5D4BC8674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9028, 'HDE', '0101000020730800006B94EC8E2006324135B077C2145B13C1', '0101000020E6100000BBB88D06F07255C030BB270F0B9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9029, 'HDE', '0101000020730800007946286F12FA3041A9957F6F6DE422C1', '0101000020E61000008C4AEA0434C955C04F401361C3534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9030, 'HDE', '01010000207308000045AF45B964EC3141A484244EE49D1BC1', '0101000020E6100000462575029A8855C03E7958A835054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9031, 'HDE', '01010000207308000091E04155176B1441C50250488F1B26C1', '0101000020E6100000742497FF900A58C00612143FC6344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9032, 'HDE', '01010000207308000087DAAF4FE1921B4182C1ADF3EE8523C1', '0101000020E6100000CC5D4BC807B157C0C9E53FA4DF8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9033, 'HDE', '0101000020730800007961E332ABCF1A4109B4589FDD0623C1', '0101000020E6100000D3DEE00B93B957C00A68226C78A24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9034, 'HDE', '0101000020730800008F7E9F63C78E11411D63DADA8C5121C1', '0101000020E6100000DC68006F812858C015FBCBEEC9EB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9035, 'HDE', '010100002073080000F42D13A36F4F1B41144C1C39D75C24C1', '0101000020E6100000287E8CB96BB557C0633BDF4F8D6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9036, 'HDE', '0101000020730800005146BD96D0291C417EDF53ADD91B24C1', '0101000020E6100000E63FA4DFBEAA57C01CEBE2361A784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9037, 'HDE', '0101000020730800003FE38CB3FC281C414E3B61D07E6424C1', '0101000020E61000003333333333AB57C0774F1E166A6D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9038, 'HDE', '0101000020730800000B6CBE9A97661741051AB1EFCBF723C1', '0101000020E6100000234A7B832FE457C0A69BC420B0824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9039, 'HDE', '0101000020730800005F03A3AA9CA61641E93951D4FDDB23C1', '0101000020E61000009A779CA223ED57C09C8026C286874340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9040, 'HDE', '01010000207308000071272E86B3DA16415941DDF1D4BC23C1', '0101000020E61000004B0C022B87EA57C0FAA067B3EA8B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9041, 'HDE', '010100002073080000C459D26B21C31641E4D88C970D0124C1', '0101000020E6100000D5E76A2BF6EB57C07DD0B359F5814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9042, 'HDE', '010100002073080000830CED497F5C164168637717CAF723C1', '0101000020E61000000612143FC6F057C0C1CAA145B6834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9043, 'HDE', '01010000207308000066B5078D4BD23641DB7D4A5F23A921C1', '0101000020E61000000BB5A679C7AD54C05227A089B0314340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9044, 'HDE', '010100002073080000C027E2128C663341F022ACAA68F524C1', '0101000020E61000001283C0CAA15D55C0F0164850FCE84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9045, 'HDE', '0101000020730800007B0B52F3ACA131414ED2A0524AF126C1', '0101000020E610000000917EFB3AB855C05B643BDF4FB54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9046, 'HDE', '0101000020730800001216639DA2922F41D9EE849C532D29C1', '0101000020E61000000B462575021656C0AE69DE718A764240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9047, 'HDE', '010100002073080000959EA0B0BE483241C45FB29E101628C1', '0101000020E6100000AF25E4839E9D55C0A62C431CEB824240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9048, 'HDE', '0101000020730800006BAB0B7B22683241022516629E1828C1', '0101000020E6100000ABCFD556EC9755C0E1E995B20C814240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9049, 'HDE', '01010000207308000083543CA5744632417BABC793EE4528C1', '0101000020E610000059CA32C4B19E55C0A101BC05127C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9050, 'HDE', '010100002073080000BCE9E009C25E3241A050B20A085E28C1', '0101000020E61000003BDF4F8D979A55C01D38674469774240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9051, 'HDE', '01010000207308000094D6525FDAB33341CC54FF152C7826C1', '0101000020E61000001AC05B20415555C03EE8D9ACFAAC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9052, 'HDE', '0101000020730800007855C2F6E5F636418CC1C782638F21C1', '0101000020E6100000FB3A70CE88A654C0A6BDC11726334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9053, 'HDE', '0101000020730800005AFBF81EE4753541C87A93BFAE3827C1', '0101000020E6100000D85F764F1E0655C02A5C8FC2F5784240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9054, 'HDE', '0101000020730800004CED4EF8B76C3541526F4B5DC71F27C1', '0101000020E6100000567DAEB6620755C0F875E09C117D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9055, 'HDE', '010100002073080000F31C8242C3ED3641779E98BF478726C1', '0101000020E6100000022B8716D9BE54C09487855AD37C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9056, 'HDE', '010100002073080000E40B840324C23441282E5D731B8222C1', '0101000020E6100000CF66D5E76A1355C0C68F31772D314340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9057, 'HDE', '0101000020730800004BF1B2E2C51430414AA662DE548F28C1', '0101000020E61000005F07CE19510656C00A68226C788A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9058, 'HDE', '010100002073080000347F65947FDD3241712E76747F7125C1', '0101000020E6100000DBF97E6ABC7855C0A089B0E1E9DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9059, 'HDE', '0101000020730800005E6D54A7FC1A3441991F0A06F05523C1', '0101000020E6100000FD87F4DBD73555C098B20C71AC1B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9060, 'HDE', '010100002073080000779ED2CDB70A344173AF40F5648423C1', '0101000020E6100000E86A2BF6973955C0E8FBA9F1D2154340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9061, 'HDE', '010100002073080000465FB8302F363241142638BB623129C1', '0101000020E6100000BE9F1A2FDDA455C0526B9A779C5A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9062, 'HDE', '01010000207308000083DF139E2C0B33412C77F00DB2F227C1', '0101000020E6100000C4B12E6EA37955C0029A081B9E7E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9063, 'HDE', '010100002073080000D88B540CF9003341AB877ADE52EE27C1', '0101000020E6100000E4F21FD26F7B55C09D11A5BDC17F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9064, 'HDE', '010100002073080000D7B16FE8728A36413E2997933EF721C1', '0101000020E6100000C6DCB5847CBC54C08A4160E5D02A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9065, 'HDE', '01010000207308000012600B2BE54A31410E4251CFE2B227C1', '0101000020E6100000D0B359F5B9CA55C0218E75711B9D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9066, 'HDE', '01010000207308000047970CCFDA1B3241B81CEC8AA58A25C1', '0101000020E6100000CDCCCCCCCC9C55C05D6DC5FEB2E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9067, 'HDE', '0101000020730800009CBB0A7DBD843641D1D44ACA1E3027C1', '0101000020E6100000696FF085C9D454C06C567DAEB66A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9068, 'HDE', '010100002073080000286BE43989963641C4ED879CD7C425C1', '0101000020E6100000F31FD26F5FCB54C05817B7D1009E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9069, 'HDE', '01010000207308000070149BDB4796304174174A6CD2D025C1', '0101000020E6100000B6847CD0B3E555C0B47BF2B050EB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9070, 'HDE', '010100002073080000E700ADF2B31D33412D92646583FD25C1', '0101000020E6100000E5D022DBF96E55C06566666666C64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9071, 'HDE', '01010000207308000002F68BB47FF7304198E5D24FE22129C1', '0101000020E610000009F9A067B3DE55C0A44E4013616B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9072, 'HDE', '01010000207308000032E46ABC884E36412F4C63486A1E26C1', '0101000020E61000006EA301BC05DA54C0BFC1172653954240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9073, 'HDE', '010100002073080000E6E31FE41264354128EB9AC262A524C1', '0101000020E6100000ED0DBE3099FE54C09A779CA223D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9074, 'HDE', '010100002073080000B46855B8D44A364180CCA2FC520525C1', '0101000020E6100000A189B0E1E9D554C0842F4CA60ABE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9075, 'HDE', '010100002073080000D02B58F785233341BC8E2DB4FDB723C1', '0101000020E6100000A1D634EF386555C0B637F8C2641A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9076, 'HDE', '0101000020730800003FD558E29D4D3741CB86AA2677A225C1', '0101000020E6100000287E8CB96BA954C0D7E76A2BF6974240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9077, 'HDE', '010100002073080000874645D3B35C3441B22E02D0DE6E25C1', '0101000020E6100000431CEBE2363255C03380B74082CA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9078, 'HDE', '01010000207308000027D394589C643241C7F9C61B117F26C1', '0101000020E6100000022B8716D99255C0143FC6DCB5BC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9079, 'HDE', '010100002073080000039C9AE87EA634416E9D1EB39EBB23C1', '0101000020E6100000EFC9C342AD1D55C0D9ACFA5C6D054340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9080, 'HDE', '0101000020730800007C78482C65A13441B95C6A0A0CA723C1', '0101000020E6100000E71DA7E8481E55C09B559FABAD084340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9081, 'HDE', '0101000020730800003E69F78555AD34414E01A7BA13DA23C1', '0101000020E61000009BE61DA7E81C55C0D49AE61DA7004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9082, 'HDE', '010100002073080000AC546D6AA5C43441D9EC663348F523C1', '0101000020E6100000E2E995B20C1955C099218E7571FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9083, 'HDE', '010100002073080000C380EF46FD6D35412A5085E7889D26C1', '0101000020E6100000E1E995B20C0555C02B8716D9CE8F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9084, 'HDE', '010100002073080000BBD6E17B856835419527798749AA26C1', '0101000020E61000006E3480B7400655C084C0CAA1458E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9085, 'HDE', '010100002073080000077240129C023741AF274DFFBB7A22C1', '0101000020E6100000E9263108ACA854C00CE02D90A0104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9086, 'HDE', '0101000020730800003AB34FBB66F73241C582CD4EE4F123C1', '0101000020E610000083C0CAA1456E55C0B0BFEC9E3C144340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9087, 'HDE', '010100002073080000E0B6ACA2AAE03241DA57ECDC99D723C1', '0101000020E610000012A5BDC1177255C029ED0DBE30194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9088, 'HDE', '010100002073080000605E3664A5D830413D0B1036DD7D27C1', '0101000020E6100000FB5C6DC5FEDE55C053B81E85EBA94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9089, 'HDE', '010100002073080000DDB1918647E32E41753DEC0010F429C1', '0101000020E61000006A4DF38E532856C0F775E09C115D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9090, 'HDE', '01010000207308000099808063E86235414CE2BC3AC56021C1', '0101000020E610000086C954C1A8F054C0FC87F4DBD7514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9091, 'HDE', '010100002073080000DC7A3D3ACA153641C79F4F681F2028C1', '0101000020E61000006FCE88D2DEEC54C0E6AE25E4834E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9092, 'HDE', '010100002073080000846F46DFA17F3441089E627CD3F227C1', '0101000020E610000036CD3B4ED13555C05DDC4603786B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9093, 'HDE', '010100002073080000146EED1F62F2354111B89E467AC022C1', '0101000020E6100000AA60545227DC54C0C9E53FA4DF164340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9094, 'HDE', '0101000020730800002F17D76316EB3141CA5C29F8F58127C1', '0101000020E6100000789CA223B9AC55C0BD9F1A2FDD9C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9095, 'HDE', '0101000020730800007E05D032B3503541436CD94F0A5E23C1', '0101000020E610000062105839B4FC54C05296218E75094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9096, 'HDE', '01010000207308000020141864640F35413D8B23562EEF25C1', '0101000020E610000088F4DBD7811355C0BB0512143FAE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9097, 'HDE', '0101000020730800004932CB1BB4C82F4109BE6F4A9D342AC1', '0101000020E6100000711B0DE02D1456C0AC8BDB68004F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9098, 'HDE', '0101000020730800004D80B5B82A8D3441ABA9A440C45F24C1', '0101000020E610000054742497FF2455C06519E25817EF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9099, 'HDE', '01010000207308000072ECBCBB7A3C3141366B47C38EF125C1', '0101000020E610000033C4B12E6EC755C0F38E537424DF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9100, 'HDE', '0101000020730800008F7AD22C83313141510BB6684EE825C1', '0101000020E61000006FF085C954C955C0F0164850FCE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9101, 'HDE', '0101000020730800008619ADF3B4972E4152FE6D1BA1CB28C1', '0101000020E6100000411361C3D32B56C0C542AD69DE894240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9102, 'HDE', '0101000020730800009D12A76C08B92E417C3045D9AFD128C1', '0101000020E6100000A913D044D82856C0BA1E85EB51884240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9103, 'HDE', '010100002073080000CC79AA4BA2C52E41E79A3E670AC428C1', '0101000020E61000004FAF9465882756C09ABB96900F8A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9104, 'HDE', '0101000020730800009D8B042E05AA2E41AD11A425FBEC28C1', '0101000020E6100000FB3A70CE882A56C0BD0E9C33A2844240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9105, 'HDE', '010100002073080000CF7A665E27F02E416074E95033D928C1', '0101000020E610000080B74082E22356C0DB5F764F1E864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9106, 'HDE', '0101000020730800009E842800A6E0364141F64018599F23C1', '0101000020E6100000D578E92631B454C0713D0AD7A3E84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9107, 'HDE', '010100002073080000451703331BDD344195130D405E1A23C1', '0101000020E610000014D044D8F01055C0B7847CD0B3194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9108, 'HDE', '010100002073080000DDF4DB5E855E37417B9C2086549224C1', '0101000020E61000001A51DA1B7CA154C0842F4CA60ABE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9109, 'HDE', '010100002073080000F6CE7D2864F9364118FCC33ADC1424C1', '0101000020E610000092CB7F48BFB154C0BC0512143FD64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9110, 'HDE', '010100002073080000577DB282BA613041ED23D75EFC5B28C1', '0101000020E61000004182E2C798F755C0BA270F0BB58E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9111, 'HDE', '01010000207308000065FBFFDD54C0324139359648C10B25C1', '0101000020E61000000DE02D90A07C55C0D85F764F1EEE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9112, 'HDE', '010100002073080000DD76DFA5F1F63441A56C49C1C5AF24C1', '0101000020E61000003B70CE88D21255C02F6EA301BCDD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9113, 'HDE', '0101000020730800004AADFD04AEEB344143D5DE45B29824C1', '0101000020E61000003FC6DCB5841455C05227A089B0E14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9114, 'HDE', '0101000020730800005A94B5E2A9B0344102CDAEB92DCD26C1', '0101000020E6100000CEAACFD5562855C017D9CEF753934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9115, 'HDE', '010100002073080000C8803B4B37913341E3B53358638A23C1', '0101000020E6100000D578E926315055C0DD9387855A1B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9116, 'HDE', '010100002073080000E7092C7B27B53441E301C8743FEC26C1', '0101000020E6100000B22E6EA3012855C03BDF4F8D978E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9117, 'HDE', '010100002073080000404ED609DFB934416778A6A2DE1B27C1', '0101000020E610000032E6AE25E42755C04850FC1873874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9118, 'HDE', '010100002073080000AC9A6E0506A437411A422155C5DC23C1', '0101000020E610000068226C787A9154C0DCB5847CD0D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9119, 'HDE', '010100002073080000762C3B2BF9B933413501B874ED4725C1', '0101000020E6100000EC51B81E854F55C02ACB10C7BAD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9120, 'HDE', '01010000207308000035C7AAB352813541D890C666231A24C1', '0101000020E610000090A0F831E6F654C07AC7293A92EB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9121, 'HDE', '0101000020730800004CE01E170F6E3541F7135A750CF927C1', '0101000020E6100000B4C876BE9F0A55C04CC8073D9B5D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9122, 'HDE', '010100002073080000B5EB8972EEFE34418F9A1D7356BA23C1', '0101000020E61000006FF085C9540D55C029CB10C7BA004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9123, 'HDE', '010100002073080000AE8F079064B12D41E2DEE07A092D37C1', '0101000020E6100000ECC039234A7756C0B6A679C729CA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9124, 'HDE', '010100002073080000FAC5A899C4782441DD2F8949618838C1', '0101000020E61000008048BF7D1D4457C01804560E2D423E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9125, 'HDE', '010100002073080000088F8FE484282841A823BDEDFBD138C1', '0101000020E61000001A51DA1B7CF556C091ED7C3F35FE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9126, 'HDE', '01010000207308000066CE5D9D67453F41E16127AD2A7A19C1', '0101000020E6100000A4703D0AD70353C01C38674469474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9127, 'HDE', '0101000020730800007B58260B350B3F411E5C6308753F16C1', '0101000020E61000009CA223B9FC0353C0C932C4B12E864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9128, 'HDE', '0101000020730800009250A2CE9CF33F41F197290A226519C1', '0101000020E610000024287E8CB9E352C0355EBA490C3A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9129, 'HDE', '010100002073080000E72B94A360253F413821E7E28B0D18C1', '0101000020E61000005BD3BCE3140553C06C9A779CA2634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9130, 'HDE', '01010000207308000020FEFC69B7493E4132585775C57A16C1', '0101000020E6100000EA95B20C712853C01804560E2D924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9131, 'HDE', '01010000207308000049B6216AEC1C3C41553E83E07BFE14C1', '0101000020E6100000AC1C5A643B8B53C0C420B07268D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9132, 'HDE', '01010000207308000078D6A87D10283E41AFF389A036B516C1', '0101000020E610000008AC1C5A642F53C0A913D044D8904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9133, 'HDE', '010100002073080000978B28BE93373E410E41EFE38CF915C1', '0101000020E610000068D5E76A2B2A53C0DBF97E6ABC9C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9134, 'HDE', '010100002073080000FB514A5ECA703E411344FE44EE6F16C1', '0101000020E61000000C022B87162153C00F9C33A2B48F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9135, 'HDE', '01010000207308000097808677AC1340416567630EFBD71BC1', '0101000020E610000027C286A757E252C0D16F5F07CE094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9136, 'HDE', '0101000020730800000F80CB898DE23F41BC3E494AE6301BC1', '0101000020E6100000789CA223B9EC52C0A54E4013611B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9137, 'HDE', '01010000207308000034EED9FBF0F13F417F602C6D6F2F1AC1', '0101000020E610000066F7E461A1E652C040A4DFBE0E2C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9138, 'HDE', '0101000020730800006F6BF84129F63F411BFD466D71BF19C1', '0101000020E6100000D60968226CE452C0EA51B81E85334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9139, 'HDE', '0101000020730800004C5F419EC0C73E4158583FE43A1617C1', '0101000020E610000057EC2FBB271353C0302AA913D07C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9140, 'HDE', '010100002073080000A122F43155033141B948517A034E0CC1', '0101000020E610000009F9A067B39A55C027C286A7570A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9141, 'HDE', '0101000020730800002BB8220A506F2E4134D59C8007FE0341', '0101000020E6100000295C8FC2F5C455C0F163CC5D4BE04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9142, 'HDE', '0101000020730800006BCE1C6C7C01344123DC65DD5E31F6C0', '0101000020E6100000EBE2361AC0EF54C08E06F01648804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9143, 'HDE', '0101000020730800008158DC1A7FF73441B3E9AB20020301C1', '0101000020E61000007A832F4CA6C654C088635DDC463B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9144, 'HDE', '0101000020730800004FE4A8D9E6432A41E57F3CD03B241241', '0101000020E61000007E8CB96B092556C0AAADD85F768F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9145, 'HDE', '01010000207308000010089DF55D192C414E31731EAC8C0341', '0101000020E6100000C7BAB88D060456C019E25817B7E94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9146, 'HDE', '0101000020730800002882EBC62EEF2F41406D30E4F5740941', '0101000020E61000009F3C2CD49A9655C08B6CE7FBA9094740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9147, 'HDE', '01010000207308000081CF6014E1362D41DDF0F19A6E270E41', '0101000020E610000050FC1873D7DA55C0D9CEF753E3454740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9148, 'HDE', '010100002073080000E848302313432D41B931B97EFB550E41', '0101000020E6100000857CD0B359D955C09EEFA7C64B474740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9149, 'HDE', '01010000207308000002332272E3C932412CB96E08C51007C1', '0101000020E61000003255302AA93B55C0C139234A7B234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9150, 'HDE', '01010000207308000051F6D2EDBC0B2F417C4C8D346F6F0D41', '0101000020E6100000F6B9DA8AFDA955C032772D211F344740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9151, 'HDE', '01010000207308000050C3DDE58A4B3141CEDD0CCDB9830FC1', '0101000020E6100000401361C3D38F55C0E1E995B20CE94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9152, 'HDE', '010100002073080000B52C746A50803341D21C6892AEF2F7C0', '0101000020E6100000D222DBF97E0A55C08026C286A77F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9153, 'HDE', '0101000020730800003535D04CE00035419E75C0F2686CFFC0', '0101000020E61000009031772D21C354C0CA54C1A8A4464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9154, 'HDE', '010100002073080000C9453FBAB9432041CDE98BEF97A8FFC0', '0101000020E6100000DD240681955757C0E09C11A5BDD14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9155, 'HDE', '010100002073080000AE3AC53857D21541BECB08DB8C75F940', '0101000020E61000000E4FAF9465D857C0787AA52C43EC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9156, 'HDE', '01010000207308000081E137B2BA9F1F415611191FEC18E540', '0101000020E610000039D6C56D345857C00D93A98251994640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9157, 'HDE', '010100002073080000B23E4CA9C62B2141C9E2C54DC7FBFDC0', '0101000020E6100000C898BB96903F57C0E63FA4DFBED64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9158, 'HDE', '01010000207308000020E07D6A91751741FDBBCDFE73A71141', '0101000020E6100000BF7D1D3867B857C0012B8716D9BE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9159, 'HDE', '0101000020730800005BFE5D2E85331B419B81E710546C0441', '0101000020E61000000E2DB29DEF8B57C04AEA0434112E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9160, 'HDE', '010100002073080000397E38756FCA1E41C2D549B1FB2AA9C0', '0101000020E610000011363CBD526657C0867CD0B359654640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9161, 'HDE', '010100002073080000E17F44A9D8852141D50A2BDE34730A41', '0101000020E61000005305A3923A1D57C0B537F8C2645A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9162, 'HDE', '010100002073080000003D54DFEA821A41C8F977601DE2EF40', '0101000020E610000025068195439B57C052B81E85EBB94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9163, 'HDE', '010100002073080000EC254A958D3422414F21A2D2E84A0B41', '0101000020E61000007DD0B359F50957C0F241CF66D55F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9164, 'HDE', '01010000207308000041CF0D77394F2241C4FD93F79F550C41', '0101000020E610000003098A1F630657C0EFA7C64B37694740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9165, 'HDE', '0101000020730800004386D79619A81E4157432D505748EA40', '0101000020E61000008638D6C56D6457C082734694F6A64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9166, 'HDE', '010100002073080000AAD4EFD6863E1B41325030828A7A00C1', '0101000020E61000005BB1BFEC9E9C57C0B4EA73B515D34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9167, 'HDE', '0101000020730800008B87D1B19B46204168DE7EF4EFA3EBC0', '0101000020E61000005F984C158C5257C004C58F3177254640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9168, 'HDE', '01010000207308000087333CC3E0721541DCD8BFB50E75C7C0', '0101000020E6100000E63FA4DFBEE257C03C014D840D674640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9169, 'HDE', '010100002073080000F289D5E6A6382041B00B7966A5DB1141', '0101000020E6100000E561A1D6343B57C02041F163CCB54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9170, 'HDE', '01010000207308000020A6729F8AA220410705CE7705A50041', '0101000020E6100000166A4DF38E3B57C08CDB68006F014740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9171, 'HDE', '010100002073080000F94DC6A473071B41A8A74DDE63B6AE40', '0101000020E61000008FE4F21FD29757C0894160E5D0724640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9172, 'HDE', '0101000020730800000F953DFA98781D4137588A1AF89C1941', '0101000020E6100000BADA8AFD655B57C04D621058394C4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9173, 'HDE', '0101000020730800008AD5D043BA012141D3FA8DD9A59CF040', '0101000020E61000004A0C022B873657C01973D712F2B14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9174, 'HDE', '010100002073080000C00C4D2AE08214418444315B9090E9C0', '0101000020E610000037894160E5F057C0C4B12E6EA3394640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9175, 'HDE', '0101000020730800003B7A1C0DD3141E41800065225F48F940', '0101000020E61000009BE61DA7E86857C0AA13D044D8E04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9176, 'HDE', '010100002073080000C8930BB647AA1F41EA032AC35406FD40', '0101000020E61000008351499D805257C0FFFFFFFFFFEF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9177, 'HDE', '0101000020730800002BED40C14C7D2041B4BF12DD94C0F3C0', '0101000020E61000005F984C158C4E57C0C5FEB27BF2084640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9178, 'HDE', '010100002073080000DA425B68B068204104C7343A3B09D140', '0101000020E6100000355EBA490C4A57C053B81E85EB794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9179, 'HDE', '0101000020730800008BE11A5C56471D41D475A724706BECC0', '0101000020E6100000EFC9C342AD7D57C0637FD93D79284640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9180, 'HDE', '010100002073080000986EB6C90FE617415ADF52BE72A5F640', '0101000020E6100000FE43FAEDEBBC57C04D840D4FAFDC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9181, 'HDE', '010100002073080000D1495F718B9819416B51C85AB77FEFC0', '0101000020E61000000A68226C78AE57C04BEA043411264640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9182, 'HDE', '0101000020730800008D4147B9A814214124C3F4BFEDD81241', '0101000020E610000020D26F5F072257C0DAACFA5C6DC54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9183, 'HDE', '010100002073080000C169479CDAFE184124A0DFCE83360E41', '0101000020E6100000A167B3EA73A557C068006F81048D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9184, 'HDE', '010100002073080000E0316361E29A174185788333F751FBC0', '0101000020E6100000F4FDD478E9CA57C0E02D90A0F8F14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9185, 'HDE', '0101000020730800009AC1F2ACBA58244177D31DD2CE61F1C0', '0101000020E6100000FE43FAEDEBE856C0AC69DE718A064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9186, 'HDE', '010100002073080000B8D43F172E95154191D0E61ACA6901C1', '0101000020E61000002DB29DEFA7E657C07EFB3A70CED04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9187, 'HDE', '01010000207308000086574D2F638E2941C1153BEE9AC124C1', '0101000020E61000004772F90FE99756C00D71AC8BDB384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9188, 'HDE', '0101000020730800000DAF8BAEA20E21410F2931D834A52AC1', '0101000020E61000002EFF21FDF66D57C0A7E8482EFF794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9189, 'HDE', '01010000207308000090E0B829B447294147F182306E8926C1', '0101000020E61000009E5E29CB10A356C0004D840D4FF74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9190, 'HDE', '0101000020730800008804BBD1F02D2741E423CBE1110622C1', '0101000020E61000002063EE5A42CA56C0B7627FD93DA94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9191, 'HDE', '0101000020730800008B40C1207F8B22412AD3F1ED013128C1', '0101000020E6100000ED0DBE30994657C0A5E8482EFFD14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9192, 'HDE', '0101000020730800009BA0D7924E432C413C2DDA4E485128C1', '0101000020E61000008C4AEA04346156C01EA7E8482EA74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9193, 'HDE', '010100002073080000F35448875D302C4153282A4C8E5628C1', '0101000020E6100000AC8BDB68006356C0499D8026C2A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9194, 'HDE', '0101000020730800004654FED1E6D21E4173994AEAF91B2AC1', '0101000020E610000007CE1951DA9357C018265305A3924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9195, 'HDE', '010100002073080000B474172D59DD2841608D103F161224C1', '0101000020E61000001F85EB51B8A656C0F497DD9387554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9196, 'HDE', '0101000020730800009842BDE404A32041810CEB4412E025C1', '0101000020E6100000158C4AEA047057C06488635DDC2E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9197, 'HDE', '0101000020730800004E08E3D59A492441345B96F6AF8523C1', '0101000020E6100000AB3E575BB11357C0A4703D0AD77B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9198, 'HDE', '010100002073080000752B2218453924417350D046E69623C1', '0101000020E61000004C378941601557C0A8C64B3789794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9199, 'HDE', '010100002073080000504F2F7AE81F2441A707505C368F23C1', '0101000020E61000000F9C33A2B41757C05DBA490C027B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9200, 'HDE', '0101000020730800007048237678F72041B8A05AC514BA23C1', '0101000020E6100000E3361AC05B6457C0105839B4C87E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9201, 'HDE', '01010000207308000056A2923B55F426411C0D87760B5426C1', '0101000020E6100000A089B0E1E9D956C0AA8251499D084340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9202, 'HDE', '01010000207308000004C55CCEDD1E2941A6234C45A9D525C1', '0101000020E61000000C022B8716A556C05F07CE1951124340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9203, 'HDE', '01010000207308000026020D51FDE22841803800E6A55724C1', '0101000020E61000002D431CEBE2A656C0C1A8A44E404B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9204, 'HDE', '010100002073080000D985AD39595C2941E71318928A8A24C1', '0101000020E610000079E92631089C56C0A757CA32C4414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9205, 'HDE', '010100002073080000AB856F3EC08C2941D30B3F25B28B25C1', '0101000020E6100000273108AC1C9A56C0501E166A4D1B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9206, 'HDE', '0101000020730800000CC59E30AC1D2A4165FE0210D0AE27C1', '0101000020E610000067D5E76A2B9256C029CB10C7BAC84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9207, 'HDE', '010100002073080000020201A656881C418A7732CB762E23C1', '0101000020E610000037894160E5A457C08AB0E1E9959A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9208, 'HDE', '01010000207308000089266712787026417313582A91B920C1', '0101000020E6100000705F07CE19D956C0875AD3BCE3DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9209, 'HDE', '010100002073080000B95EFC1318742641B7E7D8787CCA20C1', '0101000020E61000004D158C4AEAD856C08B1F63EE5ADA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9210, 'HDE', '01010000207308000011BFD8645FDF1D416D7CE836DCFC24C1', '0101000020E610000096218E75719757C0BF9F1A2FDD544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9211, 'HDE', '010100002073080000DA76844FE4922641EA05C95E0B6024C1', '0101000020E61000008351499D80DE56C06B09F9A067534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9212, 'HDE', '0101000020730800003FA4249D30222941F7F605F1C08725C1', '0101000020E6100000B22E6EA301A456C03C9B559FAB1D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9213, 'HDE', '0101000020730800000DDE15959E04294124ECF00113ED24C1', '0101000020E61000005305A3923AA556C02F2AA913D0344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9214, 'HDE', '01010000207308000085F185F15AB525419675CD08490029C1', '0101000020E610000036AB3E575BFD56C0D42B6519E2A84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9215, 'HDE', '010100002073080000F22C539623731D419753988914B123C1', '0101000020E610000011C7BAB88D9A57C0F54A598638864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9216, 'HDE', '0101000020730800002F16DD8CAA9F1D41CE3EF054F59A23C1', '0101000020E610000007F01648509857C01BC05B2041894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9217, 'HDE', '0101000020730800008479DFE1C8A81D41F4193A30317023C1', '0101000020E6100000083D9B559F9757C0D6C56D34808F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9218, 'HDE', '0101000020730800009F466171D9DE2B41185CADDC480128C1', '0101000020E6100000E86A2BF6976956C0779CA223B9B44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9219, 'HDE', '010100002073080000F4F7E08BF78D2441EF1E43CEC1CD24C1', '0101000020E61000008716D9CEF70F57C0996E1283C04A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9220, 'HDE', '010100002073080000F2E32F79F0F11D412232DBC0205B2AC1', '0101000020E6100000742497FF909E57C043AD69DE718A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9221, 'HDE', '010100002073080000D880572ECEA51D4184EA1377D85A2AC1', '0101000020E61000004BEA043411A257C0B559F5B9DA8A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9222, 'HDE', '010100002073080000D7C4066343C01D41BBB9BDF65C652AC1', '0101000020E61000009BE61DA7E8A057C0C58F31772D894240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9223, 'HDE', '010100002073080000C8A8DA408C931D4137B70382F3A02AC1', '0101000020E61000009FEFA7C64BA357C0A98251499D804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9224, 'HDE', '010100002073080000E981D06D9CEF1C41D962A19BAA8423C1', '0101000020E61000008D976E1283A057C013F241CF668D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9225, 'HDE', '0101000020730800003ED70EC6C5151C413C1D5EDD2B1423C1', '0101000020E61000001904560E2DAA57C0AC8BDB68009F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9226, 'HDE', '0101000020730800007497D5FCB43F2B417AA616603B182CC1', '0101000020E61000007C14AE47E18256C04A7B832F4C1E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9227, 'HDE', '010100002073080000289E4D65AC642941B6E287F8E53E24C1', '0101000020E61000006DC5FEB27B9A56C0B1E1E995B24C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9228, 'HDE', '010100002073080000CBB6A595556128415D57E53B78AA23C1', '0101000020E6100000211FF46C56B156C0E53FA4DFBE664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9229, 'HDE', '0101000020730800006515E51829792941903807CA3CD526C1', '0101000020E6100000FAEDEBC0399F56C0A44E401361EB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9230, 'HDE', '010100002073080000A22A15EBF9C02341659A1618E1FE27C1', '0101000020E6100000BD5296218E2957C068226C787AD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9231, 'HDE', '010100002073080000EF53919CA3C91D4134ABCABB082024C1', '0101000020E61000004260E5D0229757C005C58F3177754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9232, 'HDE', '01010000207308000056AE2FE8A09B1D415C4C307C122724C1', '0101000020E6100000857CD0B3599957C087C954C1A8744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9233, 'HDE', '010100002073080000FCB5B0FD02B529412F0B4CA5547B24C1', '0101000020E61000002BF697DD939356C06EC5FEB27B424340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9234, 'HDE', '0101000020730800004822F9CEB3602741DEFA7088359E21C1', '0101000020E6100000EA95B20C71C456C08126C286A7B74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9235, 'HDE', '0101000020730800008456488D2CA323417F9955CB78E920C1', '0101000020E61000007DD0B359F51D57C0A960545227E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9236, 'HDE', '0101000020730800008591335805542B4142D1C9366BF32AC1', '0101000020E6100000273108AC1C7E56C046B6F3FDD4484240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9237, 'HDE', '01010000207308000023424D76A04A294102A374F62ADD23C1', '0101000020E61000005DFE43FAED9B56C096218E75715B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9238, 'HDE', '010100002073080000F64FA211A4851A418CC5C5CF52D51EC1', '0101000020E61000004772F90FE9B757C026E4839ECD2A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9239, 'HDE', '0101000020730800002A2D00A7F3512541BC128F01C8B922C1', '0101000020E61000003EE8D9ACFAF856C0E88C28ED0D964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9240, 'HDE', '010100002073080000E27D01EB2CD52341873184608BF121C1', '0101000020E6100000A54E4013611B57C02BCB10C7BAB84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9241, 'HDE', '01010000207308000026700BAC02A125414DEFB57FFE1521C1', '0101000020E61000007D3F355EBAED56C0A50A462575D24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9242, 'HDE', '010100002073080000823BCA1DBB8E1E416F83C2F79A112BC1', '0101000020E61000000E4FAF94659857C074B515FBCB6E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9243, 'HDE', '01010000207308000035038BBC4F291E410516E0C0E7C727C1', '0101000020E61000004E621058399857C0C0A8A44E40EB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9244, 'HDE', '010100002073080000C53F67A27885264184EC74A0478623C1', '0101000020E61000000BB5A679C7DD56C050AF946588734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9245, 'HDE', '01010000207308000086DDE8C403952841AD29411154CD23C1', '0101000020E61000009487855AD3AC56C01B9E5E29CB604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9246, 'HDE', '010100002073080000261B972700F91E41E1C99757F2C223C1', '0101000020E610000000917EFB3A8857C0FDF675E09C814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9247, 'HDE', '01010000207308000026D92046C9712941033B42BEF5FB23C1', '0101000020E6100000CD3B4ED1919856C083C0CAA145564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9248, 'HDE', '010100002073080000A78F0908838723410990B1E2B19326C1', '0101000020E610000032772D211F2C57C0DD240681950B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9249, 'HDE', '01010000207308000024DFE830388828418BBF77E76ABC24C1', '0101000020E6100000AAF1D24D62B056C0F5B9DA8AFD3D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9250, 'HDE', '0101000020730800002A969516B50326418A8D7BC4AE8920C1', '0101000020E6100000744694F606E356C0BD5296218EE54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9251, 'HDE', '010100002073080000DD717BF85C2D2B411AC8C34DBFFE26C1', '0101000020E6100000107A36AB3E7756C092CB7F48BFDD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9252, 'HDE', '0101000020730800000A65D28293032A418F7098D520602AC1', '0101000020E6100000DE9387855A9B56C087A757CA32644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9253, 'HDE', '0101000020730800003B7B489981052A41A901BF06686E2AC1', '0101000020E6100000B37BF2B0509B56C0FC1873D712624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9254, 'HDE', '01010000207308000028F2EC06C9AE2841B2609E6D0CA026C1', '0101000020E61000001A51DA1B7CB156C0E7AE25E483F64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9255, 'HDE', '0101000020730800006052E56C96CE224140B0D0D359F829C1', '0101000020E61000001DC9E53FA44357C0F44A5986388E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9256, 'HDE', '010100002073080000F5560F6DDCFF2541FDB8B49313D026C1', '0101000020E610000092CB7F48BFF156C0335EBA490CFA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9257, 'HDE', '0101000020730800006F7B3DE23F662941C7BEB14BA6C823C1', '0101000020E6100000371AC05B209956C0915CFE43FA5D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9258, 'HDE', '010100002073080000609404E1FB272941CF01B101A98F23C1', '0101000020E6100000B537F8C2649E56C0F41FD26F5F674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9259, 'HDE', '010100002073080000703C0B7FA1032941B71973CB38AA23C1', '0101000020E6100000AE47E17A14A256C06ABC749318644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9260, 'HDE', '0101000020730800008A1FD7511CFD274151C8FE1CD53725C1', '0101000020E61000008AB0E1E995BE56C003780B24282E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9261, 'HDE', '010100002073080000ECBA355560E01A410051A95DF15421C1', '0101000020E6100000D8F0F44A59B657C06E3480B740E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9262, 'HDE', '010100002073080000FBCD1B91770A1B41B590F32ECA3321C1', '0101000020E6100000F931E6AE25B457C0BBB88D06F0E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9263, 'HDE', '01010000207308000045FCB4659EF92941E6D1D374681224C1', '0101000020E6100000F2D24D62108C56C0D49AE61DA7504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9264, 'HDE', '01010000207308000045FCB4659EF92941E6D1D374681224C1', '0101000020E6100000F2D24D62108C56C0D49AE61DA7504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9265, 'HDE', '01010000207308000097138E3C56B829412F14D022AD1924C1', '0101000020E61000002063EE5A429256C0C66D3480B7504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9266, 'HDE', '010100002073080000F1C0AD3E9FE22941835B7FCEEB4124C1', '0101000020E61000006D567DAEB68E56C0C4D32B65194A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9267, 'HDE', '0101000020730800008DDF11205F732941E4D836CCBD5824C1', '0101000020E61000009A081B9E5E9956C038F8C264AA484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9268, 'HDE', '0101000020730800002B2D93A5DF94294149C14C75789C24C1', '0101000020E6100000575BB1BFEC9656C0CA32C4B12E3E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9269, 'HDE', '010100002073080000599A067CCDE229417DB071B7009F23C1', '0101000020E610000054742497FF8C56C0B615FBCBEE614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9270, 'HDE', '010100002073080000555E439252B829413CCFAACE4F2524C1', '0101000020E610000051DA1B7C619256C00FE9B7AF034F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9271, 'HDE', '0101000020730800001DA7E6B4E94829415EF15F3D25EC23C1', '0101000020E610000063EE5A423E9C56C0E17A14AE47594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9272, 'HDE', '010100002073080000050B5612AED52941B8A47C2943CD23C1', '0101000020E61000006D567DAEB68E56C007AC1C5A645B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9273, 'HDE', '010100002073080000970255F301C42841D828120DF6AB23C1', '0101000020E610000055302AA913A856C0E9B7AF03E7644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9274, 'HDE', '0101000020730800005F8559C6EDB0284170514F6027A423C1', '0101000020E61000006F1283C0CAA956C03E4ED1915C664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9275, 'HDE', '010100002073080000262C4526A2F52141B71DC9DD579F24C1', '0101000020E61000006EA301BC054E57C0263108AC1C5A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9276, 'HDE', '01010000207308000049B273716CE02141EA3F726A08A424C1', '0101000020E61000008E75711B0D5057C0EEC9C342AD594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9277, 'HDE', '0101000020730800002E16B4265E432C41946BED88A4D429C1', '0101000020E61000000C93A982516556C0E6AE25E4836E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9278, 'HDE', '01010000207308000000D8DBCBFAFF21415C9958B616B129C1', '0101000020E6100000B5A679C7295657C06C787AA52C9B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9279, 'HDE', '010100002073080000AB590E853752224151B6CE91EBAC29C1', '0101000020E6100000C3F5285C8F4E57C0894160E5D09A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9280, 'HDE', '0101000020730800000D6649585939224131FB122DBD9629C1', '0101000020E6100000B1E1E995B25057C09FABADD85F9E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9281, 'HDE', '010100002073080000AAB83FEAE33722415D709350A4DA29C1', '0101000020E6100000F7065F984C5157C0BF7D1D3867944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9282, 'HDE', '010100002073080000822F7D0E5E30224182ADB6C44EB329C1', '0101000020E6100000CB10C7BAB85157C035EF3845479A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9283, 'HDE', '01010000207308000085795A44F21A2241523128B444DC29C1', '0101000020E610000039454772F95357C0DC68006F81944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9284, 'HDE', '010100002073080000A9CFF7C7588E27419D4F551940BD25C1', '0101000020E6100000CA32C4B12ECA56C03108AC1C5A1C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9285, 'HDE', '010100002073080000B8D55E88809E2041E25CCB99F71020C1', '0101000020E61000002063EE5A426657C045696FF085094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9286, 'HDE', '010100002073080000217E7AA5C2C227415A89B2FE531B23C1', '0101000020E610000017B7D100DEBE56C083C0CAA1457E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9287, 'HDE', '01010000207308000030AC811FA0E227418D301B0957F324C1', '0101000020E610000071AC8BDB68C056C0A98251499D384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9288, 'HDE', '0101000020730800000B90E75D3A302941E8B39762B76124C1', '0101000020E6100000EBE2361AC09F56C0C7DCB5847C484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9289, 'HDE', '010100002073080000CAAB63BB3D9420416799C5B0E68124C1', '0101000020E610000002BC0512146F57C098DD938785624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9290, 'HDE', '01010000207308000022221C853C6627414E28C328D9B723C1', '0101000020E61000005BD3BCE314C956C07DFB3A70CE684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9291, 'HDE', '0101000020730800005B25A9B590D5274109475321F49124C1', '0101000020E610000062105839B4C056C06519E25817474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9292, 'HDE', '0101000020730800006CC56432EB192841370C515F57A823C1', '0101000020E610000079E9263108B856C09C33A2B437684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9293, 'HDE', '010100002073080000617C3EBE85222641279F668A34F22AC1', '0101000020E610000033C4B12E6EF756C091ED7C3F355E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9294, 'HDE', '0101000020730800003D687D99243A3041FBAE901CED9031C1', '0101000020E6100000D122DBF97E1E56C030DD240681FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9295, 'HDE', '01010000207308000033590F8818442C4129965633A54531C1', '0101000020E6100000643BDF4F8D7B56C0AA3E575BB1274140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9296, 'HDE', '01010000207308000075B9DDDEFA142F41B601F842751935C1', '0101000020E6100000014D840D4F4F56C04FEA043411F63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9297, 'HDE', '0101000020730800001F1B547517EF2F41F7BF4704CE6730C1', '0101000020E6100000A4703D0AD72356C02ED49AE61D574140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9298, 'HDE', '010100002073080000AB037E4DFA932C4133C9FBF4CC2434C1', '0101000020E6100000C3D32B65198256C067666666664E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9299, 'HDE', '0101000020730800008E4A0985F8452E4127A5F4E677A935C1', '0101000020E610000039B4C876BE6356C0EF164850FCA83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9300, 'HDE', '010100002073080000D913ADD9F7AB2D41BA3CAFE3BC6936C1', '0101000020E610000080D93D79587456C0211FF46C563D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9301, 'HDE', '010100002073080000B0F53D23567930417C37D5D3165D32C1', '0101000020E610000016FBCBEEC91756C08204C58F31BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9302, 'HDE', '010100002073080000FEF302820062304168F5CB67FA5532C1', '0101000020E610000072F90FE9B71B56C0431CEBE236C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9303, 'HDE', '01010000207308000059CC97E92D5330416634A0FE779737C1', '0101000020E6100000613255302A3956C0ABCFD556EC6F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9304, 'HDE', '0101000020730800002656404A9A473041A3CD8559F01E31C1', '0101000020E6100000D93D7958A81956C011363CBD521E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9305, 'HDE', '0101000020730800003B4D40809EB130417AB9A70B4C9F37C1', '0101000020E61000004C378941602956C0DB4603780B643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9306, 'HDE', '010100002073080000AB9BA314628E2941C94B56A665FE32C1', '0101000020E61000005C2041F163C056C0EDC9C342ADB14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9307, 'HDE', '0101000020730800002BE64D590D043041B4A53477919637C1', '0101000020E61000003480B740824656C02A211FF46C763E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9308, 'HDE', '010100002073080000A55F922D9BF22E41759CB6C7BD3136C1', '0101000020E6100000736891ED7C5756C089B0E1E995523F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9309, 'HDE', '010100002073080000F72D912B7B052F411E3C4DB484CC31C1', '0101000020E6100000B22E6EA3014056C0FBEDEBC039F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9310, 'HDE', '0101000020730800002F53BD52FC6D3041AF9D4005622430C1', '0101000020E61000005A643BDF4F0D56C0832F4CA60A664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9311, 'HDE', '010100002073080000F0B4A90DEC712F4155E2A585A28635C1', '0101000020E6100000C520B072684956C0A50A462575B23F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9312, 'HDE', '010100002073080000AC7CFE5AC16A2F41C16E3D12DC9535C1', '0101000020E6100000AFD85F764F4A56C00AB5A679C7A93F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9313, 'HDE', '010100002073080000C0D76333C3772F41F4F674A3598635C1', '0101000020E6100000E9B7AF03E74856C01895D40968B23F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9314, 'HDE', '010100002073080000B6F4EDAB572A2F41109254EB1A1C33C1', '0101000020E6100000166A4DF38E4356C04503780B24904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9315, 'HDE', '01010000207308000083E52F7968AA3041CBC4421EEFBD36C1', '0101000020E61000000AD7A3703D2656C0424772F90FE93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9316, 'HDE', '010100002073080000A3D519EAC73F3041FCB965FDEA5534C1', '0101000020E61000002AA913D0442C56C0F697DD93872D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9317, 'HDE', '010100002073080000D40AB7DE174230414C16FBD8573C34C1', '0101000020E6100000DE9387855A2B56C014D044D8F0344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9318, 'HDE', '0101000020730800007059D432D6DB3041D94AF095BA8437C1', '0101000020E6100000E09C11A5BD2156C0E6361AC05B703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9319, 'HDE', '010100002073080000D3932F6291352F4133D8EC1AC77734C1', '0101000020E6100000C520B072684956C0EC5A423EE8294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9320, 'HDE', '0101000020730800000F41E364E53C2F4127ADB1608F2236C1', '0101000020E610000070CE88D2DE5056C0B84082E2C7583F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9321, 'HDE', '0101000020730800005F056DD1F6172F41426BF04DA8B833C1', '0101000020E6100000151DC9E53F4856C0C3F5285C8F624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9322, 'HDE', '010100002073080000041975625C5C2E411016E64E289937C1', '0101000020E610000058CA32C4B16A56C014AE47E17A843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9323, 'HDE', '010100002073080000F9B0DC3449D52E41DE2079BA023531C1', '0101000020E61000009A779CA2234156C0525227A089204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9324, 'HDE', '010100002073080000BF579173F1A32E41F4B53255800937C1', '0101000020E610000012A5BDC1176256C08351499D80D63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9325, 'HDE', '0101000020730800005662A4064E42304103453B5C94E034C1', '0101000020E6100000516B9A779C2E56C040575BB1BF044040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9326, 'HDE', '010100002073080000381F7CF6F0BB2F41A24E3A22620B31C1', '0101000020E610000032E6AE25E42B56C0C74B378941284140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9327, 'HDE', '010100002073080000943E8CFBCBC02F41924062B15B8232C1', '0101000020E6100000B37BF2B0503356C0C364AA6054BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9328, 'HDE', '010100002073080000528E187B87982F4100816A14822731C1', '0101000020E6100000560E2DB29D2F56C0C66D3480B7204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9329, 'HDE', '0101000020730800006459925444B02F41B29DB9FB054131C1', '0101000020E610000099BB96900F2E56C0B84082E2C7184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9330, 'HDE', '0101000020730800004A98329EC7B92F41188983F8672431C1', '0101000020E6100000AA8251499D2C56C08CB96B09F9204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9331, 'HDE', '0101000020730800001E5051C5F36F30415E2D1ED20C7A35C1', '0101000020E6100000992A1895D42956C004CE1951DAAB3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9332, 'HDE', '010100002073080000B797B6D2120C3041B534E854383B32C1', '0101000020E61000002E90A0F8312A56C004C58F3177CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9333, 'HDE', '010100002073080000AB250F76B61624C131BD0BA2A9D9FD40', '0101000020E6100000806ABC7493205BC040575BB1BFE44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9334, 'HDE', '010100002073080000F42E4A7C3B4124C17FFBE68C1784FD40', '0101000020E6100000B0726891ED245BC098DD938785E24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9335, 'HDE', '01010000207308000000F69FB976172AC15255E7CD54610041', '0101000020E6100000508D976E12C35BC083734694F6D64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9336, 'HDE', '010100002073080000EB70EFD485D029C1CDEBF1BBB9A91441', '0101000020E6100000DD24068195D35BC045B6F3FDD4C04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9337, 'HDE', '0101000020730800000B9A8A4589B829C178803CC4708D1441', '0101000020E610000055E3A59BC4D05BC0D634EF3845BF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9338, 'HDE', '0101000020730800006AF0ED8EE2F22BC1CDCC50B169170E41', '0101000020E6100000A69BC420B0025CC093F6065F984C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9339, 'HDE', '0101000020730800005B335F469DBF24C1906B954B5627FB40', '0101000020E6100000D34D621058315BC005C58F3177D54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9340, 'HDE', '01010000207308000057A5C29220FF28C1017DC1063695FE40', '0101000020E6100000DBF97E6ABCA45BC0C264AA6054D24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9341, 'HDE', '010100002073080000778C71456A4B3C41C8B3D75D3E7B2AC1', '0101000020E6100000006F8104C5DB53C0363CBD5296914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9342, 'HDE', '0101000020730800000894F9768A4F3C41C95B2D00366E2AC1', '0101000020E6100000105839B4C8DA53C0A5BDC11726934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9343, 'HDE', '010100002073080000AFFDF1C005CE3F411684BFCEFE9128C1', '0101000020E61000008FC2F5285C3353C097DD938785924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9344, 'HDE', '0101000020730800008C50766B365836412BCE01932AE02CC1', '0101000020E61000005D2041F163F454C079A52C431C9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9345, 'HDE', '010100002073080000D1FFD0FC77513B4100C036CCF64728C1', '0101000020E6100000295C8FC2F5FC53C04282E2C798F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9346, 'HDE', '010100002073080000E84B99F294963B416B333F23FBE528C1', '0101000020E6100000B29DEFA7C6F353C03AD6C56D34D84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9347, 'HDE', '010100002073080000D482128AD3913B41191EA16E24B028C1', '0101000020E6100000166A4DF38EF353C09D33A2B437E04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9348, 'HDE', '010100002073080000675D2D4E74F637419F0FBDBE37FD2AC1', '0101000020E6100000C286A757CAA254C0637FD93D79C84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9349, 'HDE', '0101000020730800007930087C950C4041101CAB062CFB29C1', '0101000020E6100000A779C7293A2E53C0E20B93A982594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9350, 'HDE', '0101000020730800006DA2D4C991D43E417EC1A3445FF327C1', '0101000020E6100000EBE2361AC05B53C06A6FF085C9BC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9351, 'HDE', '010100002073080000318ED29E24CD3D41C8E5C15E5A6F27C1', '0101000020E6100000736891ED7C8753C0CD88D2DEE0E34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9352, 'HDE', '010100002073080000BAE8E9BD7B153E41E961E976FA4E26C1', '0101000020E61000000E4FAF94657453C0F48E537424074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9353, 'HDE', '0101000020730800000F242D26541A4041277B2CFDC69629C1', '0101000020E610000032333333332753C03D0AD7A370654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9354, 'HDE', '010100002073080000E55155E85DE53F41A7FC32AFB63B27C1', '0101000020E6100000643BDF4F8D2753C071CE88D2DEC04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9355, 'HDE', '010100002073080000E8D6D81F9B163A41D77C7944E2212BC1', '0101000020E6100000FBCBEEC9C34254C0D49AE61DA7A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9356, 'HDE', '0101000020730800000946AA60A1993E415D3CC5A93A062AC1', '0101000020E610000021B07268917153C084C0CAA145764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9357, 'HDE', '010100002073080000752472663AC23B412E3E368750F729C1', '0101000020E6100000C520B07268F153C09F1A2FDD24AE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9358, 'HDE', '01010000207308000075B90EE6C0633D41A2A50CD101FB2BC1', '0101000020E6100000CA32C4B12EB253C0D881734694464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9359, 'HDE', '010100002073080000412C5BF7C84039414887D87664872BC1', '0101000020E6100000BC96900F7A6A54C09CA223B9FC9F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9360, 'HDE', '0101000020730800002C38B425E0EA38416C85BC00EA5528C1', '0101000020E61000004260E5D0226B54C0884160E5D01A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9361, 'HDE', '010100002073080000CD47CC84B5E83841B2DFC6645E5028C1', '0101000020E61000008195438B6C6B54C0EAE2361AC01B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9362, 'HDE', '0101000020730800006CD57334CBF33B41E8E1B6761F6427C1', '0101000020E6100000FA7E6ABC74DB53C0B8AF03E78C084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9363, 'HDE', '01010000207308000053A845AC55E63B4134E144AA256E27C1', '0101000020E610000099BB96900FDE53C0B98D06F016084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9364, 'HDE', '01010000207308000061B8E58CB0E23B4173D196508C4527C1', '0101000020E6100000D9CEF753E3DD53C03CBD5296210E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9365, 'HDE', '0101000020730800003CF22DDA49781841E4C8EAD8A22839C1', '0101000020E61000002BF697DD93F757C0091B9E5E290B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9366, 'HDE', '010100002073080000589615B4EC893741BB10DDA230492BC1', '0101000020E61000001D38674469B754C0085F984C15C44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9367, 'HDE', '0101000020730800005BA05B85FFCA3E416A970A2EC50D2DC1', '0101000020E610000076BE9F1A2F7953C0068195438B044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9368, 'HDE', '0101000020730800009D703AE0E9423C41A6C4357ACAC829C1', '0101000020E61000007D3F355EBAD953C0093D9B559FAB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9369, 'HDE', '010100002073080000B3009F6AC5F83C416F1349C70FEF27C1', '0101000020E61000006B2BF697DDAF53C0E09C11A5BDE14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9370, 'HDE', '0101000020730800008AC40E6697A83E4166CD53B919022CC1', '0101000020E610000061545227A07953C04CA60A46252D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9371, 'HDE', '0101000020730800007A822881796A3D415799D5D4CCBD2CC1', '0101000020E6100000E9B7AF03E7B453C0EE7C3F355E2A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9372, 'HDE', '010100002073080000BF87B06E388D3C412381514BCE8327C1', '0101000020E6100000A2B437F8C2C053C099E61DA7E8F84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9373, 'HDE', '010100002073080000FC7D3FE2269A3C41B0B134F9789C27C1', '0101000020E610000034A2B437F8BE53C04DF38E5374F44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9374, 'HDE', '0101000020730800004537CD3ECF7D3A41047388F278D52AC1', '0101000020E610000002BC0512142F54C0789CA223B9A44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9375, 'HDE', '010100002073080000C282D110F53B3A41149DAE195A1A2BC1', '0101000020E6100000645DDC46033C54C074D712F2419F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9376, 'HDE', '010100002073080000B5DD9E3340803A417272B78E14EE2AC1', '0101000020E6100000C976BE9F1A2F54C07E8CB96B09A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9377, 'HDE', '010100002073080000E90FB1CF88563A41C008894427D52AC1', '0101000020E610000020D26F5F073654C0BBDA8AFD65A74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9378, 'HDE', '010100002073080000BE84A3F2A3F636410FF93C5DA8992BC1', '0101000020E6100000492EFF21FDD254C0C58F31772DC14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9379, 'HDE', '010100002073080000797D8FDFFB9B3A417D322E5782CB29C1', '0101000020E6100000DBF97E6ABC2454C08D28ED0DBEC84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9380, 'HDE', '0101000020730800003D5E9811B9413F4188B862495E9327C1', '0101000020E6100000A0ABADD85F4653C0B5847CD0B3C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9381, 'HDE', '01010000207308000033E2BADA00C73941D8F7A4BF718029C1', '0101000020E6100000063411363C4954C019E25817B7E14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9382, 'HDE', '01010000207308000000B0759B56573D419BDC0A744C1528C1', '0101000020E610000032E6AE25E49F53C0CCEEC9C342D54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9383, 'HDE', '010100002073080000A810461792D03D4132082F5689262AC1', '0101000020E61000005AF5B9DA8A9553C07E8CB96B09814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9384, 'HDE', '01010000207308000018BD4056B9343D41F13F9DDADE0929C1', '0101000020E61000007BA52C431CAB53C085EB51B81EB54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9385, 'HDE', '01010000207308000001E16AC6ECA13A417F7659D6EE482AC1', '0101000020E6100000355EBA490C2654C06666666666B64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9386, 'HDE', '0101000020730800000BBFC8486A9F3A41702B7A3AFA632AC1', '0101000020E6100000AC8BDB68002754C008F9A067B3B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9387, 'HDE', '0101000020730800009D18F7B7F3B139418392EEAB3AC529C1', '0101000020E61000006E3480B7404E54C0B5627FD93DD94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9388, 'HDE', '010100002073080000F59A1270BED83C413D6AF46F939926C1', '0101000020E61000007CF2B0506BAE53C0F753E3A59B144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9389, 'HDE', '010100002073080000403CF386E7DD394132FBCAE5E3052BC1', '0101000020E6100000A3923A014D4C54C00E4FAF9465A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9390, 'HDE', '0101000020730800003B9558ACFF103A41CF46BA1C3A492AC1', '0101000020E6100000B29DEFA7C63F54C0F1D24D6210C04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9391, 'HDE', '010100002073080000D61E65BF67563D41963270A7B67A29C1', '0101000020E61000002397FF907EA753C08BB0E1E995A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9392, 'HDE', '010100002073080000C4BAC48EF7C73C41191546921A5227C1', '0101000020E6100000304CA60A46B553C0CFF753E3A5FB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9393, 'HDE', '010100002073080000708283ACF0A63C414F6678B5991427C1', '0101000020E610000076711B0DE0B953C03C70CE88D2064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9394, 'HDE', '01010000207308000025430C79C0A33C4174059C1B875B27C1', '0101000020E6100000F9A067B3EABB53C03DE8D9ACFAFC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9395, 'HDE', '01010000207308000016E0885CB4AE3C412F5428BE2D4627C1', '0101000020E610000044696FF085B953C0E461A1D634FF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9396, 'HDE', '01010000207308000016E0885CB4AE3C412F5428BE2D4627C1', '0101000020E610000044696FF085B953C0E461A1D634FF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9397, 'HDE', '01010000207308000078B02DAC62BB3C414109BF5FBE9327C1', '0101000020E610000022FDF675E0B853C0C0A8A44E40F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9398, 'HDE', '010100002073080000EF70971B365F3B41A4CABB85663026C1', '0101000020E61000002B8716D9CEEF53C0E5D022DBF93E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9399, 'HDE', '0101000020730800003A599800B108404100533EBFD85324C1', '0101000020E6100000AD69DE718A0E53C0D8CEF753E3254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9400, 'HDE', '010100002073080000121FCF299F044041752682D7AA5E24C1', '0101000020E610000063EE5A423E1053C02FBB270F0B254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9401, 'HDE', '010100002073080000152DDC307C3C3E41B27B696992C925C1', '0101000020E610000098DD9387856A53C0E5D022DBF9164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9402, 'HDE', '0101000020730800006319A70138173D419860EAB0DA5F2AC1', '0101000020E6100000B37BF2B050B753C058CA32C4B1864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9403, 'HDE', '010100002073080000B2D4484B22E23C41B77737B1225F2AC1', '0101000020E6100000226C787AA5C053C0A59BC420B08A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9404, 'HDE', '010100002073080000BE34A9FA41EB3C4154A75DD151552AC1', '0101000020E610000050FC1873D7BE53C0CF66D5E76A8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9405, 'HDE', '01010000207308000061E3400E1B013D41E901F34CD7712AC1', '0101000020E61000007AC7293A92BB53C0F6285C8FC2854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9406, 'HDE', '010100002073080000ECD11F0296F83C4167A47A89099A2AC1', '0101000020E610000027A089B0E1BD53C038F8C264AA804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9407, 'HDE', '01010000207308000019DE4FA5E2F13C41EE632F8C377A2AC1', '0101000020E61000007CF2B0506BBE53C0A1F831E6AE854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9408, 'HDE', '0101000020730800005988DBDBC90F3D412C5A19B992812AC1', '0101000020E6100000A835CD3B4EB953C041AD69DE71824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9409, 'HDE', '010100002073080000834EF691E4003D41FEC2E70E70422AC1', '0101000020E61000007C832F4CA6BA53C03EC6DCB5848C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9410, 'HDE', '01010000207308000033FCE7A32F0B3D4159B35F6891072AC1', '0101000020E61000001DC9E53FA4B753C094D4096822944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9411, 'HDE', '0101000020730800000634E69CDD0C3D41BB138C8610342AC1', '0101000020E6100000151DC9E53FB853C0A1F831E6AE8D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9412, 'HDE', '0101000020730800007B4020851EF83C41C1F9DDDA95622AC1', '0101000020E6100000A913D044D8BC53C0E3C798BB96884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9413, 'HDE', '010100002073080000FB13F527F0F738412F557B38C66A2BC1', '0101000020E6100000DE718A8EE47654C02ACB10C7BAA84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9414, 'HDE', '010100002073080000C4141DC404AF3C41460E1ABC7F232AC1', '0101000020E61000004DF38E5374C853C090A0F831E6964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9415, 'HDE', '0101000020730800007270B965D2F536410849C0B64AB72CC1', '0101000020E61000003AB4C876BED754C00000000000984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9416, 'HDE', '010100002073080000435E335343293D412BA89D9C750328C1', '0101000020E6100000F90FE9B7AFA753C05F4BC8073DDB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9417, 'HDE', '010100002073080000303C650511213E4124F499DB59B624C1', '0101000020E6100000F8065F984C6953C0645DDC4603404240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9418, 'HDE', '01010000207308000096CFD146C6E33941771E1AD7F3472BC1', '0101000020E6100000FF21FDF6754C54C0AD69DE718A9E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9419, 'HDE', '0101000020730800000B595748E5153E4107B2747B4F9E28C1', '0101000020E61000000C022B87168153C008AC1C5A64B34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9420, 'HDE', '01010000207308000033452221731F3E41A976A4020DA828C1', '0101000020E6100000A4DFBE0E9C7F53C0E27A14AE47B14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9421, 'HDE', '010100002073080000A6857438EF303E412A18DAA756A828C1', '0101000020E6100000A323B9FC877C53C0E4141DC9E5AF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9422, 'HDE', '010100002073080000584D1A610A273E41352C80A5EC9728C1', '0101000020E610000004E78C28ED7D53C097FF907EFBB24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9423, 'HDE', '01010000207308000080F06EEE8F4640419371A2B2D53D24C1', '0101000020E610000078E9263108F852C065F7E461A11E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9424, 'HDE', '0101000020730800001554BCA8AE5E3941A0BE9B69388529C1', '0101000020E61000005DFE43FAED5B54C0569FABADD8E74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9425, 'HDE', '010100002073080000469658AD89763B41C295CA09469D27C1', '0101000020E610000082734694F6F253C06FF085C954094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9426, 'HDE', '01010000207308000070D7650940793B414FD7D2B9EECE27C1', '0101000020E61000005DDC460378F353C09ABB96900F024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9427, 'HDE', '0101000020730800006A9FA94F216E3B41174B6CF7EC8F27C1', '0101000020E610000087A757CA32F453C03F1361C3D30B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9428, 'HDE', '0101000020730800006C34BC6CC7553B410F9F01A0CF9F27C1', '0101000020E6100000BE9F1A2FDDF853C089635DDC460B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9429, 'HDE', '010100002073080000207C5D3A44D73E41A6491F4BDA5F27C1', '0101000020E610000079E92631085853C0287E8CB96BD14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9430, 'HDE', '0101000020730800006E6325144FD13E41159AC98F007B27C1', '0101000020E6100000A1F831E6AE5953C0E78C28ED0DCE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9431, 'HDE', '010100002073080000974F2EB419E73E4177B90667E39527C1', '0101000020E61000002D211FF46C5653C0535227A089C84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9432, 'HDE', '010100002073080000102AB3E447063C41A406B032ED782BC1', '0101000020E61000004D158C4AEAEC53C0C364AA6054724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9433, 'HDE', '0101000020730800006CAA101C5EE23E41B63D73960CE92BC1', '0101000020E6100000D7A3703D0A6F53C0141DC9E53F2C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9434, 'HDE', '01010000207308000041FF70C39E993A41402D4DE3F6B02AC1', '0101000020E6100000B6F3FDD4782954C056302AA913A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9435, 'HDE', '01010000207308000008CC968AAFCC3F41F96C4833839629C1', '0101000020E61000009A081B9E5E3953C076711B0DE06D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9436, 'HDE', '010100002073080000C70DFD40327336417AC2E4D7886B2DC1', '0101000020E61000005A8638D6C5F154C03C0AD7A370854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9437, 'HDE', '010100002073080000BE62B4EAC5313D41767A06ECE9DC25C1', '0101000020E6100000E7AE25E4839A53C062105839B4284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9438, 'HDE', '01010000207308000013EE344122233841B4CD52A313BA2BC1', '0101000020E6100000355EBA490C9E54C0C2F5285C8FAA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9439, 'HDE', '0101000020730800009E318A88FE16384178E2370DF9992BC1', '0101000020E61000003255302AA99F54C0AACFD556ECAF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9440, 'HDE', '0101000020730800007BD1D2BC4D2A3841EFA00F8951B62BC1', '0101000020E6100000143FC6DCB59C54C0DFE00B93A9AA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9441, 'HDE', '010100002073080000411CCE4CDB803941D2661ADA3BE529C1', '0101000020E6100000DD240681955754C0B9FC87F4DBD74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9442, 'HDE', '0101000020730800009A435EE21F8639417840BDB03DB929C1', '0101000020E6100000FD87F4DBD75554C0E7FBA9F1D2DD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9443, 'HDE', '0101000020730800002DC269D94A6C3941FFA5995EE4DB29C1', '0101000020E610000002BC0512145B54C0FB3A70CE88DA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9444, 'HDE', '010100002073080000CF294504CE623C4130FB2735413327C1', '0101000020E61000002DB29DEFA7C653C0ACADD85F76074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9445, 'HDE', '010100002073080000FA3914CFFE493A41B65F9CF228812AC1', '0101000020E610000058CA32C4B13654C0797AA52C43B44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9446, 'HDE', '0101000020730800005E84C796F5A83A414F4A7421F1742BC1', '0101000020E6100000CAC342AD692A54C0F95C6DC5FE8A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9447, 'HDE', '010100002073080000B4DA385476123F418832ACCC325C2AC1', '0101000020E61000000AD7A3703D5E53C061105839B4604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9448, 'HDE', '0101000020730800007FB7D499B82A3F412397F53809392AC1', '0101000020E6100000B7627FD93D5953C0B19DEFA7C6634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9449, 'HDE', '0101000020730800006946D7F85A20394143BDB6165A8027C1', '0101000020E6100000FDF675E09C5D54C0F5B9DA8AFD354240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9450, 'HDE', '010100002073080000BC96E3DFB5903A41F6B14FCCE4172AC1', '0101000020E6100000711B0DE02D2854C0D881734694BE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9451, 'HDE', '010100002073080000A40DCF9AB9973A4123D819C391202AC1', '0101000020E6100000174850FC182754C0BE9F1A2FDDBC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9452, 'HDE', '010100002073080000F2B43FA31B953A416CF82769EE082AC1', '0101000020E61000002CD49AE61D2754C0D60968226CC04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9453, 'HDE', '010100002073080000DA15C7E5145B3E417CBC57D923FB29C1', '0101000020E610000055C1A8A44E7C53C086C954C1A87C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9454, 'HDE', '01010000207308000082F3FFC114103B41E8D31C31CEAC27C1', '0101000020E6100000D4DEE00B930554C04A7B832F4C0E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9455, 'HDE', '010100002073080000D25D8B0E6FB33941DD0628D3D15B2BC1', '0101000020E6100000FE65F7E4615554C0022B8716D99E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9456, 'HDE', '010100002073080000CAFDE7A871B73E41CFA764C840BE28C1', '0101000020E6100000F7065F984C6553C050DA1B7C61A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9457, 'HDE', '010100002073080000975503A1FDB83E41A0873A3105D428C1', '0101000020E61000007DAEB6627F6553C01EA7E8482E9F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9458, 'HDE', '0101000020730800008442C18401A23E41F62836511FD028C1', '0101000020E61000005396218E756953C042696FF085A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9459, 'HDE', '010100002073080000DD4C46631E4E3D41CDF8FA8172A527C1', '0101000020E61000006C787AA52C9F53C0E6FBA9F1D2E54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9460, 'HDE', '0101000020730800000E6E2AA75F453C4114D9564E00A82BC1', '0101000020E61000003411363CBDE253C0F48E537424674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9461, 'HDE', '01010000207308000021212FC7DB933E41F8E2BA8364792CC1', '0101000020E61000000F9C33A2B47F53C0849ECDAACF1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9462, 'HDE', '010100002073080000F2EF40508F3539410EB82B7E884229C1', '0101000020E610000099BB96900F6254C0A201BC0512F44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9463, 'HDE', '0101000020730800000416C5B47FF13A41D69B1A3DB8B528C1', '0101000020E610000039D6C56D341054C0ED0DBE3099EA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9464, 'HDE', '010100002073080000EC2CBE7852F33A410FFA07DAF9DD28C1', '0101000020E610000086C954C1A81054C0789CA223B9E44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9465, 'HDE', '010100002073080000652B095F9F203D41A879966DD40929C1', '0101000020E6100000E0E00B93A9AE53C0039A081B9EB64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9466, 'HDE', '010100002073080000BEB6F3093EBE3941AEBEAB9596852AC1', '0101000020E6100000DC240681954F54C0BF9F1A2FDDBC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9467, 'HDE', '01010000207308000059D3D05DF7CC3D41490BD52A682125C1', '0101000020E6100000BB270F0BB57A53C01C38674469374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9468, 'HDE', '010100002073080000EED6522A27E93A413A57D16E79BC2AC1', '0101000020E6100000A4DFBE0E9C1B54C07F8CB96B09A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9469, 'HDE', '01010000207308000031CB5990CE043A410221AAC2AE212BC1', '0101000020E6100000A189B0E1E94554C061E5D022DBA14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9470, 'HDE', '0101000020730800003742DE2B120E3D41AD19D24CBED62BC1', '0101000020E61000004CF38E5374C053C06EA301BC05524140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9471, 'HDE', '010100002073080000EC6B9F1156013D41F9E386E712EE2BC1', '0101000020E6100000A5BDC11726C353C0BC6B09F9A04F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9472, 'HDE', '010100002073080000813C8359880C3D411141DF4241BF2BC1', '0101000020E6100000C74B378941C053C068226C787A554140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9473, 'HDE', '01010000207308000051F6E029261C3B416CEA02D6A8A226C1', '0101000020E6100000EEEBC03923FE53C0CF66D5E76A334240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9474, 'HDE', '01010000207308000037102F80BD9E384109B0CEF227412AC1', '0101000020E6100000A8C64B37898154C0D2BCE3141DD94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9475, 'HDE', '010100002073080000E24D326FFF9438411C39F4695F772AC1', '0101000020E61000004F621058398454C0B515FBCBEED14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9476, 'HDE', '010100002073080000E7ACE1D5C3E33741A8434A37C3242AC1', '0101000020E6100000DF4F8D976EA254C054E3A59BC4E84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9477, 'HDE', '0101000020730800002B8535C1728F3C418DAEBA55B8B92BC1', '0101000020E6100000AE47E17A14D653C065AA6054525F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9478, 'HDE', '010100002073080000DC0EBC5771573F4168652A70A5C729C1', '0101000020E610000082734694F64E53C08F06F01648704140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9479, 'HDE', '0101000020730800008FDCED6FA0883A418085C84821C928C1', '0101000020E6100000D734EF38452354C0AC8BDB6800EF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9480, 'HDE', '010100002073080000DE52105968DF3A41A8E2695756B32BC1', '0101000020E61000002EFF21FDF62154C003098A1F637E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9481, 'HDE', '010100002073080000E4F9EECB98353A41A89C8634EFE329C1', '0101000020E610000008AC1C5A643754C095D4096822CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9482, 'HDE', '0101000020730800006F463CFF880740419FD232488BEA29C1', '0101000020E6100000083D9B559F2F53C0E8263108AC5C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9483, 'HDE', '01010000207308000031668F7FC10739412D80BB5659E329C1', '0101000020E61000009A779CA2236D54C00E2DB29DEFDF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9484, 'HDE', '010100002073080000FC2F4D273C0E394151AD2EEFC6F529C1', '0101000020E610000007F01648506C54C022FDF675E0DC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9485, 'HDE', '010100002073080000B76D9E4398393A41A6BEA15147CE26C1', '0101000020E610000096B20C71AC2754C02E2AA913D03C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9486, 'HDE', '010100002073080000C4C79E824A313A4154313A4C05BB26C1', '0101000020E61000001B9E5E29CB2854C0E3A59BC420404240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9487, 'HDE', '010100002073080000FC2FAACA95D93A41821972E0613B2AC1', '0101000020E6100000ABCFD556EC1B54C06ADE718A8EB44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9488, 'HDE', '01010000207308000077DAC51DA902404104A56E52158523C1', '0101000020E610000016FBCBEEC90B53C05DFE43FAED434240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9489, 'HDE', '010100002073080000DBC0D2691FEA3D4140372659B7AD26C1', '0101000020E610000067D5E76A2B7E53C05BD3BCE314FD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9490, 'HDE', '0101000020730800004A3678A52EAC3841ABD3B18CBE1029C1', '0101000020E6100000E09C11A5BD7954C04ED1915CFE034240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9491, 'HDE', '010100002073080000B219B36ECCB43941C1C43F41B4E429C1', '0101000020E610000011363CBD524E54C0058195438BD44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9492, 'HDE', '01010000207308000094C269F5D1B33D4142ED7D80AD6029C1', '0101000020E61000006DC5FEB27B9653C03B92CB7F489F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9493, 'HDE', '0101000020730800005428F9B5420A3E416089072387EF2DC1', '0101000020E6100000E561A1D6349F53C088D2DEE00BF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9494, 'HDE', '0101000020730800009EAC53BDB16E38416B5EEE0589952AC1', '0101000020E61000002BF697DD938B54C09AA223B9FCCF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9495, 'HDE', '010100002073080000EE9C29DA9FC83C41C9F9B5334FD52BC1', '0101000020E610000094F6065F98CC53C0D634EF3845574140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9496, 'HDE', '01010000207308000042191AFE63183E4149A107760F5228C1', '0101000020E6100000C2172653057F53C05817B7D100BE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9497, 'HDE', '010100002073080000B7DB41BED2743A41987C5FAAC90127C1', '0101000020E6100000D200DE02091E54C0297E8CB96B314240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9498, 'HDE', '0101000020730800005530E80E996F3E41102E49AE5E0E27C1', '0101000020E6100000E4C798BB966853C0F775E09C11E54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9499, 'HDE', '0101000020730800006E8FDA5E556C3C410345F5C4316828C1', '0101000020E6100000ECC039234ACB53C0EB9E3C2CD4DA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9500, 'HDE', '010100002073080000435DE6EF5BDF3D41C1611361477D28C1', '0101000020E6100000BC749318048A53C0B1BFEC9E3CBC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9501, 'HDE', '0101000020730800004FAE4B69F39F3C410E20DB6168D02AC1', '0101000020E6100000742497FF90CE53C0F21FD26F5F7F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9502, 'HDE', '010100002073080000AAF0565EEE123D415B4B4D7BE43928C1', '0101000020E6100000B84082E2C7AC53C01361C3D32BD54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9503, 'HDE', '01010000207308000043A6B6441E293D416FCE590D5C8827C1', '0101000020E6100000EA482EFF21A553C0789CA223B9EC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9504, 'HDE', '010100002073080000ADEA66A27C0A3D41E159D4ADA7E127C1', '0101000020E6100000EA95B20C71AC53C0C364AA6054E24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9505, 'HDE', '010100002073080000B9E1B9511DFF3C416C32603261D727C1', '0101000020E6100000BC0512143FAE53C0C00E9C33A2E44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9506, 'HDE', '010100002073080000FFF592BA1CFC3C41CB9FB8958BC827C1', '0101000020E61000000A68226C78AE53C07F734694F6E64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9507, 'HDE', '0101000020730800007B6EA6FED1193D41424B5457708127C1', '0101000020E61000000F9C33A2B4A753C0022B8716D9EE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9508, 'HDE', '010100002073080000609B7738042F3D4103FE103626B427C1', '0101000020E610000006A3923A01A553C04CEA043411E64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9509, 'HDE', '010100002073080000D6B2C8A71C063D41E92619FB159327C1', '0101000020E61000002BF697DD93AB53C0829ECDAACFED4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9510, 'HDE', '01010000207308000048F0ABCCD40B3D410DB96A47666A27C1', '0101000020E610000068B3EA73B5A953C0091B9E5E29F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9511, 'HDE', '010100002073080000F596ACEBB02B3D41E2D5F6D2815E27C1', '0101000020E6100000C6293A92CBA353C00A68226C78F24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9512, 'HDE', '0101000020730800006EBD32D098C63B4177BE7B4742A228C1', '0101000020E61000003C2CD49AE6E953C05939B4C876DE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9513, 'HDE', '01010000207308000063BFD8EA25863B41D07D6976007628C1', '0101000020E6100000C6DCB5847CF453C06EF085C954E94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9514, 'HDE', '0101000020730800005D8EE8ABBBC33C412C2991C582632BC1', '0101000020E61000003333333333CB53C0F241CF66D5674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9515, 'HDE', '010100002073080000E934480AFF7E3B4157DF169C189E26C1', '0101000020E61000006A4DF38E53EC53C0BE30992A182D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9516, 'HDE', '010100002073080000C3418400E0E23E4150E44B239C112AC1', '0101000020E61000008CB96B09F96453C0E5D022DBF96E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9517, 'HDE', '010100002073080000FF9C5629A02B3E41E9591D9062ED24C1', '0101000020E6100000713D0AD7A36853C01C38674469374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9518, 'HDE', '010100002073080000C9F2C1F54F223E41E37A4BF8E1DD24C1', '0101000020E61000007DD0B359F56953C0C264AA60543A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9519, 'HDE', '010100002073080000318B840DD2E53B4136CA5E88F75F2BC1', '0101000020E6100000A01A2FDD24F253C0711B0DE02D784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9520, 'HDE', '010100002073080000D2AC4623A8D43A41C82F09AC9FBC29C1', '0101000020E610000003098A1F631A54C010E9B7AF03C74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9521, 'HDE', '010100002073080000AEBFE4DF7C2F3E41E5A8305759A526C1', '0101000020E61000008A6CE7FBA97153C09BE61DA7E8F84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9522, 'HDE', '010100002073080000F11D302FB1243E411286526B7BB626C1', '0101000020E610000025B9FC87F47353C064AA605452F74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9523, 'HDE', '01010000207308000063FFDCF7761E3E411EB90D3FA79F26C1', '0101000020E61000001B0DE02D907453C02675029A08FB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9524, 'HDE', '010100002073080000B2E6C85AE8143E41B8C24A4BCCA226C1', '0101000020E6100000C464AA60547653C016D9CEF753FB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9525, 'HDE', '0101000020730800000B4E67496A283E4137541CD7EF8526C1', '0101000020E610000058A835CD3B7253C03D2CD49AE6FD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9526, 'HDE', '01010000207308000093997F8B76A63E41B2C75E88D1B22BC1', '0101000020E61000007FD93D79587853C0B8AF03E78C384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9527, 'HDE', '010100002073080000B7EA405705493D418474DA49B63927C1', '0101000020E6100000D26F5F07CE9D53C0CA7F48BF7DF54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9528, 'HDE', '0101000020730800006470B80C91973D415F615B6A8E672AC1', '0101000020E6100000E9B7AF03E7A053C0065F984C157C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9529, 'HDE', '010100002073080000C87F9F670A6A3C4141D78C9207FE25C1', '0101000020E6100000BBB88D06F0BE53C07B14AE47E1324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9530, 'HDE', '01010000207308000066A4B63886BD3A4192524ED1516A27C1', '0101000020E6100000D7A3703D0A1354C02EDD2406811D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9531, 'HDE', '0101000020730800006B7106D159CC384120195807D9422BC1', '0101000020E6100000B515FBCBEE7D54C0F1A7C64B37B14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9532, 'HDE', '010100002073080000804DBC8087083D41B784A6EB09442BC1', '0101000020E6100000D122DBF97EBE53C0014D840D4F674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9533, 'HDE', '010100002073080000CD16C9C069B93A41CB82C36BE86929C1', '0101000020E6100000280F0BB5A61D54C0B1E1E995B2D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9534, 'HDE', '010100002073080000B49F086AC5843C41F8C50A03163229C1', '0101000020E61000003C014D840DCB53C0694DF38E53BC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9535, 'HDE', '010100002073080000BC4F0E1296783C413A53F40B3E5629C1', '0101000020E61000006744696FF0CD53C0F2D24D6210B84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9536, 'HDE', '01010000207308000019829A911B933C415F5CB545093C29C1', '0101000020E6100000C66D3480B7C853C0C442AD69DEB94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9537, 'HDE', '010100002073080000EF90FF4D3F933E417D473605C9CB25C1', '0101000020E61000009131772D215B53C0BAFC87F4DB0F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9538, 'HDE', '0101000020730800008349C9C0F5AB3B41E76B15B3BF6329C1', '0101000020E6100000A60A462575F253C0A2B437F8C2C44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9539, 'HDE', '0101000020730800008F43527003273E412BAD8E0A159C2DC1', '0101000020E6100000068195438B9853C0A2B437F8C2FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9540, 'HDE', '010100002073080000B24CE2028A253E41C032C88E17F126C1', '0101000020E61000005BD3BCE3147553C081734694F6EE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9541, 'HDE', '0101000020730800000C93794DCF683941AB19686A3C472BC1', '0101000020E61000000AD7A3703D6254C066F7E461A1A64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9542, 'HDE', '0101000020730800002D42B4FC39A53D41628345B2697028C1', '0101000020E6100000158C4AEA049453C00A68226C78C24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9543, 'HDE', '01010000207308000059D4738794333F419073A28797022BC1', '0101000020E6100000645DDC46035C53C0752497FF90464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9544, 'HDE', '010100002073080000BC017AD5649D3E4194666253FF642DC1', '0101000020E61000002D431CEBE28253C0CFF753E3A5FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9545, 'HDE', '01010000207308000071D928A594903941B166A3FCB20627C1', '0101000020E6100000A5BDC117264754C0F2D24D6210404240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9546, 'HDE', '0101000020730800000F3B76F593D7384100668345B4512BC1', '0101000020E610000088A757CA327C54C09FABADD85FAE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9547, 'HDE', '010100002073080000E57C81190AE73C41E9321AA0FF142AC1', '0101000020E6100000E71DA7E848BE53C023FDF675E0944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9548, 'HDE', '010100002073080000D1A98BE4FA6B3841112A0585E59E29C1', '0101000020E6100000EBE2361AC08754C0A3DFBE0E9CF34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9549, 'HDE', '01010000207308000030E1C58540FD39412ECFC0FC3CD42AC1', '0101000020E61000004B598638D64554C0A267B3EA73AD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9550, 'HDE', '010100002073080000A3A00B021B1C3A41F8AD7B61F64329C1', '0101000020E610000014D044D8F03854C0DAF97E6ABCE44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9551, 'HDE', '01010000207308000095817DBB773F3D416AB906895F5A2AC1', '0101000020E610000033772D211FB053C0DC68006F81844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9552, 'HDE', '0101000020730800006B72FF0D2B493E41C5289EEF79632DC1', '0101000020E6100000B6F3FDD4789153C009D7A3703D024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9553, 'HDE', '01010000207308000001ACF898EF1A3F4100F4693A0E802BC1', '0101000020E6100000E5D022DBF96253C082E2C798BB364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9554, 'HDE', '0101000020730800008AA06DDBEA8E3F4164466CC9FF4F2AC1', '0101000020E61000004E621058394853C0AA8251499D584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9555, 'HDE', '010100002073080000AA802B7669A33F41F9667F748A472AC1', '0101000020E6100000FF21FDF6754453C0721B0DE02D584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9556, 'HDE', '01010000207308000078BE8E5750AF3941EE03F1D516FD28C1', '0101000020E61000002575029A084B54C012A5BDC117F64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9557, 'HDE', '010100002073080000B930D15506283B41092B2420196D28C1', '0101000020E6100000A9A44E40130554C029ED0DBE30F14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9558, 'HDE', '010100002073080000D8F7D5791D2C3B41F9C1D798CC7A28C1', '0101000020E6100000AA8251499D0454C01E166A4DF3EE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9559, 'HDE', '010100002073080000F73BF6412E343D41ACC9AD23860D27C1', '0101000020E61000007F6ABC7493A053C0BEC1172653FD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9560, 'HDE', '010100002073080000CC51BA8CC9F43A41FD75BE0BE18627C1', '0101000020E610000068B3EA73B50954C04BC8073D9B154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9561, 'HDE', '010100002073080000460E6C5800603E415615BA5EFCC72AC1', '0101000020E6100000ECE2361AC07F53C0107A36AB3E5F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9562, 'HDE', '010100002073080000B5778C9838EB3A41D66361BC220E27C1', '0101000020E610000031BB270F0B0954C0D5C56D3480274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9563, 'HDE', '01010000207308000045B2AB0DCD7E3D412694F876AC6625C1', '0101000020E61000002E90A0F8318A53C0A5DFBE0E9C334240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9564, 'HDE', '0101000020730800002CF0307D45553F410C1ECABC466A27C1', '0101000020E61000000B462575024253C06644696FF0C54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9565, 'HDE', '0101000020730800003DA6E1E71D6237416A6DEF395B752BC1', '0101000020E61000005E4BC8073DBF54C0B98D06F016C04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9566, 'HDE', '0101000020730800000868A680905E374127E9DD8262942BC1', '0101000020E6100000AAF1D24D62C054C0401361C3D3BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9567, 'HDE', '010100002073080000337893CB27933D41ADDF6A2D88A12CC1', '0101000020E6100000B8627FD93DAD53C009AC1C5A642B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9568, 'HDE', '010100002073080000FA98E1242393394112A3C40BA33F28C1', '0101000020E61000006BDE718A8E4C54C0B4EA73B515134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9569, 'HDE', '010100002073080000EB7BFD0E92AC3E41221B002EE68F2CC1', '0101000020E61000001D5A643BDF7B53C02CCB10C7BA184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9570, 'HDE', '0101000020730800001C3D048263AE3E41F66EE5994E7F2CC1', '0101000020E610000097900F7A367B53C06DE7FBA9F11A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9571, 'HDE', '010100002073080000D4AFC963B2A73E413C5CC21E284A2CC1', '0101000020E610000088635DDC467B53C0FC5C6DC5FE224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9572, 'HDE', '010100002073080000900063B640BD3E41C902F55169642CC1', '0101000020E6100000A401BC05127853C0AF25E4839E1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9573, 'HDE', '0101000020730800002CD273AD38B63E4197B9CE264B762CC1', '0101000020E61000008B6CE7FBA97953C0073D9B559F1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9574, 'HDE', '01010000207308000004DDCFE859B73E4153A8ADBE7E5D2CC1', '0101000020E6100000772D211FF47853C03A014D840D1F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9575, 'HDE', '0101000020730800007EE8B13734CB3E419A1F38A3833F2CC1', '0101000020E610000022FDF675E07453C009B5A679C7214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9576, 'HDE', '010100002073080000D1DA73907EC03E41848561089FB22CC1', '0101000020E6100000371AC05B207953C035EF384547124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9577, 'HDE', '0101000020730800002857B575040A3E41C9D2F990FA7A27C1', '0101000020E6100000C5FEB27BF27C53C023B0726891DD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9578, 'HDE', '0101000020730800009FF5B1D87ED43A419E2AE4927EDA27C1', '0101000020E610000085EB51B81E1154C096438B6CE70B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9579, 'HDE', '0101000020730800005D6E0E1569E23A41B1D12D2178FC27C1', '0101000020E61000009EEFA7C64B0F54C011A5BDC117064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9580, 'HDE', '0101000020730800001FA16F25E84C3A410EC89FA0500728C1', '0101000020E610000058A835CD3B2A54C0499D8026C20E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9581, 'HDE', '01010000207308000095F6ACB75AE63B41D04C125CDD1C26C1', '0101000020E6100000BB490C022BD753C0BA8D06F016384240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9582, 'HDE', '010100002073080000B5E686D5AB813D41FA60167CC67327C1', '0101000020E61000008CB96B09F99453C0F1164850FCE84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9583, 'HDE', '010100002073080000588D35203C5AECC0310BFE607AB20841', '0101000020E610000046B6F3FDD43059C0E2C798BB96684740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9584, 'HDE', '01010000207308000038409CC5ABDF09C1E5D462F22FF30941', '0101000020E6100000D122DBF97EB259C0C7DCB5847C704740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9585, 'HDE', '01010000207308000008A07E8E86C90D41360F35F3BD230A41', '0101000020E6100000BC96900F7A3258C036894160E5704740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9586, 'HDE', '0101000020730800007397B5F191460D41C4085E2AC50B0A41', '0101000020E610000020D26F5F073658C03AD6C56D34704740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9587, 'HDE', '010100002073080000F196CD111F590741157FC00350521741', '0101000020E61000002E90A0F8315A58C0CEAACFD556344840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9588, 'HDE', '010100002073080000C42B9E334CB10A41DEB796FBB2F21341', '0101000020E61000002AA913D0444458C0CFF753E3A5F34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9589, 'HDE', '010100002073080000DB0D3A2294F8F740585F0C2137E20941', '0101000020E6100000F7065F984CAD58C0D0D556EC2F734740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9590, 'HDE', '01010000207308000011E64915CE6BF0C0662168D08ED90841', '0101000020E61000007F6ABC74933859C051B81E85EB694740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9591, 'HDE', '010100002073080000A93A3E0F1974F7C0AC6372719AD51541', '0101000020E61000006DE7FBA9F15259C0D144D8F0F41A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9592, 'HDE', '01010000207308000099A31328756EF7C0384EA54C2C2A1641', '0101000020E61000006DE7FBA9F15259C029ED0DBE30214840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9593, 'HDE', '010100002073080000DD48E98A6D6910C1D9D77F1E4EC71541', '0101000020E61000000000000000E859C0B29DEFA7C6134840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9594, 'HDE', '010100002073080000F04F9615D4D9F2405E9C5B1E29271DC1', '0101000020E6100000287E8CB96BC558C00B24287E8C594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9595, 'HDE', '01010000207308000004E587A8649E1441B56CD045903219C1', '0101000020E61000000B24287E8CFD57C0A5BDC117269B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9596, 'HDE', '01010000207308000095CCD81BC0B813412CC3E704248719C1', '0101000020E6100000DB8AFD65F70858C02F6EA301BC954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9597, 'HDE', '0101000020730800009211459E00F31141D5D5D4D34ACC10C1', '0101000020E61000003480B740821A58C0EBE2361AC03B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9598, 'HDE', '0101000020730800001F1B2719488537416CF71C80670410C1', '0101000020E6100000736891ED7C5B54C09D33A2B437884440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9599, 'HDE', '0101000020730800008183236179D83441BBFE0AA0D43817C1', '0101000020E6100000462575029AF054C02D211FF46C2E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9600, 'HDE', '010100002073080000D04EBD288AF43741024B60873C211CC1', '0101000020E610000058A835CD3B6654C0DE9387855AA34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9601, 'HDE', '01010000207308000093A254BBDAAF3541541CDA9F2E7613C1', '0101000020E61000002D211FF46CBE54C06588635DDC664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9602, 'HDE', '0101000020730800001072A040C41E36413E6C0F3DCA741BC1', '0101000020E6100000DBF97E6ABCBC54C03D7958A835CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9603, 'HDE', '010100002073080000F5922E611F423741A7FE053A6FCF15C1', '0101000020E6100000BB6B09F9A07754C0B2C876BE9F224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9604, 'HDE', '010100002073080000517723BB23793441B2967C6C36491BC1', '0101000020E610000024B9FC87F40B55C0FE43FAEDEBE84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9605, 'HDE', '010100002073080000EC033E99769F34418158E7B1307B1BC1', '0101000020E61000009A779CA2230555C0091B9E5E29E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9606, 'HDE', '010100002073080000EC6423BF68F734417BC5435EA59E0EC1', '0101000020E61000009D11A5BDC1D754C0BB0512143FBE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9607, 'HDE', '01010000207308000027EB6B4FF0F93441E8E8D6EB1A9A0EC1', '0101000020E6100000107A36AB3ED754C01F63EE5A42BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9608, 'HDE', '0101000020730800006914239CA3143841AD14F182908905C1', '0101000020E61000001AC05B20413154C07593180456DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9609, 'HDE', '0101000020730800009B93193E287B34416BAF6C8428961CC1', '0101000020E6100000A60A4625750E55C07FFB3A70CED04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9610, 'HDE', '0101000020730800002134347CDE0E38419C92821218D411C1', '0101000020E610000060764F1E164654C0CBA145B6F35D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9611, 'HDE', '0101000020730800008F48D42D537A3641B689B357219815C1', '0101000020E6100000941804560E9D54C0C0A8A44E40334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9612, 'HDE', '010100002073080000D9DB6458A9C4374156909A9AC10014C1', '0101000020E610000060764F1E165A54C06C787AA52C3B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9613, 'HDE', '0101000020730800005B9AEF54CAFD36415336C26637B410C1', '0101000020E610000017D9CEF7537754C03EC6DCB584844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9614, 'HDE', '0101000020730800000BC35B648AED344162612ED066661AC1', '0101000020E6100000F8A067B3EAF354C07C832F4CA6F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9615, 'HDE', '010100002073080000E820D13B12933741F3A62B74D54913C1', '0101000020E610000060545227A06154C089F4DBD7814B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9616, 'HDE', '0101000020730800008D7AB5B9B1503741564B5F23395008C1', '0101000020E610000003BC0512145B54C009D7A3703DD24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9617, 'HDE', '01010000207308000054914B603DFA1C415B5A42D444E32FC1', '0101000020E6100000764F1E166AB157C017B7D100DEBA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9618, 'HDE', '0101000020730800001611A9BD04EB3B41EA67FC769B1213C1', '0101000020E6100000A69BC420B08E53C039454772F9FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9619, 'HDE', '0101000020730800006531B7A727AB3C41B8E6BC7F3BB512C1', '0101000020E6100000A8C64B37896953C001DE02098AF74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9620, 'HDE', '0101000020730800009DF6DA11D6F43D410B382D178B7C11C1', '0101000020E6100000D5E76A2BF62753C0874160E5D0F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9621, 'HDE', '010100002073080000C26D1E02F6593D413CF6285C9C7D0DC1', '0101000020E61000008716D9CEF73B53C052E3A59BC4304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9622, 'HDE', '010100002073080000D85D4D6DD2A03C41CD9B6B1A4AC513C1', '0101000020E610000026E4839ECD6E53C0D91B7C6132E54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9623, 'HDE', '010100002073080000A7C4EC7B5C843D41CC0516411CE70EC1', '0101000020E610000011363CBD523653C0AA8251499D204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9624, 'HDE', '0101000020730800005A0FAACF0A843D414D201721D9A412C1', '0101000020E6100000696FF085C94053C03A92CB7F48E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9625, 'HDE', '01010000207308000016225F22C9AD3D41873D1B32303D0FC1', '0101000020E6100000C976BE9F1A2F53C07C613255301A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9626, 'HDE', '01010000207308000084E4BBFD2B8B3941EA6CDA74DB1312C1', '0101000020E61000002D211FF46CFE53C06519E258173F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9627, 'HDE', '010100002073080000516BFCDADA1F3E414705FBDC41B40BC1', '0101000020E610000016FBCBEEC91353C0AAF1D24D62304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9628, 'HDE', '010100002073080000577381B1BFAA3D4182F1A417E0EA11C1', '0101000020E6100000E561A1D6343753C0C48F31772DF14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9629, 'HDE', '0101000020730800009A8E4EB411113A41A8BE76CE55AC15C1', '0101000020E610000033C4B12E6EEF53C0FA31E6AE25F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9630, 'HDE', '010100002073080000B0263B3A94DE3C413B3DA99BAED313C1', '0101000020E610000096218E75716353C09EEFA7C64BDF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9631, 'HDE', '010100002073080000B97DB9542DA839417156ACE60FB815C1', '0101000020E61000009EEFA7C64B0354C0C386A757CAFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9632, 'HDE', '0101000020730800004FFEE176DBBF3D4183704EF8EB5511C1', '0101000020E6100000E8D9ACFA5C3153C08AFD65F7E4F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9633, 'HDE', '0101000020730800007EEE735FBEC73D4168960A649F1211C1', '0101000020E6100000744694F6062F53C02EFF21FDF6FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9634, 'HDE', '010100002073080000978FC03A7EA2384168FC92F23D8A2FC1', '0101000020E6100000ABCFD556EC9754C0CA32C4B12E164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9635, 'HDE', '010100002073080000378DE62259BC39413702BE1960A630C1', '0101000020E6100000984C158C4A6E54C04E401361C3C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9636, 'HDE', '0101000020730800007B39A5DEA4C239413B827F32A66930C1', '0101000020E6100000A5BDC117266B54C0F8E461A1D6D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9637, 'HDE', '010100002073080000F076425DAB793A4119D9C3C5536331C1', '0101000020E6100000F9A067B3EA5354C044D8F0F44A814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9638, 'HDE', '0101000020730800000E0C5548060D3841D9902EA5F2682EC1', '0101000020E6100000C520B07268AD54C0C6FEB27BF2484140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9639, 'HDE', '010100002073080000229F7C4A671B384158879832689F2EC1', '0101000020E6100000006F8104C5AB54C001917EFB3A404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9640, 'HDE', '01010000207308000047CA06867C083D4187269963DD1F2EC1', '0101000020E6100000FE43FAEDEBCC53C0A05E29CB10FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9641, 'HDE', '010100002073080000280E15F5F6C23A41A5572A4CADCE30C1', '0101000020E6100000B5A679C7294254C0107A36AB3EA74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9642, 'HDE', '01010000207308000029DB33FB844A3A41A108DC70720731C1', '0101000020E610000014D044D8F05854C0489D8026C29E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9643, 'HDE', '0101000020730800004AB77A82D1DA3941D069BD65DFF22FC1', '0101000020E61000002CD49AE61D6354C07AC7293A92F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9644, 'HDE', '010100002073080000B388F1271F5F384137A5A8ABD0752EC1', '0101000020E61000006C787AA52C9F54C0898EE4F21F424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9645, 'HDE', '0101000020730800001BAE609DCB853B41F59C5DAA11162EC1', '0101000020E61000008048BF7D1D1054C03255302AA91B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9646, 'HDE', '010100002073080000D4A92E5ED37F394182C7FF8D6ACB2BC1', '0101000020E61000003FC6DCB5846054C01904560E2D924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9647, 'HDE', '0101000020730800003E34B1A499873A41899C99ECAD902EC1', '0101000020E6100000499D8026C23E54C033333333331B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9648, 'HDE', '01010000207308000080189C0981EC384150989DCF90782CC1', '0101000020E6100000AF25E4839E7D54C0433EE8D9AC824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9649, 'HDE', '0101000020730800008115FD992FC93C41DF998B5B33892EC1', '0101000020E6100000CBA145B6F3D953C030992A1895F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9650, 'HDE', '010100002073080000DEF73003D6E33741CCAD7F0242052EC1', '0101000020E61000002575029A08B354C0701283C0CA594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9651, 'HDE', '0101000020730800009F999960E0073A414F2B816E57F32EC1', '0101000020E6100000ED9E3C2CD45654C0B094658863154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9652, 'HDE', '0101000020730800005208FF0C4C6F3C4138A68DB1BB5131C1', '0101000020E610000005A3923A01FD53C00712143FC6644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9653, 'HDE', '0101000020730800005AED6D9E824A3C415F8242E30B4631C1', '0101000020E610000090A0F831E60254C0DFE00B93A96A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9654, 'HDE', '0101000020730800002E4A4B646E513C41F9AC0CC96A5731C1', '0101000020E610000076931804560254C03E7958A835654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9655, 'HDE', '01010000207308000012DB7BF246D63B41AA225BACC4452CC1', '0101000020E610000045D8F0F44AF953C0FE21FDF675584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9656, 'HDE', '0101000020730800003A2406C3B90539419562165F0D052CC1', '0101000020E6100000A5BDC117267754C05427A089B0914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9657, 'HDE', '0101000020730800000150D2116E133A4182C3D68DD00D2DC1', '0101000020E61000004E621058394C54C0C464AA60545A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9658, 'HDE', '0101000020730800003565D75D30883B41566DF94FD4422CC1', '0101000020E61000001E166A4DF30654C0AFD85F764F5E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9659, 'HDE', '010100002073080000E4ADC6E9D07C39411E5200F119C230C1', '0101000020E6100000BD0512143F7A54C064CC5D4BC8BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9660, 'HDE', '01010000207308000086B8A8112D3B3941B70DFACC58232EC1', '0101000020E6100000C976BE9F1A7754C0E4361AC05B404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9661, 'HDE', '0101000020730800006AC3F77956E3394165B4386392BB2BC1', '0101000020E610000066F7E461A14E54C0F7B9DA8AFD8D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9662, 'HDE', '01010000207308000041A2848AA1853A410A02378D59162FC1', '0101000020E610000068226C787A4154C0AB60545227084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9663, 'HDE', '0101000020730800002B7B7A20FE8C3A41A76BEEAF474A2FC1', '0101000020E6100000D3BCE3141D4154C09B33A2B437004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9664, 'HDE', '010100002073080000D9E0E2C0B2983A4174C5CF6D7B512FC1', '0101000020E610000033333333333F54C0CAC342AD69FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9665, 'HDE', '01010000207308000064EA993B9AA13A4151A0E410442D2FC1', '0101000020E610000005A3923A013D54C0C017265305034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9666, 'HDE', '010100002073080000D3D9BE939BA93A410D10EAE6E15C2FC1', '0101000020E61000004DF38E53743C54C03255302AA9FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9667, 'HDE', '01010000207308000081CA13AE01B23A41432976F0A0632FC1', '0101000020E61000007AA52C431C3B54C0EDEBC03923FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9668, 'HDE', '010100002073080000D7198989946E3A41F39409EDE93C2FC1', '0101000020E6100000CA32C4B12E4654C095D4096822044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9669, 'HDE', '01010000207308000023B4562F975C3A41C64B73161C252FC1', '0101000020E6100000E9B7AF03E74854C029CB10C7BA084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9670, 'HDE', '010100002073080000686DC39E9D9C3A41C0C1D96EFF092FC1', '0101000020E61000006891ED7C3F3D54C072AC8BDB68084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9671, 'HDE', '010100002073080000540B0122CE583D41DEF1977DC9732EC1', '0101000020E6100000462575029AC053C093A9825149ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9672, 'HDE', '010100002073080000D4E07E3943243941DDE6AC0428612CC1', '0101000020E6100000DE9387855A7354C097DD938785824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9673, 'HDE', '0101000020730800002391AF52169C3A41D30B6404E4CE30C1', '0101000020E610000037894160E54854C07D3F355EBAA94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9674, 'HDE', '01010000207308000043FBC7CEC6A53C4161CFD67049D32CC1', '0101000020E610000096B20C71ACD753C0840D4FAF94354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9675, 'HDE', '010100002073080000D13418B60FC23841FBA3E16920E82CC1', '0101000020E6100000D8A3703D0A8754C093A9825149754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9676, 'HDE', '010100002073080000A4D28751732B384165B727AD02792DC1', '0101000020E6100000085F984C15A454C05227A089B0694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9677, 'HDE', '010100002073080000952E3D8C391B384198F17366FE7C2DC1', '0101000020E610000010E9B7AF03A754C0C3D32B65196A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9678, 'HDE', '010100002073080000B3A9E7BFBF0D3941DCC1B27153882DC1', '0101000020E6100000386744696F7C54C0E20B93A982594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9679, 'HDE', '010100002073080000D4AD0D5AA4233C41F4457E69FCE12DC1', '0101000020E61000008F53742497F353C00CBE30992A184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9680, 'HDE', '01010000207308000053DECCB981213C4169A0F27A66BD2DC1', '0101000020E6100000D834EF3845F353C058F5B9DA8A1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9681, 'HDE', '01010000207308000041E68F3912343C413E6D0A8B60EC2DC1', '0101000020E6100000FE43FAEDEBF053C0F597DD9387154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9682, 'HDE', '01010000207308000012369C8BDA663A41CDD9994FD9DE2BC1', '0101000020E61000002C1895D4093854C0C84B378941804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9683, 'HDE', '010100002073080000B466E10EE1AE3841F1D18D97B9B82DC1', '0101000020E6100000E02D90A0F88D54C00022FDF675584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9684, 'HDE', '01010000207308000004B773CBEC593941A7E01E2B5F132CC1', '0101000020E61000002A3A92CB7F6854C036EF3845478A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9685, 'HDE', '01010000207308000068F3B270465439418F5747D4641C2CC1', '0101000020E6100000D93D7958A86954C0D34D621058894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9686, 'HDE', '010100002073080000A4644E2031253D41EEB6A7C5AF1D30C1', '0101000020E6100000984C158C4AD253C02B1895D409B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9687, 'HDE', '010100002073080000BC385452DE3D3C41011047F8E3FC30C1', '0101000020E6100000DF4F8D976E0254C0C6DCB5847C804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9688, 'HDE', '0101000020730800000EACA9CE1B4C3C41C564E7EDE00831C1', '0101000020E610000023DBF97E6A0054C0A401BC05127C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9689, 'HDE', '0101000020730800002BC30A92F96D3841AF4686DD178D2DC1', '0101000020E61000009B559FABAD9854C03411363CBD624140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9690, 'HDE', '010100002073080000A60F2E79E3603841A2699DE7AE612DC1', '0101000020E61000002063EE5A429A54C06E1283C0CA694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9691, 'HDE', '0101000020730800007F87DAD4498B384190C2EE209D522DC1', '0101000020E610000098DD9387859254C036AB3E575B694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9692, 'HDE', '0101000020730800007588194709603841CE00A3F660432DC1', '0101000020E61000003D2CD49AE69954C090ED7C3F356E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9693, 'HDE', '010100002073080000ECBA2D97FD573841F67B6FDCB4722DC1', '0101000020E61000008048BF7D1D9C54C080B74082E2674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9694, 'HDE', '010100002073080000E02B158A2E90384142EC91C8CA2F2DC1', '0101000020E6100000F775E09C119154C04BEA0434116E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9695, 'HDE', '0101000020730800009AFB5072344D3841B13876C8F4392DC1', '0101000020E6100000F875E09C119D54C0C66D3480B7704140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9696, 'HDE', '0101000020730800001BA0468F18E03841294E640AF6522FC1', '0101000020E61000009C33A2B4378C54C08A1F63EE5A1A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9697, 'HDE', '010100002073080000C4A9A3DDD88C384113CC224851E72CC1', '0101000020E61000008738D6C56D9054C062105839B4784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9698, 'HDE', '010100002073080000CB5BDF06CA993841E2678AC14EDD2CC1', '0101000020E6100000E02D90A0F88D54C0D44D621058794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9699, 'HDE', '0101000020730800003BE4CA9743C93A41694354EE018D31C1', '0101000020E6100000083D9B559F4754C04703780B24704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9700, 'HDE', '010100002073080000F56E8CA1D9B83B41FCBD91349A7C2DC1', '0101000020E61000001C7C6132550454C012A5BDC1172E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9701, 'HDE', '01010000207308000013DEE63A78C93C41B2DE434400192FC1', '0101000020E6100000226C787AA5DC53C02B1895D409E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9702, 'HDE', '0101000020730800006C1751CB2FA23B41D56614CB779730C1', '0101000020E610000062545227A01954C0D678E92631A84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9703, 'HDE', '0101000020730800008C3104981F87384140B6F4D096A32EC1', '0101000020E6100000E9B7AF03E79854C00C022B8716394140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9704, 'HDE', '010100002073080000C4338C5B31BF384186CB83C2F4792CC1', '0101000020E6100000D93D7958A88554C059643BDF4F854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9705, 'HDE', '0101000020730800001129442E3D363A41C893318F2C042FC1', '0101000020E6100000C2172653054F54C0D5E76A2BF60F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9706, 'HDE', '010100002073080000654A2796824A3C411ABDD89BE6A52FC1', '0101000020E61000005A643BDF4FF553C0BE9F1A2FDDD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9707, 'HDE', '0101000020730800006A52739570503C413D92B8E6DDE42EC1', '0101000020E6100000E9263108ACF053C02D1895D409F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9708, 'HDE', '010100002073080000799FADFB96A33A413AC54BCB49B22CC1', '0101000020E61000003E7958A8353154C0A089B0E1E95D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9709, 'HDE', '01010000207308000083AB67B801403A415AC9C82840792FC1', '0101000020E610000041F163CC5D4F54C0E7AE25E483FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9710, 'HDE', '010100002073080000E12971FE6D453A41097C9C3DC58E2FC1', '0101000020E610000074B515FBCB4E54C0508D976E12FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9711, 'HDE', '010100002073080000B63C521EFF5C3A41FE690433E1552FC1', '0101000020E61000005227A089B04954C0B6847CD0B3014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9712, 'HDE', '010100002073080000BEC56A89C14C3A411F07B0CCABBB2FC1', '0101000020E6100000FDA9F1D24D4E54C0F931E6AE25F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9713, 'HDE', '0101000020730800003FB7085C010E384179552B7EF7B52DC1', '0101000020E6100000984C158C4AAA54C0A59BC420B0624140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9714, 'HDE', '010100002073080000B4C19EA444E13D4119CCD54A06182EC1', '0101000020E6100000DE02098A1FA753C01D7C613255F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9715, 'HDE', '0101000020730800003183C07E8F6F3D4144E0F92FE4B22DC1', '0101000020E610000070CE88D2DEB853C0C976BE9F1A074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9716, 'HDE', '0101000020730800004E0E73F59CE73A416B4A13AAC9682EC1', '0101000020E6100000CCEEC9C3422D54C0FB3A70CE881A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9717, 'HDE', '010100002073080000B11588573FAF38413D53FB5FA9C02CC1', '0101000020E61000005227A089B08954C093D40968227C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9718, 'HDE', '010100002073080000F6442B1DB3C13B41508585555DD02FC1', '0101000020E6100000E7FBA9F1D20D54C0C84B378941D84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9719, 'HDE', '0101000020730800008EF0BFE554C73C41D07E0BC0AD912DC1', '0101000020E6100000E10B93A982D553C0C7BAB88D06184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9720, 'HDE', '010100002073080000E63F9FD03E8838418457A8645F7C2DC1', '0101000020E61000004F401361C39354C04FAF946588634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9721, 'HDE', '010100002073080000A9ACC1183AD33841F68F6E491F2F30C1', '0101000020E610000090A0F831E69254C0226C787AA5F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9722, 'HDE', '010100002073080000C1153699A23D3C4183F85D7A88A330C1', '0101000020E6100000FAEDEBC039FF53C05F764F1E169A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9723, 'HDE', '010100002073080000968E409A72843C41CD9EC076284731C1', '0101000020E6100000A345B6F3FDF853C07593180456664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9724, 'HDE', '0101000020730800001D6FEB98E4E23C41FD15B0547B782DC1', '0101000020E61000009B33A2B437D053C0C4B12E6EA3194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9725, 'HDE', '010100002073080000539C25EA79913D41FA8DD50DDDEF2EC1', '0101000020E6100000DB1B7C6132B953C00F0BB5A679D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9726, 'HDE', '0101000020730800001C49307AC5A13D41AB46DEA51FB92EC1', '0101000020E6100000A835CD3B4EB553C0AE47E17A14DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9727, 'HDE', '010100002073080000D63205F904D13D41BF2DA522874E2EC1', '0101000020E6100000C217265305AB53C00BB5A679C7E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9728, 'HDE', '010100002073080000011D3AC8DEA939419C9E1D955DB52EC1', '0101000020E6100000E0BE0E9C336654C0CFAACFD556244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9729, 'HDE', '0101000020730800000D5BFBBE201E39414FBBC1484E532FC1', '0101000020E6100000E8D9ACFA5C8154C0F5DBD78173164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9730, 'HDE', '0101000020730800005E1A2AA5F4413C41077D71CB6E1A31C1', '0101000020E610000074B515FBCB0254C037B4C876BE774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9731, 'HDE', '0101000020730800009A4AACF490593C411B644F8F342431C1', '0101000020E61000006519E25817FF53C0B37BF2B050734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9732, 'HDE', '0101000020730800000346C9BE702D3C41B3E8F5BBCA2831C1', '0101000020E610000050FC1873D70654C030BB270F0B754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9733, 'HDE', '0101000020730800008A7E0150CEEF3A41A6B9ADBA4F7430C1', '0101000020E6100000107A36AB3E3754C057A835CD3BBE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9734, 'HDE', '010100002073080000A91BED3CD2FA3A4162DEB83AFD7130C1', '0101000020E61000001AC05B20413554C069D5E76A2BBE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9735, 'HDE', '010100002073080000CE49EA8F19F73A4158402F3CB75330C1', '0101000020E610000046B6F3FDD43454C0C976BE9F1AC74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9736, 'HDE', '0101000020730800002E498532AB3B3941C33C996024C32CC1', '0101000020E6100000B0726891ED7054C0D044D8F0F4724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9737, 'HDE', '010100002073080000A74BEB05AA253B4111C86C7422512CC1', '0101000020E6100000545227A0891854C02575029A08634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9738, 'HDE', '01010000207308000061B8D274EC573D41EE90689FA2E22FC1', '0101000020E6100000A4703D0AD7C753C0E0E995B20CB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9739, 'HDE', '0101000020730800003DF5480084F63741582D40C1355D2DC1', '0101000020E61000008CB96B09F9AC54C037894160E5704140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9740, 'HDE', '0101000020730800007C3EEF180F543841B3E8AB4792D62DC1', '0101000020E6100000BC96900F7A9E54C0DF9C11A5BD594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9741, 'HDE', '010100002073080000772F0D2731523841F7CE22D9CD942DC1', '0101000020E610000068B3EA73B59D54C016D9CEF753634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9742, 'HDE', '01010000207308000011528C78AA8C3B41BC65E87A7B3632C1', '0101000020E610000096438B6CE72B54C0C4F5285C8F324040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9743, 'HDE', '010100002073080000AED7E93030073C411A3097D8A86F31C1', '0101000020E6100000728A8EE4F20F54C0DF9387855A634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9744, 'HDE', '010100002073080000649922C8084C3A4185E8FA6961232CC1', '0101000020E61000006FA301BC053E54C09D33A2B437784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9745, 'HDE', '0101000020730800000D6D6A13402F3A4128EFC39A79212CC1', '0101000020E61000009F5E29CB104354C0B537F8C2647A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9746, 'HDE', '0101000020730800002A46F77F20FA3841608FBBB159F72CC1', '0101000020E610000013F241CF667D54C08F537424976F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9747, 'HDE', '010100002073080000753742BD0A663B41A2AD7EADB1DA30C1', '0101000020E61000001995D409682654C08BB96B09F9984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9748, 'HDE', '01010000207308000013A497391FFE3A41913072020C2430C1', '0101000020E610000004E78C28ED3154C006F0164850D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9749, 'HDE', '010100002073080000DA18D8C47E8339411721A83C3EBB2FC1', '0101000020E610000013F241CF667154C0371AC05B20014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9750, 'HDE', '010100002073080000F7429D051AA537415DF6BEA7C9262EC1', '0101000020E6100000CB54C1A8A4BE54C0FFB27BF2B0584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9751, 'HDE', '01010000207308000061DC97A14F9738413AD0326170872DC1', '0101000020E610000045D8F0F44A9154C0B8D100DE02614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9752, 'HDE', '010100002073080000771C375A7FFA3841A91666F1AFB42CC1', '0101000020E6100000234A7B832F7C54C0FDD478E926794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9753, 'HDE', '0101000020730800004D77595972E938419F04A771FDD32CC1', '0101000020E610000088855AD3BC7F54C0CD10C7BAB8754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9754, 'HDE', '0101000020730800002FCDF54D83FC3841041F550493A02CC1', '0101000020E6100000C139234A7B7B54C0F9A067B3EA7B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9755, 'HDE', '010100002073080000FD0565313BEC38416A91C42D6D9A2CC1', '0101000020E61000006E3480B7407E54C0E7FBA9F1D27D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9756, 'HDE', '010100002073080000040E6A209D00394102E6BDD85F822CC1', '0101000020E610000058A835CD3B7A54C00000000000804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9757, 'HDE', '010100002073080000DA5044C30D0F3941FD96B7D61EC22CC1', '0101000020E6100000696FF085C97854C002E78C28ED754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9758, 'HDE', '010100002073080000015DF4A795083941C0167EF19E9C2CC1', '0101000020E6100000E17A14AE477954C024287E8CB97B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9759, 'HDE', '0101000020730800004B0CDCCE1B153C4198EDFD38D1F630C1', '0101000020E61000005305A3923A0954C0CE5D4BC807854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9760, 'HDE', '010100002073080000C83A301C57213C41EDCF357871F030C1', '0101000020E6100000DE718A8EE40654C0BC74931804864040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9761, 'HDE', '010100002073080000EB7EC92F29163C4191DF65057B1D31C1', '0101000020E6100000917EFB3A700A54C027A089B0E1794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9762, 'HDE', '01010000207308000073BA229648763B418865D8F2441B2FC1', '0101000020E6100000093D9B559F1754C0C6073D9B55F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9763, 'HDE', '010100002073080000F570D56E75793D41EED5564C1C3C2FC1', '0101000020E61000009FCDAACFD5BE53C03D4ED1915CCE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9764, 'HDE', '0101000020730800005FC388244E793841ABA8C42453082DC1', '0101000020E6100000EA95B20C719454C0B003E78C28754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9765, 'HDE', '01010000207308000068FD4D8905FB3B417A69C6FEA4272EC1', '0101000020E61000009CA223B9FCFB53C0E1E995B20C114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9766, 'HDE', '010100002073080000668DD45B0E4E384156CD3D8076EF2CC1', '0101000020E6100000E4839ECDAA9B54C007AC1C5A647B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9767, 'HDE', '0101000020730800005EEAE64E1D753941EF3A5E021F3D2DC1', '0101000020E6100000B1726891ED6854C0578638D6C55D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9768, 'HDE', '010100002073080000D3A9177287843741C03507BE07F62DC1', '0101000020E6100000F2B0506B9AC354C0280F0BB5A6614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9769, 'HDE', '010100002073080000BD3BDC5151673B4159032D27BC5A31C1', '0101000020E6100000A59BC420B02A54C0F931E6AE25744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9770, 'HDE', '0101000020730800000E7CD6B4C97A3A417DA16BB5CF692FC1', '0101000020E6100000A913D044D84454C0855AD3BCE3FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9771, 'HDE', '0101000020730800008CEAAE69A6713A411F46CE4C03682FC1', '0101000020E61000001795D409684654C092CB7F48BFFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9772, 'HDE', '010100002073080000D3F6FD684F7E3A41FD0846C51D922FC1', '0101000020E610000014D044D8F04454C0C9E53FA4DFF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9773, 'HDE', '010100002073080000359E625D38813741473D7B2A5C532EC1', '0101000020E61000005227A089B0C554C0F9C264AA60544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9774, 'HDE', '0101000020730800004684D2EA6552384187EF4D300A242EC1', '0101000020E610000040A4DFBE0EA054C0F46C567DAE4E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9775, 'HDE', '010100002073080000B85711FAFF323A41543EAF9A95C530C1', '0101000020E6100000ADFA5C6DC55A54C096900F7A36B34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9776, 'HDE', '010100002073080000D481EF8B34C0FC401A5737150378E940', '0101000020E61000008FC2F5285C9F58C05F29CB10C7BA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9777, 'HDE', '010100002073080000CD595050EB9D12C1EE58054EE558DEC0', '0101000020E6100000F4FDD478E9F659C0CE88D2DEE0534640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9778, 'HDE', '010100002073080000660BA5A7CB1611C1750382F341A404C1', '0101000020E6100000CBA145B6F3DD59C01FF46C567DB64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9779, 'HDE', '010100002073080000E812BE72EEF00F4136D2C8D94E78DD40', '0101000020E610000075029A081B2A58C03FC6DCB5849C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9780, 'HDE', '0101000020730800003C53CBD572B6DBC0FB839CAA3122F1C0', '0101000020E6100000022B8716D91659C0F48E5374242F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9781, 'HDE', '01010000207308000062657E029B210FC1B43149A5898CF7C0', '0101000020E610000023DBF97E6ACC59C032333333330B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9782, 'HDE', '010100002073080000496D1358BC640FC1BC78508133FEF6C0', '0101000020E610000091ED7C3F35CE59C0CB10C7BAB80D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9783, 'HDE', '01010000207308000066819BABFF6F0FC141C1E42AFFBDF7C0', '0101000020E61000006666666666CE59C01A04560E2D0A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9784, 'HDE', '0101000020730800000F23871AFABC0FC1D42426F429A7F7C0', '0101000020E6100000AAF1D24D62D059C06DC5FEB27B0A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9785, 'HDE', '01010000207308000011959997D5F73541174AEFAFC61E2BC1', '0101000020E61000005F984C158CFE54C01A51DA1B7CE14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9786, 'HDE', '01010000207308000060302BFBA8383241DFACF33AD2612BC1', '0101000020E610000032E6AE25E4AB55C08CB96B09F9084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9787, 'HDE', '010100002073080000E1FE632784303241701C703D51E32EC1', '0101000020E61000009BE61DA7E8B855C02DB29DEFA7864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9788, 'HDE', '010100002073080000BBC3B9620BAB3141CCC44B6D88E02AC1', '0101000020E610000016FBCBEEC9C355C0FEA9F1D24D224240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9789, 'HDE', '010100002073080000B064BD45132F3541F74776D6797C2CC1', '0101000020E610000016FBCBEEC92755C08AFD65F7E4B94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9790, 'HDE', '0101000020730800006D408C2F801A354175C8294B60962CC1', '0101000020E6100000579FABADD82B55C0107A36AB3EB74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9791, 'HDE', '01010000207308000045AAA371023A3541BCFE9909D9822CC1', '0101000020E6100000B515FBCBEE2555C0A9F1D24D62B84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9792, 'HDE', '010100002073080000EA22AD4A35B037419BC6CFAB0F9B27C1', '0101000020E6100000386744696FA054C0FD65F7E461494240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9793, 'HDE', '010100002073080000AE768FDDAB1638416004256D707827C1', '0101000020E61000006FF085C9548D54C0C6BAB88D06484240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9794, 'HDE', '010100002073080000ACA8B6D5730B35419A8BEDCE30062DC1', '0101000020E6100000234A7B832F3055C0559FABADD8A74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9795, 'HDE', '010100002073080000C15584A4CA2833414E9E31CB29682AC1', '0101000020E6100000B003E78C287D55C0A757CA32C4214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9796, 'HDE', '0101000020730800002BDBBB66A14331413029C041259B2CC1', '0101000020E6100000158C4AEA04DC55C02E211FF46CE64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9797, 'HDE', '0101000020730800003B6BE621CD6834411EC4B145B5442EC1', '0101000020E6100000CB10C7BAB85155C054499D8026824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9798, 'HDE', '010100002073080000DF03F2717681344175DC8CCFC7532EC1', '0101000020E6100000BC5296218E4D55C059CA32C4B17E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9799, 'HDE', '0101000020730800009CA71FC6E95B3441CB6ED0F8EEEC2DC1', '0101000020E6100000ADFA5C6DC55255C0653BDF4F8D8F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9800, 'HDE', '010100002073080000FB7ACCE226843441BBA94F531FF92DC1', '0101000020E610000016FBCBEEC94B55C0C1CAA145B68B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9801, 'HDE', '0101000020730800004B1E4397B3493441430EE45DDA462EC1', '0101000020E610000088635DDC465755C032C4B12E6E834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9802, 'HDE', '010100002073080000B2B32D8DAB94344168FD5394203E2EC1', '0101000020E61000004C598638D64955C0A913D044D8804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9803, 'HDE', '010100002073080000F2906EBF8085344131C55D33B8192EC1', '0101000020E6100000645DDC46034C55C0F4FDD478E9864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9804, 'HDE', '01010000207308000046A4E2C4F71F3141B6379C2F23FD29C1', '0101000020E610000075029A081BDA55C0280F0BB5A6494240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9805, 'HDE', '01010000207308000055E23981C5483141DF1A9FAB0B262AC1', '0101000020E610000097900F7A36D355C027A089B0E1414240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9806, 'HDE', '010100002073080000B4B453A7B4E834415A4EE86554AD2DC1', '0101000020E6100000E25817B7D13855C05296218E75914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9807, 'HDE', '010100002073080000B6C3555823E63441CA62F0C7257E2DC1', '0101000020E6100000E3C798BB963855C0386744696F984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9808, 'HDE', '010100002073080000F9C0C02CADE934413D97A67A42692DC1', '0101000020E61000008126C286A73755C087635DDC469B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9809, 'HDE', '010100002073080000CE4B5D8709EB3441B3C02C404F812DC1', '0101000020E61000004F401361C33755C072F90FE9B7974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9810, 'HDE', '0101000020730800009F547021D6F33441EF2F4BF94FAE2DC1', '0101000020E6100000B559F5B9DA3655C029CB10C7BA904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9811, 'HDE', '0101000020730800002A590528A1AA354152CFCC056D182AC1', '0101000020E61000008E06F016480855C0C2CAA145B60B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9812, 'HDE', '010100002073080000BC9ACE1599B435411EEC79C5C4D329C1', '0101000020E6100000C520B072680555C05BD3BCE314154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9813, 'HDE', '010100002073080000DCC1CE4FE3B93741FEAC9A3967E727C1', '0101000020E6100000C8BAB88D06A054C0849ECDAACF3D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9814, 'HDE', '0101000020730800001F1A0C85A8E03141EC6BA232ADFB2CC1', '0101000020E610000069006F8104C155C0D34D621058D14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9815, 'HDE', '0101000020730800009C69090C96D03141AFF7D49CA9102DC1', '0101000020E61000000EBE30992AC455C00FE9B7AF03CF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9816, 'HDE', '0101000020730800000BE9FF8E22CD3341E66785F00C8D2AC1', '0101000020E6100000158C4AEA046055C087A757CA32144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9817, 'HDE', '0101000020730800007939F88AD8C433415DBE84E171A02AC1', '0101000020E61000006F1283C0CA6155C0D16F5F07CE114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9818, 'HDE', '01010000207308000085A2B274429F35416199D03EE3CC2DC1', '0101000020E61000000D71AC8BDB1855C07BA52C431C834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9819, 'HDE', '010100002073080000158799D34A793441A48A41C70B002BC1', '0101000020E610000009F9A067B34255C07B832F4CA6FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9820, 'HDE', '0101000020730800001DAFF064D88D34410371479A22F32AC1', '0101000020E6100000894160E5D03E55C095218E7571FB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9821, 'HDE', '010100002073080000C5F75BE3C7A73441311F0670FE7B2CC1', '0101000020E6100000C05B2041F13F55C09A779CA223C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9822, 'HDE', '010100002073080000F5B553A6DEEE3441E4C9598F5C602CC1', '0101000020E61000009FCDAACFD53255C061C3D32B65C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9823, 'HDE', '01010000207308000012288736E2253441FE47509709122DC1', '0101000020E6100000F7065F984C5955C060764F1E16B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9824, 'HDE', '01010000207308000032571AADDA2238416B11CD578F3028C1', '0101000020E61000001895D409688E54C0312AA913D02C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9825, 'HDE', '0101000020730800007CCDF856A6F03741F8427501330B29C1', '0101000020E610000025068195439B54C0C7DCB5847C104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9826, 'HDE', '0101000020730800000E6A365334573541D571206A82DE2CC1', '0101000020E6100000C2D32B65192255C0A8C64B3789A94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9827, 'HDE', '0101000020730800005013D7DA739B32418F4BB58A12722EC1', '0101000020E610000023DBF97E6AA455C0E0BE0E9C33924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9828, 'HDE', '010100002073080000061F4A7ED610324142F7D9BEA1F62BC1', '0101000020E6100000B7D100DE02B555C0B003E78C28F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9829, 'HDE', '0101000020730800009D74A6A0340132412430B83DA0042CC1', '0101000020E6100000B22E6EA301B855C0A3703D0AD7F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9830, 'HDE', '010100002073080000C966174F0F7A324163B896FA9F322AC1', '0101000020E6100000C7BAB88D069C55C0A7E8482EFF314240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9831, 'HDE', '010100002073080000D778430049223241CBA5945BBF8B2AC1', '0101000020E6100000228E75711BAD55C0613255302A294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9832, 'HDE', '0101000020730800003DA7AED3CF5E3741D7D3EC5E233B29C1', '0101000020E610000082C0CAA145B654C043AD69DE71124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9833, 'HDE', '01010000207308000011A6A74E5B74374190DB2F7B341329C1', '0101000020E6100000CB10C7BAB8B154C090A0F831E6164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9834, 'HDE', '010100002073080000ACAFFA09971B3541FE51DF0408EC2AC1', '0101000020E61000006991ED7C3F2555C0B0726891EDF44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9835, 'HDE', '0101000020730800004CF2D0796A2836417D106FE7EF3828C1', '0101000020E6100000EE5A423EE8E954C0C542AD69DE494240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9836, 'HDE', '010100002073080000C67450794F4F32418F48E0A7E5002BC1', '0101000020E610000098DD938785A655C0BC74931804164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9837, 'HDE', '010100002073080000AC7AD3A945723441D8623BB849D02DC1', '0101000020E610000003098A1F634E55C0C3F5285C8F924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9838, 'HDE', '0101000020730800000DE7896A132E3141CCC67034AF7C2DC1', '0101000020E61000007B832F4CA6E255C0BD96900F7AC64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9839, 'HDE', '010100002073080000327EDECCD6002F41CA930A92F78A2DC1', '0101000020E61000008716D9CEF72F56C02E90A0F831D64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9840, 'HDE', '0101000020730800003B7F6A14E37B34411E486D08ED5429C1', '0101000020E61000001D5A643BDF3B55C0104FAF9465384240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9841, 'HDE', '0101000020730800007C5F608112F3334185ED7D0E1C2C2EC1', '0101000020E6100000FCA9F1D24D6655C05E6DC5FEB28B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9842, 'HDE', '010100002073080000C9F22FD5799A36419A02D3F9C3E829C1', '0101000020E6100000D50968226CDC54C0A245B6F3FD044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9843, 'HDE', '010100002073080000797AFD87A48A3641FBB88A8A8DA229C1', '0101000020E6100000D95F764F1EDE54C02B1895D409104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9844, 'HDE', '010100002073080000479237F85B8A3541F61F5FE6F97128C1', '0101000020E61000008295438B6C0755C0C3F5285C8F4A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9845, 'HDE', '010100002073080000862CA023D1EC3741E579D4B4A94328C1', '0101000020E6100000B1506B9A779854C0774F1E166A2D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9846, 'HDE', '010100002073080000F40663E731EE3741C4C42F64886928C1', '0101000020E6100000D42B6519E29854C07FB74082E2274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9847, 'HDE', '0101000020730800001EE1A5FD1ED53741614CAC68237E28C1', '0101000020E610000044FAEDEBC09D54C05839B4C876264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9848, 'HDE', '01010000207308000082B076067FAC37412B7765D0D3B127C1', '0101000020E61000002FDD240681A154C07593180456464240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9849, 'HDE', '0101000020730800000B4DDAA033A437412814BCE334DE27C1', '0101000020E6100000B29DEFA7C6A354C00022FDF675404240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9850, 'HDE', '01010000207308000035EF4D09E1363541900493125A002BC1', '0101000020E610000086C954C1A82055C08E976E1283F04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9851, 'HDE', '01010000207308000069B8BEADD8D43541D73B1344CF522AC1', '0101000020E6100000FDF675E09C0155C0FE43FAEDEB004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9852, 'HDE', '0101000020730800002E4687A9FF083641303AD57265442AC1', '0101000020E6100000158C4AEA04F854C055302AA913004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9853, 'HDE', '010100002073080000FD6C8EE578F635418ADC229D5A362AC1', '0101000020E6100000DE02098A1FFB54C0A6BDC11726034240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9854, 'HDE', '01010000207308000069DF776067E035412215E2EA31A62AC1', '0101000020E61000005B423EE8D90055C04E62105839F44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9855, 'HDE', '0101000020730800000606DD0A86D93541F94FBE68C0942AC1', '0101000020E6100000849ECDAACF0155C09031772D21F74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9856, 'HDE', '0101000020730800005F633654EB003641E936A1A1C7792AC1', '0101000020E61000005F07CE1951FA54C0E35817B7D1F84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9857, 'HDE', '01010000207308000079E113B001F4354193A0BCED2B9A2AC1', '0101000020E61000004CA60A4625FD54C0BD9F1A2FDDF44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9858, 'HDE', '01010000207308000085878B9D1CF73541B2BDC09A046A2AC1', '0101000020E6100000401361C3D3FB54C0CFF753E3A5FB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9859, 'HDE', '01010000207308000021DF2B8D8EB83541B9BA11EE54762AC1', '0101000020E6100000C1A8A44E400755C0E8D9ACFA5CFD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9860, 'HDE', '0101000020730800000F056FB31EAA3541DE4B159F8FC72AC1', '0101000020E61000007AA52C431C0B55C07DF2B0506BF24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9861, 'HDE', '01010000207308000018A82F27B3F135415B7A0E31F4FF29C1', '0101000020E61000002CD49AE61DFB54C088635DDC460B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9862, 'HDE', '0101000020730800004E3E1734A38A3541843760BD264729C1', '0101000020E6100000986E1283C00A55C088855AD3BC2B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9863, 'HDE', '010100002073080000BB88D3A90B5C32411BBF4A941D942BC1', '0101000020E61000001904560E2DA655C00000000000004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9864, 'HDE', '010100002073080000F9A10E1A10053341E68A279FB49829C1', '0101000020E6100000789CA223B98055C0280F0BB5A6414240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9865, 'HDE', '010100002073080000D2FDD235028B3141ED3BE04B4C622EC1', '0101000020E6100000E25817B7D1D455C09BE61DA7E8A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9866, 'HDE', '01010000207308000096E84040C0AF3241CBD185266BBE2AC1', '0101000020E6100000EA043411369455C07BA52C431C1B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9867, 'HDE', '010100002073080000DFF0F67E27B832418C779ED9E5CF2AC1', '0101000020E6100000098A1F63EE9255C00CBE30992A184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9868, 'HDE', '010100002073080000186347AE30843541D98B6C0261152BC1', '0101000020E61000002CD49AE61D1355C019C05B2041E94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9869, 'HDE', '0101000020730800004E46F7C1BFF73341DE04501502BB29C1', '0101000020E6100000E17A14AE475555C0C7DCB5847C304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9870, 'HDE', '010100002073080000144CAC08816E3141D977932EB7072FC1', '0101000020E6100000F9A067B3EADB55C0D200DE02098A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9871, 'HDE', '01010000207308000057B0D57BB4743541B27804687A752BC1', '0101000020E610000041F163CC5D1755C086A757CA32DC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9872, 'HDE', '0101000020730800000E9486F22181354129E3086F8E292CC1', '0101000020E610000032E6AE25E41755C05296218E75C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9873, 'HDE', '01010000207308000070A4822AC631334180426410251C2DC1', '0101000020E6100000931804560E8555C00612143FC6BC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9874, 'HDE', '010100002073080000AAC9B98F42F33541CEAD2497C0302BC1', '0101000020E6100000CFF753E3A5FF54C0F38E537424DF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9875, 'HDE', '0101000020730800002F9BD813B0ED354124B20FC2FD4A2BC1', '0101000020E6100000931804560E0155C03355302AA9DB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9876, 'HDE', '010100002073080000D4E5973B5DFF3541A1752C86B60C2BC1', '0101000020E61000004D158C4AEAFC54C096B20C71ACE34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9877, 'HDE', '010100002073080000E8339CA725013641C01979C402212BC1', '0101000020E61000004D158C4AEAFC54C0713D0AD7A3E04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9878, 'HDE', '010100002073080000C3D7C296F9023641225C2497F27D29C1', '0101000020E6100000B515FBCBEEF554C05CD3BCE3141D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9879, 'HDE', '010100002073080000528E99798C8C33410D42672450462CC1', '0101000020E6100000C442AD69DE7155C0567DAEB662D74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9880, 'HDE', '010100002073080000E22815C8689433418C5734DEE8CC2DC1', '0101000020E6100000AEB6627FD97555C0BB0512143F9E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9881, 'HDE', '01010000207308000077640C5F4C203441BAE75D44AD732AC1', '0101000020E610000086C954C1A85055C0083D9B559F134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9882, 'HDE', '010100002073080000C10CD3C887C93641B6D1DAD9E33329C1', '0101000020E6100000F0164850FCD054C0CEAACFD5561C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9883, 'HDE', '010100002073080000FD4AD1F71ACB36412357F276C77B29C1', '0101000020E61000008BFD65F7E4D154C027A089B0E1114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9884, 'HDE', '0101000020730800004FB165E557B136418097061D4F5129C1', '0101000020E6100000E7FBA9F1D2D554C0E20B93A982194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9885, 'HDE', '0101000020730800007E4079284FC136414C390E5A212C29C1', '0101000020E61000007693180456D254C06544696FF01D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9886, 'HDE', '0101000020730800001E435614517C374114F8EFDFAECF27C1', '0101000020E61000001F85EB51B8AA54C03DE8D9ACFA444240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9887, 'HDE', '010100002073080000EA2E2585366B3241F809C063C5C32AC1', '0101000020E610000038F8C264AAA055C0E86A2BF6971D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9888, 'HDE', '010100002073080000F69CEED733A938417D7219C9218F27C1', '0101000020E610000017D9CEF7537354C04FAF9465883B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9889, 'HDE', '010100002073080000BACC713BBA9B324173E61132CA062CC1', '0101000020E6100000B1BFEC9E3C9C55C008F0164850EC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9890, 'HDE', '0101000020730800001F22734931A83241435DE7A1EBF92BC1', '0101000020E6100000E7FBA9F1D29955C0E86A2BF697ED4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9891, 'HDE', '01010000207308000095E171BD43AD32413A5FD3D7FAE72BC1', '0101000020E6100000EA263108AC9855C0D5E76A2BF6EF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9892, 'HDE', '010100002073080000582AA22765B63241C19EFCB057FB2BC1', '0101000020E6100000ECC039234A9755C0163FC6DCB5EC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9893, 'HDE', '0101000020730800000B345EE1A02E32412B1A722CDF1D2BC1', '0101000020E61000007FFB3A70CEAC55C017D9CEF753134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9894, 'HDE', '010100002073080000B69BA55FD5293241E0BC9FC3805D2BC1', '0101000020E61000003480B74082AE55C0984C158C4A0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9895, 'HDE', '010100002073080000E84F93D741F536411E4304A4E3112AC1', '0101000020E6100000302AA913D0CC54C0A757CA32C4F94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9896, 'HDE', '01010000207308000006AEAB488B83354120D6EB16E9712AC1', '0101000020E610000062105839B41055C062A1D634EF004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9897, 'HDE', '0101000020730800007A0C84BC4E243541601D77801CA32DC1', '0101000020E6100000FC1873D7122E55C064CC5D4BC88F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9898, 'HDE', '010100002073080000237435F6A53732415577CE3C58BE2AC1', '0101000020E6100000A089B0E1E9A955C07EFB3A70CE204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9899, 'HDE', '01010000207308000053EED5AFCD6935416372E405BB622AC1', '0101000020E6100000BE30992A181555C0078195438B044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9900, 'HDE', '010100002073080000C84FBCB9EEAE3441153BDD08D4EF2DC1', '0101000020E61000008E75711B0D4455C04FFC1873D78A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9901, 'HDE', '0101000020730800008E7BC8593B5B3041C287191FDA5D2DC1', '0101000020E6100000E3A59BC4200856C0C05B2041F1D34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9902, 'HDE', '01010000207308000043153B2D7C843641B33DFB7B50CA2AC1', '0101000020E6100000C7BAB88D06E454C067B3EA73B5E54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9903, 'HDE', '010100002073080000F4A150B640FF374124D2E4141AF627C1', '0101000020E610000064CC5D4BC89354C08395438B6C374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9904, 'HDE', '0101000020730800002BECAEE9D853324103514F35F59B29C1', '0101000020E61000004D158C4AEAA055C019E25817B7494240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9905, 'HDE', '01010000207308000027AAEC444BD9354186809493D62D2AC1', '0101000020E610000000917EFB3A0055C0BD74931804064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9906, 'HDE', '010100002073080000E50DA442CEFB314132357E8F68772EC1', '0101000020E6100000C5FEB27BF2C055C0B74082E2C7984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9907, 'HDE', '010100002073080000BBCF7CACB2FC34413B51096B6C1D2BC1', '0101000020E610000001DE02098A2B55C0E5F21FD26FEF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9908, 'HDE', '010100002073080000B0A47073B7173741021C8467426728C1', '0101000020E61000005CDC460378BF54C03E7958A835354240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9909, 'HDE', '0101000020730800000D46DA1C396F3641D143124F932329C1', '0101000020E61000008CB96B09F9E054C0BF5B2041F1234240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9910, 'HDE', '010100002073080000F6635813E04530418505E47991DC2EC1', '0101000020E61000007FD93D79581056C04D158C4AEA9C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9911, 'HDE', '01010000207308000065B9899A4AAF2F41F0153B6ABB372FC1', '0101000020E6100000931804560E2556C0DB4603780B944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9912, 'HDE', '010100002073080000C782575CE37B36419C3C6FF59C8A2AC1', '0101000020E6100000545227A089E454C0BADA8AFD65EF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9913, 'HDE', '01010000207308000009CF7273EF7D3641B9A911FAF0A02AC1', '0101000020E6100000A423B9FC87E454C03FA4DFBE0EEC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9914, 'HDE', '010100002073080000EFC775BAA13A364108C8368277A22AC1', '0101000020E6100000AA8251499DF054C047E17A14AEEF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9915, 'HDE', '0101000020730800008D1AD870E9AC32410B30BD0ACF3B2DC1', '0101000020E61000006891ED7C3F9D55C0AC69DE718ABE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9916, 'HDE', '0101000020730800008BEA52A7C06E3341FF90A9267E5E2BC1', '0101000020E61000009CA223B9FC7355C0FB3A70CE88FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9917, 'HDE', '010100002073080000B3B332EFFF773241F334B1EA51A72BC1', '0101000020E610000061C3D32B65A155C032E6AE25E4FB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9918, 'HDE', '01010000207308000009EFCAAEE0B33641722AF7B3AC2E28C1', '0101000020E6100000A323B9FC87D054C02606819543434240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9919, 'HDE', '010100002073080000415D5B013A723441A8D1F88A80822DC1', '0101000020E610000093A98251494D55C0AEB6627FD99D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9920, 'HDE', '010100002073080000000F3C4A34E7334170D2A7A2084E2BC1', '0101000020E610000012A5BDC1175E55C0C9E53FA4DFF64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9921, 'HDE', '01010000207308000028BE3EA167CB3441F1964ED543CA2BC1', '0101000020E6100000D044D8F0F43655C01A2FDD2406D94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9922, 'HDE', '0101000020730800003013E9A89ADB3141704EE6AB250A2AC1', '0101000020E610000039D6C56D34B855C09EEFA7C64B3F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9923, 'HDE', '01010000207308000098A9B1A81D553541CE6EDD8123F12BC1', '0101000020E610000090A0F831E61E55C0168C4AEA04CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9924, 'HDE', '010100002073080000B5F0A9894C5436410067399D908628C1', '0101000020E6100000C1A8A44E40E354C0F831E6AE253C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9925, 'HDE', '0101000020730800006F42CDB4C0A13541FE7DFAB3DC922CC1', '0101000020E610000096B20C71AC1355C0386744696FB04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9926, 'HDE', '0101000020730800008B168AD9D0492E4112247584AD9C2CC1', '0101000020E6100000AEB6627FD93D56C0F953E3A59BFC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9927, 'HDE', '01010000207308000076708B67EA093341787C9548CE8E2DC1', '0101000020E6100000CB10C7BAB88D55C021D26F5F07AE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9928, 'HDE', '010100002073080000D69EBFEE20023341098F68C3777B2DC1', '0101000020E6100000B459F5B9DA8E55C0F0A7C64B37B14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9929, 'HDE', '010100002073080000DDED143C25D02D41FB6DA43F052B2BC1', '0101000020E6100000F7E461A1D64456C005A3923A01354240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9930, 'HDE', '0101000020730800009F51754998AB35417347698D87D22BC1', '0101000020E6100000E5D022DBF90E55C025287E8CB9CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9931, 'HDE', '01010000207308000068C5132C0C0F35419DC2C54022492AC1', '0101000020E61000001B2FDD24062555C078BE9F1A2F0D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9932, 'HDE', '0101000020730800006C0A2DD02FB33241B93D7AFC538B29C1', '0101000020E6100000567DAEB6628F55C02CF697DD93474240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9933, 'HDE', '0101000020730800006903E1645D203241B9D0AE31B10F2AC1', '0101000020E61000002B8716D9CEAB55C0501E166A4D3B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9934, 'HDE', '010100002073080000DFF0A34A1E063441DF859ADFF6CE2DC1', '0101000020E6100000AF25E4839E6155C02AA913D044984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9935, 'HDE', '01010000207308000033393A2CF73D3341D68708A8270A2EC1', '0101000020E610000060764F1E168655C0D1DEE00B93994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9936, 'HDE', '010100002073080000F6E882C6E01A3341A7C9700887EC2BC1', '0101000020E6100000CC5D4BC8078555C06EA301BC05EA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9937, 'HDE', '010100002073080000D8AF9F46685A3841257E575AA6DF26C1', '0101000020E61000008A1F63EE5A7E54C018E25817B7594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9938, 'HDE', '010100002073080000E63BA4EAC0BE3B4153322A680BD023C1', '0101000020E6100000D200DE0209D253C0F36C567DAE8E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9939, 'HDE', '010100002073080000CD3B00B286D23B4131A81AFC290222C1', '0101000020E6100000462575029AC453C09ECDAACFD5CE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9940, 'HDE', '010100002073080000FECD9EDF9ED33D41D20F634A956B20C1', '0101000020E61000007C613255305E53C02AED0DBE30E14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9941, 'HDE', '0101000020730800000C96606DFE593B4111D0C15A5C3E23C1', '0101000020E6100000A1D634EF38E153C0413EE8D9ACAA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9942, 'HDE', '0101000020730800004E6600A3BF3D37419B8C4AF2CFC326C1', '0101000020E6100000FE65F7E461B154C0004D840D4F6F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9943, 'HDE', '01010000207308000032EB4B3458323A412AABD3B2972B24C1', '0101000020E610000072F90FE9B71B54C0D83D7958A89D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9944, 'HDE', '0101000020730800007B7AA3A13B3E3A4192D365B0553224C1', '0101000020E610000004560E2DB21954C0CD88D2DEE09B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9945, 'HDE', '0101000020730800005B1AEB254B6E3D416A75099BE00A23C1', '0101000020E6100000569FABADD87F53C05E07CE19518A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9946, 'HDE', '010100002073080000EEB8F56FB41B3941F0FFDAC95DA524C1', '0101000020E610000062105839B45054C04B2EFF21FD9E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9947, 'HDE', '010100002073080000C200A352CAA43B41CFAED61B32C91EC1', '0101000020E610000011363CBD52BE53C02AED0DBE30314340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9948, 'HDE', '010100002073080000A22CC74041213841952B9245D73D27C1', '0101000020E61000009FABADD85F8A54C064CC5D4BC84F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9949, 'HDE', '010100002073080000C666B482CA15384164A1B5FB905827C1', '0101000020E6100000FE43FAEDEB8C54C086C954C1A84C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9950, 'HDE', '01010000207308000055F53C8F0E683B41353F34602DC721C1', '0101000020E6100000D0B359F5B9D653C04B2EFF21FDDE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9951, 'HDE', '010100002073080000CB2B07CD04F33F41B7CC0D36BEDA20C1', '0101000020E61000008AB0E1E995FE52C077BE9F1A2FA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9952, 'HDE', '0101000020730800007B9DAA39E1673C415CC25DA2DC0E20C1', '0101000020E61000003C4ED1915C9E53C0A60A4625750A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9953, 'HDE', '0101000020730800007CA3A4BAF4653C4105D89B24BD4E20C1', '0101000020E6100000FA31E6AE25A053C06F8104C58F014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9954, 'HDE', '0101000020730800007A49B9FC7E723C41CA41A6C57F3420C1', '0101000020E61000007E1D3867449D53C06B4DF38E53044340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9955, 'HDE', '0101000020730800002A29CAB885F13C41F31157F2744C24C1', '0101000020E6100000AF946588639D53C0AED85F764F664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9956, 'HDE', '010100002073080000E786CFEF20B93B41582ABC5F83F724C1', '0101000020E61000005305A3923AD953C05CD3BCE314654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9957, 'HDE', '010100002073080000E54C77B763CF3F411B927FDE47DA22C1', '0101000020E6100000857CD0B3591153C0104FAF9465604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9958, 'HDE', '010100002073080000A0BB55AA3ED63F415159AAE11FD222C1', '0101000020E61000005EFE43FAED0F53C08BB96B09F9604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9959, 'HDE', '010100002073080000FBE3D17AEBF13F411875BA44B03323C1', '0101000020E61000005A643BDF4F0D53C08CB96B09F9504240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9960, 'HDE', '0101000020730800000A6BE7856DF03F414A0E3323D0E922C1', '0101000020E6100000DDB5847CD00B53C05CDC4603785B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9961, 'HDE', '01010000207308000041F8128B10CF3F41238850EC02FB22C1', '0101000020E61000007C613255301253C0401361C3D35B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9962, 'HDE', '01010000207308000006DB17990FB53F4177350B3AF5D822C1', '0101000020E610000021D26F5F071653C0FACBEEC9C3624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9963, 'HDE', '01010000207308000033754C1DB8B73F415E7F8A819EC422C1', '0101000020E6100000F875E09C111553C013F241CF66654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9964, 'HDE', '0101000020730800001123E6709CB83F413A40AC1B63F322C1', '0101000020E61000006EA301BC051653C04A9D8026C25E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9965, 'HDE', '010100002073080000D1F5FF5E0BC83F41F51E468D73C022C1', '0101000020E6100000365EBA490C1253C0BF0E9C33A2644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9966, 'HDE', '010100002073080000E48702347B123E415FE8198819B621C1', '0101000020E61000000B68226C785A53C04AC8073D9BAD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9967, 'HDE', '010100002073080000E4F7FF0656183E41779146D559B521C1', '0101000020E610000061C3D32B655953C06991ED7C3FAD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9968, 'HDE', '01010000207308000083DA043313533A4108AE1BB1917124C1', '0101000020E61000001DA7E8482E1754C0277E8CB96B914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9969, 'HDE', '01010000207308000020D63588A8443A412D3C97BA5D7D24C1', '0101000020E610000020D26F5F071A54C029CB10C7BA904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9970, 'HDE', '010100002073080000F824DBD46F3C3A4143591DE63D5F24C1', '0101000020E6100000A52C431CEB1A54C0E86A2BF697954240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9971, 'HDE', '010100002073080000E6457F6FE2E03C41792F01CF03F624C1', '0101000020E61000002B1895D409A453C09D8026C2864F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9972, 'HDE', '01010000207308000009701E8446C13A415CC54237ABDC21C1', '0101000020E6100000AF25E4839EF553C0E4141DC9E5E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9973, 'HDE', '0101000020730800006125D32E3693374155E3855DE09A25C1', '0101000020E61000005BB1BFEC9E9C54C0686FF085C9944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9974, 'HDE', '010100002073080000864FD3C9619F37419CF16F00924E26C1', '0101000020E6100000FDF675E09C9D54C0431CEBE2367A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9975, 'HDE', '0101000020730800006168883E61113B414D24796F0F8A25C1', '0101000020E6100000927EFB3A70FA53C0BFEC9E3C2C5C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9976, 'HDE', '0101000020730800001C228CA3FC1D3E41E90F0BC4080A22C1', '0101000020E6100000C464AA60545A53C00B71AC8BDBA04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9977, 'HDE', '010100002073080000DB932254F6213E410EB23E2FE50522C1', '0101000020E6100000943A014D845953C0351AC05B20A14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9978, 'HDE', '010100002073080000BEDA2BB625933A416ADDC7E1AD1122C1', '0101000020E6100000A5BDC11726FF53C0A4DFBE0E9CE34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9979, 'HDE', '0101000020730800008AE7287C593A3D41478A025598D222C1', '0101000020E6100000D5E76A2BF68753C083C0CAA145964240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9980, 'HDE', '010100002073080000817725C3B4C63B4158AE3A0A668325C1', '0101000020E6100000A1F831E6AED953C039D6C56D34504240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9981, 'HDE', '010100002073080000D60B521CE1DE3B41F9B1A68B57A025C1', '0101000020E61000006844696FF0D553C027C286A7574A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9982, 'HDE', '0101000020730800008BBFD28268C33B41B026511F0FA925C1', '0101000020E61000003B014D840DDB53C0B4EA73B5154B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9983, 'HDE', '010100002073080000B465B05812C23B4181CAE54CEBBA25C1', '0101000020E61000003255302AA9DB53C0713D0AD7A3484240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9984, 'HDE', '010100002073080000DDD04F0153E6394126654B7D43BE24C1', '0101000020E610000071AC8BDB682C54C03D2CD49AE68D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9985, 'HDE', '0101000020730800003E1D7D10A8423741F93FA11E395A27C1', '0101000020E6100000C976BE9F1AB354C099081B9E5E594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9986, 'HDE', '01010000207308000092998AA343293E417EB83687991024C1', '0101000020E61000008048BF7D1D6453C0115839B4C8564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9987, 'HDE', '01010000207308000022101ED1540440417FC4034FC5FE1FC1', '0101000020E6100000314CA60A46F552C05F764F1E16C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9988, 'HDE', '0101000020730800008CAB8B75F68A3D41874DD8AD7B011DC1', '0101000020E61000004772F90FE95F53C097D40968222C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9989, 'HDE', '010100002073080000E8B6EABF95773A41FADE9B77DE2825C1', '0101000020E610000000917EFB3A1454C03F575BB1BF744240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9990, 'HDE', '0101000020730800009B01BCE0B5FF3E41683C3C65719723C1', '0101000020E61000001E166A4DF33A53C074B515FBCB564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9991, 'HDE', '010100002073080000D26D3E50B9993D41D341451818301DC1', '0101000020E6100000F6285C8FC25D53C047E17A14AE274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9992, 'HDE', '010100002073080000E15036D9F2943D4154CE66B431971DC1', '0101000020E610000007CE1951DA5F53C01B9E5E29CB204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9993, 'HDE', '0101000020730800001A3E8DE8AAC0394110985C6E355D26C1', '0101000020E610000025068195433B54C085EB51B81E554240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9994, 'HDE', '010100002073080000DDEE6B718B9337417740710C0B6D27C1', '0101000020E61000007FFB3A70CEA454C044FAEDEBC0514240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9995, 'HDE', '0101000020730800007DFC1F1F64323F4153F2317357EF20C1', '0101000020E61000002041F163CC2153C0C264AA6054B24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9996, 'HDE', '01010000207308000059BC1795D9BE3C411C6A72AB4A521FC1', '0101000020E6100000AA605452278C53C0441CEBE236124340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9997, 'HDE', '01010000207308000035D66B3240623F41E878809192A821C1', '0101000020E6100000AF25E4839E1D53C0966588635D944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9998, 'HDE', '0101000020730800005C36386A89F93741EF930864210325C1', '0101000020E6100000C1A8A44E408754C0EA04341136A44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (9999, 'HDE', '01010000207308000084897AE878583C417651DB6BE2BF24C1', '0101000020E6100000567DAEB662BB53C036AB3E575B614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10000, 'HDE', '01010000207308000077E1F335EA793F41A0C13196DE1822C1', '0101000020E61000008E75711B0D1C53C018265305A3824240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10001, 'HDE', '010100002073080000E9578FCB5B873F41FFB25D682D1D22C1', '0101000020E6100000E09C11A5BD1953C0FE43FAEDEB804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10002, 'HDE', '01010000207308000027776A39C19F3F41F0909CBE3B0622C1', '0101000020E6100000302AA913D01453C0888EE4F21F824240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10003, 'HDE', '010100002073080000EDB47984CD7A3F413618EE30360422C1', '0101000020E6100000BADA8AFD651B53C006C58F3177854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10004, 'HDE', '0101000020730800008BEA6B899A843F416BBD7749E9DC21C1', '0101000020E6100000B1E1E995B21853C01904560E2D8A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10005, 'HDE', '010100002073080000CDB48E650E973F4163AA2A6EC1F221C1', '0101000020E6100000EE5A423EE81553C0840D4FAF94854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10006, 'HDE', '01010000207308000065BC162015C53B4156468865A8411EC1', '0101000020E61000007B14AE47E1B653C00E4FAF9465384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10007, 'HDE', '0101000020730800004BF748ECC2B73B4137CBC2FB605D1EC1', '0101000020E6100000C4B12E6EA3B953C08195438B6C374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10008, 'HDE', '0101000020730800002D409C8924493F41CBC667AFB34D21C1', '0101000020E6100000D5E76A2BF61F53C03333333333A34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10009, 'HDE', '010100002073080000FAB581C1961D3E4195C75A859A0A21C1', '0101000020E610000014AE47E17A5453C0E9B7AF03E7C44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10010, 'HDE', '0101000020730800009CD7434952F8394132CA486B27EB25C1', '0101000020E6100000754694F6062F54C05027A089B0614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10011, 'HDE', '0101000020730800002B0B449FB0403E410D6D7ECC75C921C1', '0101000020E6100000265305A3925253C0E661A1D634A74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10012, 'HDE', '0101000020730800005DFB6B0BAC3E3E415306B1B51EE021C1', '0101000020E6100000ACADD85F765353C0C0EC9E3C2CA44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10013, 'HDE', '010100002073080000CB953C1E70C13D414F92E9CDE50424C1', '0101000020E61000000A68226C787653C0545227A089604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10014, 'HDE', '01010000207308000063C4CB023C293841B9536B523A4926C1', '0101000020E6100000F1F44A59868454C01895D40968724240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10015, 'HDE', '010100002073080000512FAAD1834B3B41F8438B2143B921C1', '0101000020E61000006B9A779CA2DB53C02375029A08E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10016, 'HDE', '0101000020730800004D5EE2D5570B3D41EF3CCD8824DB1FC1', '0101000020E610000039B4C876BE7F53C07B832F4CA6024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10017, 'HDE', '010100002073080000EDF21CF7AC323C410C7D0F477B361CC1', '0101000020E61000001B9E5E29CB9C53C078BE9F1A2F554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10018, 'HDE', '010100002073080000B5B0D2E76CC53B416128D83766C022C1', '0101000020E61000009E5E29CB10CB53C0696FF085C9B44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10019, 'HDE', '0101000020730800002A6886AF91B73B41193253EFFA0423C1', '0101000020E6100000D7A3703D0ACF53C03FA4DFBE0EAC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10020, 'HDE', '010100002073080000C755943514CB3B418FA381F443EC22C1', '0101000020E6100000E5D022DBF9CA53C0A01A2FDD24AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10021, 'HDE', '0101000020730800004C7ADEEA4DD43B418A8CD60F738E22C1', '0101000020E61000009EEFA7C64BC753C0C286A757CABA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10022, 'HDE', '01010000207308000062CE4BF0EC6A3D41088BF6DC0D1E1AC1', '0101000020E61000003EE8D9ACFA5C53C0FBCBEEC9C3624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10023, 'HDE', '0101000020730800009EC4C15530E038417AECCCD7473926C1', '0101000020E61000002CD49AE61D6354C01B2FDD2406694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10024, 'HDE', '010100002073080000259664975A253B4198F94B4F059D25C1', '0101000020E6100000FAEDEBC039F753C0F2D24D6210584240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10025, 'HDE', '0101000020730800002A476AC13D213B41A97DF80275A325C1', '0101000020E61000006ABC749318F853C0E5F21FD26F574240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10026, 'HDE', '010100002073080000E59BE2702B6D3F4170101C0AD8AC20C1', '0101000020E6100000363CBD52961553C0D712F241CFB64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10027, 'HDE', '010100002073080000D81E92FAC6BC3D4132D58DFEE2B621C1', '0101000020E6100000448B6CE7FB6953C0151DC9E53FB44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10028, 'HDE', '01010000207308000056098E08D4D03D41FA556F6D2B8C21C1', '0101000020E61000004C378941606553C061105839B4B84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10029, 'HDE', '0101000020730800007B2016476E6D3F41FFFFB6BFDAFF21C1', '0101000020E610000004560E2DB21D53C01FA7E8482E874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10030, 'HDE', '01010000207308000050E15DB7946B3F41BA6EFF95240B22C1', '0101000020E6100000497B832F4C1E53C092CB7F48BF854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10031, 'HDE', '010100002073080000D4E65A57CA4D3F41707C20DCE3CE21C1', '0101000020E6100000431CEBE2362253C037F8C264AA904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10032, 'HDE', '0101000020730800003B7D9E220BCE3F41F8DB16A09B7322C1', '0101000020E61000004260E5D0220F53C0575BB1BFEC6E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10033, 'HDE', '010100002073080000E16009D6B8C23F410869EA55315122C1', '0101000020E6100000CEAACFD5561053C0B1E1E995B2744240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10034, 'HDE', '010100002073080000DA46DA15F4AB3F41C26316A79B4E22C1', '0101000020E6100000E3361AC05B1453C01E166A4DF3764240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10035, 'HDE', '0101000020730800003024AF1F54BB3F415291E9EB7D7C22C1', '0101000020E610000009F9A067B31253C0AC1C5A643B6F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10036, 'HDE', '010100002073080000DB40006EE5CD3F417CEDDE40904722C1', '0101000020E610000075029A081B0E53C086EB51B81E754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10037, 'HDE', '0101000020730800001385627461C83F41CF31672A7E9222C1', '0101000020E6100000865AD3BCE31053C0EB2FBB270F6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10038, 'HDE', '0101000020730800004336EDA4E46837418E74CF78287226C1', '0101000020E6100000E3A59BC420A854C0386744696F784240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10039, 'HDE', '01010000207308000069B7B8D7750F4041304D477BDCB21EC1', '0101000020E6100000D3BCE3141DED52C08195438B6CD74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10040, 'HDE', '0101000020730800005F5276F1B5CC3C4147030607F1811EC1', '0101000020E6100000AC1C5A643B8753C01D5A643BDF1F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10041, 'HDE', '010100002073080000B055DC049CC13941A6DE5014EF0724C1', '0101000020E6100000736891ED7C2F54C0DF4F8D976EAA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10042, 'HDE', '0101000020730800009A2CEEBD05F23641699938F9AD4327C1', '0101000020E61000005A643BDF4FC154C0EE38454772614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10043, 'HDE', '010100002073080000776B259B54133E41CDB50D56BD4022C1', '0101000020E6100000E20B93A9825D53C0438B6CE7FB994240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10044, 'HDE', '010100002073080000775039945F313E4105AAC32C422422C1', '0101000020E6100000E5F21FD26F5753C0083D9B559F9B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10045, 'HDE', '01010000207308000099817CFAB42C3E41356A4871812F22C1', '0101000020E6100000545227A0895853C01895D409689A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10046, 'HDE', '010100002073080000C05E83936EA33F4110A783AB99B722C1', '0101000020E61000005C2041F1631853C09BE61DA7E8684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10047, 'HDE', '0101000020730800009F936022E9993F41A6E271DE7A9722C1', '0101000020E610000070F085C9541953C092ED7C3F356E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10048, 'HDE', '0101000020730800000FCE7BC6C4B93F41CC9E6BA7949A22C1', '0101000020E61000005D6DC5FEB21353C04260E5D0226B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10049, 'HDE', '010100002073080000FC3646ECCAD539417B026CD904FC24C1', '0101000020E6100000AA8251499D3054C02D90A0F831864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10050, 'HDE', '0101000020730800004EBFA8DA95073A411788DF02ED8C24C1', '0101000020E6100000C520B072682554C0A69BC420B0924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10051, 'HDE', '0101000020730800002D08E4429671384141CAA31AD47225C1', '0101000020E61000000F0BB5A6797354C031992A18958C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10052, 'HDE', '010100002073080000448CA55881003E4150F1A1A050F720C1', '0101000020E6100000F7065F984C5953C0B615FBCBEEC94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10053, 'HDE', '0101000020730800009ACB892968DB3D417EA66862CD2F21C1', '0101000020E61000006FF085C9546153C0E9B7AF03E7C44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10054, 'HDE', '0101000020730800007984D0AE3DE53D41337AE46413D220C1', '0101000020E61000004C378941605D53C0D54D621058D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10055, 'HDE', '01010000207308000085C5174BE8E33D411E717F7285E620C1', '0101000020E610000012A5BDC1175E53C0742497FF90CE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10056, 'HDE', '01010000207308000006AA84A9D1D53D41CCB320EC14DD20C1', '0101000020E61000008638D6C56D6053C0B6D100DE02D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10057, 'HDE', '0101000020730800004D953A8533C63D41EDDFAA34DB0021C1', '0101000020E6100000BA8D06F0166453C0DA1B7C6132CD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10058, 'HDE', '010100002073080000FC418AC838DE3D4134F9CB65070421C1', '0101000020E61000002B8716D9CE5F53C0B359F5B9DACA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10059, 'HDE', '010100002073080000625E6C66B0E93D41A507BBFAEE1021C1', '0101000020E610000020D26F5F075E53C0E2A59BC420C84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10060, 'HDE', '010100002073080000F0BFCE8274153E41D164856BFE1F21C1', '0101000020E6100000F5DBD781735653C0FC3A70CE88C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10061, 'HDE', '01010000207308000031098F67CEFD3D411C2DAC8D506321C1', '0101000020E6100000F163CC5D4B5C53C0A52C431CEBBA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10062, 'HDE', '010100002073080000560DC3A89CD83D418608758A055621C1', '0101000020E61000002085EB51B86253C0D656EC2FBBBF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10063, 'HDE', '010100002073080000F73AE988F3C33D418118DA3D4A5A21C1', '0101000020E6100000C3F5285C8F6653C0EF85C954C1C04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10064, 'HDE', '010100002073080000E845A80DF82B3B41FDDDE21F21CD25C1', '0101000020E61000005EBA490C02F753C08C28ED0DBE504240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10065, 'HDE', '010100002073080000B1061E55FED23A41CDAB9FB03C9A23C1', '0101000020E6100000083D9B559FFB53C0E461A1D634A74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10066, 'HDE', '010100002073080000C3A51A5BE5DB3A415C341FE307A423C1', '0101000020E610000091ED7C3F35FA53C077BE9F1A2FA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10067, 'HDE', '010100002073080000B27C0AE367CC3A41E7EA95255C9923C1', '0101000020E6100000CDCCCCCCCCFC53C0C7293A92CBA74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10068, 'HDE', '0101000020730800006D98B34673D73A41CFD0D0468DB923C1', '0101000020E6100000FA7E6ABC74FB53C0DF4F8D976EA24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10069, 'HDE', '0101000020730800001CAD4BAD03C33A41C7F2474091A323C1', '0101000020E61000006D567DAEB6FE53C0AC8BDB6800A74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10070, 'HDE', '010100002073080000F4BC4AB05DB93A41B6464CD7DDA023C1', '0101000020E610000071AC8BDB680054C0F3D24D6210A84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10071, 'HDE', '010100002073080000ECCC0A5736C13A415C951328CEE223C1', '0101000020E61000001B7C6132550054C0D95F764F1E9E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10072, 'HDE', '010100002073080000986B509AC0C93A4143E4B6AF1EE823C1', '0101000020E6100000DF718A8EE4FE53C0A4B437F8C29C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10073, 'HDE', '010100002073080000626307C0FFC73A4103EA840C787A23C1', '0101000020E6100000DB8AFD65F7FC53C0DB68006F81AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10074, 'HDE', '010100002073080000F4C2E829E0003B4171EBAD08589424C1', '0101000020E61000008638D6C56DF853C080D93D7958804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10075, 'HDE', '0101000020730800005231922554EB3B41FF90DA0C8A2623C1', '0101000020E6100000A0ABADD85FC653C087F4DBD781A34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10076, 'HDE', '010100002073080000046BCEB1D3CB3741468EAB15A75126C1', '0101000020E61000004BC8073D9B9554C0734694F606774240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10077, 'HDE', '0101000020730800005C5F01AFD69E3A41982DC2158AC423C1', '0101000020E6100000CBA145B6F30554C0F5E461A1D6A44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10078, 'HDE', '0101000020730800003B29602038B33A413EF368355EB123C1', '0101000020E610000013143FC6DC0154C0A01A2FDD24A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10079, 'HDE', '010100002073080000156839BDC7B23A41858D90A89DC523C1', '0101000020E61000008A1F63EE5A0254C0ECC039234AA34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10080, 'HDE', '010100002073080000BFC5C76435063F416A3AE102425520C1', '0101000020E6100000FD1873D7122653C0A3DFBE0E9CCB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10081, 'HDE', '0101000020730800000006D583574A3F41D88BEE35FC6E22C1', '0101000020E610000017265305A32653C044AD69DE717A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10082, 'HDE', '01010000207308000031D84100A1653C410406B58B55ED24C1', '0101000020E6100000448B6CE7FBB953C0B515FBCBEE594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10083, 'HDE', '01010000207308000067B867AD46693C41648B1D1A3BF924C1', '0101000020E6100000840D4FAF94B953C039454772F9574240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10084, 'HDE', '01010000207308000046B447CD746C3D4127128B5A225424C1', '0101000020E61000000F0BB5A6798753C0CE88D2DEE05B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10085, 'HDE', '010100002073080000470EABD9AB833D412A9980F088D21DC1', '0101000020E6100000C1CAA145B66353C0915CFE43FA1D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10086, 'HDE', '010100002073080000ADC27A63F5983D4166AFB5563B0C1CC1', '0101000020E6100000DF4F8D976E5A53C0A4923A014D3C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10087, 'HDE', '0101000020730800009E8E70F2AA053B4179AA5B03C67E25C1', '0101000020E6100000B81E85EB51FC53C0A03C2CD49A5E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10088, 'HDE', '010100002073080000E3A4583A939B3B4158A295459D3A20C1', '0101000020E61000002ACB10C7BAC453C0EE51B81E85134340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10089, 'HDE', '010100002073080000768961E0D6A03A41B4FDBA87AB0B26C1', '0101000020E610000045D8F0F44A1154C0A9C64B3789514240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10090, 'HDE', '010100002073080000805DCFE0E6B23B413BBEF2D0519A20C1', '0101000020E610000011C7BAB88DC253C04E62105839044340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10091, 'HDE', '0101000020730800007B0BFC6B13653F4175021394AE2B23C1', '0101000020E61000004A7B832F4C2653C0CB10C7BAB85D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10092, 'HDE', '010100002073080000171244ACB4653F414C2F96D5481223C1', '0101000020E6100000363CBD52962553C0B7627FD93D614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10093, 'HDE', '0101000020730800005B80233086663F41BFD60C5D492523C1', '0101000020E6100000D9CEF753E32553C08351499D805E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10094, 'HDE', '0101000020730800009B884B94D8D73841DDE05D81C62625C1', '0101000020E6100000736891ED7C5F54C036894160E5904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10095, 'HDE', '0101000020730800000073CBDD6DCB3B415A971DAF81E81CC1', '0101000020E6100000FE87F4DBD7B153C04594F6065F504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10096, 'HDE', '01010000207308000013D0C877E8D43A41CA4180267B5123C1', '0101000020E61000000BB5A679C7F953C08CDB68006FB14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10097, 'HDE', '0101000020730800002F2C60FACCC93B41008022FA8A0520C1', '0101000020E61000006519E25817BB53C0BA6B09F9A0174340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10098, 'HDE', '01010000207308000086142FE699F93F416F5566D3828422C1', '0101000020E610000039B4C876BE0753C0FE43FAEDEB684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10099, 'HDE', '01010000207308000058CBF2EED80040416AFEA863586B22C1', '0101000020E61000005227A089B00553C0B19DEFA7C66B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10100, 'HDE', '010100002073080000E4FA08737FFD3F41EA578FAEB89822C1', '0101000020E610000050AF9465880753C0F5285C8FC2654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10101, 'HDE', '010100002073080000EA71AA1A04134041CAFE0D07D08522C1', '0101000020E6100000401361C3D3FF52C068006F8104654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10102, 'HDE', '010100002073080000CAF2EA9D150740417C2160E0DF4422C1', '0101000020E61000004A0C022B870253C0E2A59BC420704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10103, 'HDE', '01010000207308000000136141C207404165665ED0006322C1', '0101000020E610000010E9B7AF030353C016FBCBEEC96B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10104, 'HDE', '010100002073080000F0BF5A51EFF03F4169151D10A16222C1', '0101000020E610000014AE47E17A0853C066666666666E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10105, 'HDE', '01010000207308000005B3135FACDD3F41EFB60F48A75A22C1', '0101000020E610000088855AD3BC0B53C0361AC05B20714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10106, 'HDE', '010100002073080000E159CED974EC3F41A96F9425B67522C1', '0101000020E6100000E09C11A5BD0953C06ABC7493186C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10107, 'HDE', '0101000020730800001D7AD8D7C5DE3F41EEBBC978A89B22C1', '0101000020E6100000705F07CE190D53C04872F90FE9674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10108, 'HDE', '010100002073080000179125FCCAEB3F413EC266BABC9022C1', '0101000020E61000003480B740820A53C0E2361AC05B684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10109, 'HDE', '0101000020730800008A8A88F11BA13E41E714373A2E7D1EC1', '0101000020E61000005227A089B03153C089D2DEE00BFB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10110, 'HDE', '0101000020730800002EE1851230A23E41C27EEF3BC08B22C1', '0101000020E6100000933A014D844553C077E9263108844240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10111, 'HDE', '010100002073080000ABE2BBC6DCDC3B41E9E4A81B0B6120C1', '0101000020E6100000AF25E4839EB953C0B6627FD93D094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10112, 'HDE', '0101000020730800000A255EE4DEC83E417D84E2EEEEA920C1', '0101000020E610000034333333333353C0799CA223B9C44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10113, 'HDE', '0101000020730800009783AE89AC0D3F412C7E9A299C7221C1', '0101000020E6100000166A4DF38E2B53C0DE718A8EE4A24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10114, 'HDE', '010100002073080000A6F74252D0ED3E41A300BF0A634721C1', '0101000020E6100000DCD78173463053C07BC7293A92AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10115, 'HDE', '0101000020730800002C69C3753E743741377D44B4E34A26C1', '0101000020E61000004D37894160A554C0AF946588637D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10116, 'HDE', '010100002073080000278FF33A74053C41BD42019241F51AC1', '0101000020E61000005396218E75A153C0C8073D9B556F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10117, 'HDE', '010100002073080000AE2E0EE7157539418743A53D527F25C1', '0101000020E610000039F8C264AA4454C08BFD65F7E4794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10118, 'HDE', '0101000020730800004A02255CB0663F4105FC9C6FDFCC21C1', '0101000020E61000005227A089B01D53C090A0F831E68E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10119, 'HDE', '010100002073080000BFB547CDCC312241B2E45D4A6666EE40', '0101000020E6100000D0D556EC2F1757C0AD1C5A643BA74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10120, 'HDE', '010100002073080000D15AA666F1DD2941D6E0B61D1BC3F140', '0101000020E610000044FAEDEBC04956C0DFBE0E9C33924640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10121, 'HDE', '010100002073080000A78577313D1D2C41646D63995110C8C0', '0101000020E61000002B1895D4091856C0CB10C7BAB8254640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10122, 'HDE', '010100002073080000AF58D80CED2E254133AD4158F35C0A41', '0101000020E6100000FED478E926B956C04E1E166A4D4B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10123, 'HDE', '0101000020730800004643B327A6482241E46D40F80642D540', '0101000020E6100000ABCFD556EC1757C01B0DE02D90784640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10124, 'HDE', '010100002073080000F1910E24312D264142F4EC7A5BC5E1C0', '0101000020E61000006EA301BC05B656C02E431CEBE2264640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10125, 'HDE', '010100002073080000A296B905DD4F2441400A8E312778E640', '0101000020E6100000DD4603780BE056C0B0E1E995B28C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10126, 'HDE', '0101000020730800002E47945BC4322741E5478735565BE240', '0101000020E6100000C0EC9E3C2C9456C0CAE53FA4DF764640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10127, 'HDE', '010100002073080000F1A1CB9AB2AB2C41F96241B9A55202C1', '0101000020E6100000931804560E1956C03DBD529621864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10128, 'HDE', '010100002073080000D6518E6F6F6D2841A18D26B9519405C1', '0101000020E61000008D976E12838856C03F575BB1BF7C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10129, 'HDE', '010100002073080000B5D36FF27C6624413675CE9D6894C740', '0101000020E6100000E3C798BB96E056C05AF5B9DA8A654640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10130, 'HDE', '010100002073080000568A24F19B7C24416EBB4BA50434CB40', '0101000020E6100000A01A2FDD24DE56C064AA605452674640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10131, 'HDE', '010100002073080000DE6AE78C8F762441B2E03AB4CD22D240', '0101000020E61000009FABADD85FDE56C0789CA223B96C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10132, 'HDE', '01010000207308000040326D6918232741A99BC44FD00806C1', '0101000020E61000001973D712F2A956C090ED7C3F357E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10133, 'HDE', '010100002073080000C07827A66A312C418ED54451E0CEF1C0', '0101000020E61000009487855AD31C56C00F4FAF9465E04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10134, 'HDE', '01010000207308000075D80D5E5D1F2C41467FD6014907F1C0', '0101000020E61000004A7B832F4C1E56C0BF7D1D3867E44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10135, 'HDE', '01010000207308000041E396ED53A92C41316A6396226ACF40', '0101000020E6100000CAC342AD690656C05EBA490C02434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10136, 'HDE', '0101000020730800003AA8A0CED6BE2C414DB572DFFE7DC540', '0101000020E61000007FFB3A70CE0456C00512143FC63C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10137, 'HDE', '010100002073080000AA16CFDB74BE2C412F71267C3D31CC40', '0101000020E6100000EA95B20C710456C09B559FABAD404640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10138, 'HDE', '0101000020730800006582A1D8AE0D2D414DFAC3A39563C640', '0101000020E61000009B559FABADFC55C0DD240681953B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10139, 'HDE', '010100002073080000926F52227304244146050E4D6D000241', '0101000020E61000004260E5D022DF56C0FD87F4DBD7014740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10140, 'HDE', '01010000207308000043218196D6562B41B1A2BADDF09507C1', '0101000020E610000096B20C71AC3F56C0158C4AEA045C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10141, 'HDE', '010100002073080000DC16AFA888562B4146F887704D2208C1', '0101000020E61000000EBE30992A4056C0F3FDD478E9564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10142, 'HDE', '0101000020730800005D1FBC061C602C411887350EA44ACDC0', '0101000020E6100000933A014D841156C07F1D386744214640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10143, 'HDE', '010100002073080000E59C26CF39782541FDF5AF44C40BF8C0', '0101000020E6100000A089B0E1E9CD56C07914AE47E1E24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10144, 'HDE', '0101000020730800009918ADCA785E2541768F598DB03DF6C0', '0101000020E610000096438B6CE7CF56C089855AD3BCEB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10145, 'HDE', '0101000020730800000501DEC63A682A41446F4B88736C02C1', '0101000020E610000034333333335356C046B6F3FDD4904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10146, 'HDE', '0101000020730800002BE76C0D62A02741435FBDE5F569C040', '0101000020E6100000AB3E575BB18B56C06B9A779CA2534640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10147, 'HDE', '0101000020730800002A49E80619122741DA343FCBF69EED40', '0101000020E61000000C93A982519556C0A757CA32C4914640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10148, 'HDE', '01010000207308000070C74AB9D99728413F857B47E188F140', '0101000020E61000000F9C33A2B46B56C01C38674469974640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10149, 'HDE', '0101000020730800005BB1F43D1CE72941A86290857DFA02C1', '0101000020E6100000F853E3A59B6056C0DA5F764F1E8E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10150, 'HDE', '01010000207308000087E3E435A00C284182C0B2B9EFFB0141', '0101000020E61000008A1F63EE5A7256C08E75711B0DF04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10151, 'HDE', '01010000207308000054B41FB7CAE82B41FF7FDC8BEB20DAC0', '0101000020E6100000744694F6061F56C0CBC342AD69164640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10152, 'HDE', '010100002073080000803D29688EAD26412B44778B00D4B9C0', '0101000020E6100000D95F764F1EA656C082E2C798BB464640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10153, 'HDE', '010100002073080000C9FBE23F96FD2C4146A50090B7F1EC40', '0101000020E610000094F6065F98F855C0431CEBE236724640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10154, 'HDE', '0101000020730800000D62C4EF995B2B41DEBA6F3CF9C6E5C0', '0101000020E610000008AC1C5A642F56C0CD5D4BC807054640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10155, 'HDE', '0101000020730800003CEB0A64B7D72B41B461D02754B7E5C0', '0101000020E6100000986E1283C02256C0B5C876BE9F024640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10156, 'HDE', '0101000020730800004746EB41BAC42B41DD2FDEA93253E7C0', '0101000020E6100000E2E995B20C2556C0D734EF3845FF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10157, 'HDE', '01010000207308000010D1CA259136254155067AA307B2C1C0', '0101000020E610000062A1D634EFCC56C08A8EE4F21F4A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10158, 'HDE', '010100002073080000C463E1C23B7926419F18BCB8F8E60141', '0101000020E6100000D42B6519E29C56C011C7BAB88DF64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10159, 'HDE', '010100002073080000FBD4CAECE3EC25419678E570EAD705C1', '0101000020E6100000FE43FAEDEBC856C05CD3BCE314854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10160, 'HDE', '0101000020730800008BF944BBE5472C41FA4FADD84F62DD40', '0101000020E6100000ADFA5C6DC50E56C004A3923A01554640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10161, 'HDE', '010100002073080000B7E9BD210E2B2E4163C93388C3FB05C1', '0101000020E6100000B6A679C729F655C06B2BF697DD5B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10162, 'HDE', '010100002073080000BDC0F41A371B2941929AAD87CF6EFE40', '0101000020E61000005D2041F1635856C00A022B8716D14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10163, 'HDE', '0101000020730800004EA683DC05A02341DED835EA3521F540', '0101000020E61000006DE7FBA9F1EE56C0CB10C7BAB8BD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10164, 'HDE', '0101000020730800008070B28B59E22841C43AC2CC3E09E440', '0101000020E6100000D0D556EC2F6756C00A8A1F63EE724640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10165, 'HDE', '01010000207308000090A1D6BB03F82D418054B6CC5FC702C1', '0101000020E6100000C74B378941F855C0C286A757CA7A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10166, 'HDE', '0101000020730800001CCDF05513612B41A6E8C6150D16E340', '0101000020E61000001A51DA1B7C2556C0075F984C15644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10167, 'HDE', '0101000020730800004D16294D91E42D417149E42A93BAEFC0', '0101000020E6100000CE88D2DEE0EF55C0B88D06F016E04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10168, 'HDE', '010100002073080000FABA19F35ED42D41392086C25C7BEDC0', '0101000020E61000008DB96B09F9F055C03D9B559FABE54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10169, 'HDE', '010100002073080000D6A89AD5392229415B79ABF03D998540', '0101000020E6100000B84082E2C76456C04F401361C3434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10170, 'HDE', '01010000207308000080D99FB36529294155461AB628009EC0', '0101000020E610000007F01648506456C0D49AE61DA7404640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10171, 'HDE', '010100002073080000430DC264AA3B2E417DADB562D53EED40', '0101000020E610000039B4C876BED755C0B29DEFA7C66B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10172, 'HDE', '010100002073080000A367109FF60F2E41FDCE586E1D5206C1', '0101000020E61000001361C3D32BF955C00C93A98251594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10173, 'HDE', '010100002073080000573F643712582241185D6F4B51F60A41', '0101000020E610000052DA1B7C610657C04E621058395C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10174, 'HDE', '010100002073080000190480E05E132D41542DFB9A19EB00C1', '0101000020E610000013F241CF660D56C01C2FDD2406914540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10175, 'HDE', '010100002073080000E51E7221FACD2B4188B883DB74D000C1', '0101000020E6100000B515FBCBEE2D56C0F185C954C1984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10176, 'HDE', '01010000207308000098CE8107B7142D4142F8FD17318D02C1', '0101000020E6100000499D8026C20E56C06E1283C0CA814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10177, 'HDE', '01010000207308000050178E67275B2A41BB36E52A75E3C9C0', '0101000020E6100000B5A679C7294656C04B598638D62D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10178, 'HDE', '010100002073080000AFAEFD9DC9B928415B5711E119F9E640', '0101000020E6100000499D8026C26A56C05F984C158C7A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10179, 'HDE', '010100002073080000892D99EE0E9E284181E6CBC41F09D2C0', '0101000020E61000003F355EBA497456C00E4FAF9465304640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10180, 'HDE', '0101000020730800006865A1A479553741E5618B5BEE5A21C1', '0101000020E6100000F2D24D62109454C09487855AD3344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10181, 'HDE', '0101000020730800004B343D99D92C3941ED4CF89590C522C1', '0101000020E61000008E06F016484454C06EC5FEB27BE24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10182, 'HDE', '01010000207308000078AE28F211F938419422E7A28DC822C1', '0101000020E610000036CD3B4ED14D54C0CC7F48BF7DE54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10183, 'HDE', '010100002073080000737660FFCC02394178E3D8D094B922C1', '0101000020E610000039B4C876BE4B54C04A2EFF21FDE64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10184, 'HDE', '010100002073080000601D26F850563841BA9A70628EEE20C1', '0101000020E6100000E6AE25E4836254C0EA73B515FB334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10185, 'HDE', '010100002073080000897DEE3D69223941F1279B8DCC8D24C1', '0101000020E61000002575029A084F54C052B81E85EBA14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10186, 'HDE', '01010000207308000081AB413FB4853741D4AC17E9B2C821C1', '0101000020E61000008C4AEA04348D54C099BB96900F224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10187, 'HDE', '01010000207308000027E5EC0DD3A9394173203624D6731AC1', '0101000020E610000032772D211F1054C014AE47E17AA44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10188, 'HDE', '0101000020730800001590264E7CD039410AC5A88CF7731CC1', '0101000020E61000009FABADD85F0E54C0BFC11726537D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10189, 'HDE', '010100002073080000B3256283C0D937417F162F9831C122C1', '0101000020E61000009FABADD85F8254C0371AC05B20F94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10190, 'HDE', '01010000207308000013B66DF5BA3E384186257FD7692121C1', '0101000020E6100000B9FC87F4DB6754C059A835CD3B2E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10191, 'HDE', '01010000207308000016A489E62394394123077D3F039F1AC1', '0101000020E61000000DE02D90A01454C0A62C431CEBA24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10192, 'HDE', '01010000207308000040B75CDD4F523A4136E263908F581CC1', '0101000020E6100000448B6CE7FBF553C0DA5F764F1E764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10193, 'HDE', '010100002073080000C7BBA6F197B2394183C40D69B34119C1', '0101000020E610000033333333330B54C0290F0BB5A6B94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10194, 'HDE', '010100002073080000776581329C2F3841AEC2CA68B9C323C1', '0101000020E61000000F0BB5A6797754C09F3C2CD49ACE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10195, 'HDE', '010100002073080000A048D2C9B91C3741E33D56158E7421C1', '0101000020E6100000D8A3703D0A9F54C0E7263108AC344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10196, 'HDE', '010100002073080000BC1C799E06CE3741D63BF2C3F50521C1', '0101000020E61000005C8FC2F5287C54C0C420B07268394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10197, 'HDE', '010100002073080000E364647DD1523A4191F721706E7E18C1', '0101000020E6100000DE02098A1FEB53C0F931E6AE25BC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10198, 'HDE', '010100002073080000BC6F7E2D44FC39412A252ACA933B22C1', '0101000020E6100000DD240681951B54C04703780B24E84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10199, 'HDE', '010100002073080000A3A513FB3527384148EFEEBBF95F23C1', '0101000020E6100000F38E5374247754C03D0AD7A370DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10200, 'HDE', '010100002073080000CB2050EF675F384108F89A49DE7F21C1', '0101000020E61000003355302AA96354C03ADF4F8D971E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10201, 'HDE', '010100002073080000675E3365DE5F3B4158C436F17B5B1AC1', '0101000020E6100000EE7C3F355EBE53C0CB54C1A8A4864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10202, 'HDE', '010100002073080000A7A6E61E3EF2394115E0A0C05EC817C1', '0101000020E6100000D0D556EC2FFB53C09DA223B9FCCF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10203, 'HDE', '0101000020730800005F0E11D9DBE239417E2BBE46509C17C1', '0101000020E6100000363CBD5296FD53C0E904341136D44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10204, 'HDE', '0101000020730800002A23E1DA337F38411D85863D4E4923C1', '0101000020E61000009F3C2CD49A6654C02675029A08DB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10205, 'HDE', '0101000020730800009CA7FE59B80A3841980C8311555A1CC1', '0101000020E61000002EB29DEFA76254C0E7FBA9F1D29D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10206, 'HDE', '01010000207308000068B301F93909384183C9BBD4C5221CC1', '0101000020E610000051DA1B7C616254C08BFD65F7E4A14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10207, 'HDE', '0101000020730800002DEB853E570A3841DC89CA6E86F01BC1', '0101000020E61000003D9B559FAB6154C0764F1E166AA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10208, 'HDE', '0101000020730800001A9341B410FD3941321D03EA74151BC1', '0101000020E610000028C286A7570254C04260E5D022934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10209, 'HDE', '01010000207308000006CA4F1B02563941F475E8801B2024C1', '0101000020E61000004FAF9465884354C02D90A0F831AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10210, 'HDE', '0101000020730800001A710BDE4D473941B80B5229AC2624C1', '0101000020E610000075931804564654C059A835CD3BAE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10211, 'HDE', '010100002073080000C92000F0907E3941B4B1F44053EC21C1', '0101000020E610000005A3923A013154C07AE9263108FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10212, 'HDE', '0101000020730800002074BB222CF53841D6AC55E6C51623C1', '0101000020E61000008F75711B0D5054C0C3F5285C8FDA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10213, 'HDE', '010100002073080000A47677EB1E293841084167B18B2521C1', '0101000020E61000005DFE43FAED6B54C0D5A3703D0A2F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10214, 'HDE', '01010000207308000064500D7819473941E7994B9648EC20C1', '0101000020E6100000E78C28ED0D3654C0CEAACFD556244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10215, 'HDE', '0101000020730800008D2D2DB489FF374135FD727E4AC11BC1', '0101000020E610000048BF7D1D386354C07CAEB6627FA94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10216, 'HDE', '010100002073080000B1E315DFD57039419A07322E50571CC1', '0101000020E610000007CE1951DA1F54C05A17B7D100864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10217, 'HDE', '010100002073080000E445AC0AD2CD38416EB3A6132ABA15C1', '0101000020E6100000780B24287E2C54C0FD87F4DBD7094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10218, 'HDE', '0101000020730800009294415E082C3A41DF4D0744773022C1', '0101000020E6100000B4C876BE9F1254C02D211FF46CE64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10219, 'HDE', '010100002073080000EDAAD0C2323820C121A2BE2F2F5BE8C0', '0101000020E610000023DBF97E6AAC5AC0847CD0B3592D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10220, 'HDE', '010100002073080000A859027E0A7E1FC18A286895C5BF0AC1', '0101000020E61000002FDD240681955AC0143FC6DCB56C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10221, 'HDE', '010100002073080000CB6CFFB86E2B1FC13597897AC1C90AC1', '0101000020E6100000D34D621058915AC0302AA913D06C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10222, 'HDE', '010100002073080000514792F3579918C1C25DE7B3F58319C1', '0101000020E610000079E9263108345AC0371AC05B20914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10223, 'HDE', '0101000020730800008349F22E40AB1AC1B65B5ACD1A2BEFC0', '0101000020E610000048E17A14AE5F5AC02EDD240681254640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10224, 'HDE', '01010000207308000078C903FE697F1CC12201A1A1D60818C1', '0101000020E6100000CBA145B6F3655AC0E2361AC05BA84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10225, 'INO', '0101000020730800000DB28320BC5A39C16519FE6DB9762FC1', '0101000020E6100000713D0AD7A3885DC0BE5296218E0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10226, 'INO', '0101000020730800009C1A9CBAE43339C1877E8BDAC14030C1', '0101000020E61000004C378941607D5DC0363CBD5296E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10227, 'INO', '010100002073080000AFE718872EF638C1416948839E3E30C1', '0101000020E6100000A69BC420B0725DC020D26F5F07EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10228, 'INO', '01010000207308000035D66C5E013339C13FBE70E573652FC1', '0101000020E6100000438B6CE7FB815DC0FA3A70CE88124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10229, 'INO', '010100002073080000270516CE60513CC129965444A33529C1', '0101000020E6100000B19DEFA7C62B5EC001DE02098ABF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10230, 'INO', '0101000020730800000B3D7023767F3BC16160B9F28A491BC1', '0101000020E6100000CDCCCCCCCC445EC033C4B12E6E734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10231, 'INO', '010100002073080000BD6DDED9867B31C1739AB69B124732C1', '0101000020E6100000E7FBA9F1D2155CC043CF66D5E7BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10232, 'INO', '01010000207308000075075516AF0939C120F1A2558C8F2FC1', '0101000020E6100000345EBA490C7A5DC039014D840D0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10233, 'INO', '0101000020730800001AF37664332B3AC158DC7DCAD4F32AC1', '0101000020E61000007D3F355EBAC15DC0D9CEF753E3A54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10234, 'INO', '0101000020730800001C7ECCFDB4303AC10C919D7518BD2AC1', '0101000020E6100000C1CAA145B6C35DC0E8D9ACFA5CAD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10235, 'INO', '0101000020730800008180986B482539C1C3FB801A9FAF2FC1', '0101000020E610000075931804567E5DC0C66D3480B7084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10236, 'INO', '010100002073080000D6024F2664AE37C1E5DC336645982DC1', '0101000020E61000005A643BDF4F455DC0B2E1E995B26C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10237, 'INO', '010100002073080000525D31DF8BBD3CC14410438C864D20C1', '0101000020E61000001E5A643BDF6F5EC0518D976E12FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10238, 'INO', '010100002073080000CBE8FA0C5F4A39C1CC11C829D73130C1', '0101000020E6100000701283C0CA815DC015AE47E17AEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10239, 'INO', '010100002073080000F273220DA79339C1B1C2619432172FC1', '0101000020E61000004E62105839945DC0AB3E575BB1174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10240, 'INO', '0101000020730800007FB21247F9923AC120CDE7EF99872EC1', '0101000020E610000008AC1C5A64C35DC0EBE2361AC01B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10241, 'INO', '01010000207308000060F8E9B40C8B38C145C3F47E1A9C31C1', '0101000020E6100000CDCCCCCCCC545DC0D656EC2FBB8F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10242, 'INO', '0101000020730800002BDD671C6B3D38C15EA50D8999EA31C1', '0101000020E6100000AF726891ED445DC03D9B559FAB7D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10243, 'INO', '01010000207308000090A9F210EBC339C17FF9857262941BC1', '0101000020E61000008B6CE7FBA9F15DC0DA5F764F1E8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10244, 'INO', '010100002073080000FB45E05C37E130C1B07D9D2EB1A032C1', '0101000020E610000037894160E5F85BC0B9490C022BA74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10245, 'INO', '0101000020730800008AB29E6080FB30C129AEB380DB9632C1', '0101000020E610000004560E2DB2FD5BC0285C8FC2F5A84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10246, 'INO', '010100002073080000FBD0939E0E143CC1031E98CCDAD614C1', '0101000020E6100000DD24068195735EC0865AD3BCE3DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10247, 'INO', '0101000020730800000083F95089D138C16CA67FD97B0830C1', '0101000020E6100000AE47E17A146E5DC07FB74082E2FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10248, 'INO', '01010000207308000057CAF75A411739C1DF5B06D7F2FA2FC1', '0101000020E6100000B4C876BE9F7A5DC0E63FA4DFBEFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10249, 'INO', '0101000020730800009627E888B4F738C1BA7D06A34BE72FC1', '0101000020E61000003D0AD7A370755DC04FAF946588034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10250, 'INO', '0101000020730800004D602BCF719D38C1BE0A3F96515830C1', '0101000020E6100000EE7C3F355E625DC040A4DFBE0EEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10251, 'INO', '010100002073080000980CAA5A40B538C1B0B7B66C8C4230C1', '0101000020E6100000AB1C5A643B675DC0D42B6519E2F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10252, 'INO', '010100002073080000319047A2F03539C1F0573CD2E19030C1', '0101000020E6100000508D976E127B5DC052DA1B7C61D24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10253, 'INO', '01010000207308000009028D88BDFE38C1D90B0B0E349F2FC1', '0101000020E61000001D5A643BDF775DC068226C787A0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10254, 'INO', '010100002073080000CBC7F2457DD139C172D912E4DDA72FC1', '0101000020E6100000068195438B9C5DC01D166A4DF3FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10255, 'INO', '0101000020730800008FEA5D4D83C83DC13F529A4686B220C1', '0101000020E6100000A01A2FDD249E5EC0F2D24D6210D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10256, 'INO', '0101000020730800004FDC27F70D7D3CC1990BD4A2CCC71CC1', '0101000020E6100000AB1C5A643B6F5EC0053411363C454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10257, 'INO', '0101000020730800004778127915FD38C1CE07CC6F28FD2FC1', '0101000020E6100000BC74931804765DC08E75711B0D004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10258, 'INO', '010100002073080000D3F29C20E86439C1ED301A8FB50430C1', '0101000020E61000000E2DB29DEF875DC02B8716D9CEF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10259, 'INO', '0101000020730800003C0ED915A22038C11F0891094F3832C1', '0101000020E610000021B07268913D5DC036894160E5684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10260, 'INO', '010100002073080000ECA6D0A8C2173CC1A3A99B435C081EC1', '0101000020E6100000295C8FC2F5585EC02063EE5A42364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10261, 'INO', '0101000020730800002B419C690F063DC1B1A50569A0341EC1', '0101000020E61000005B8FC2F528845EC037894160E5204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10262, 'INO', '010100002073080000ED8114A0776738C1C5C7799B8CFA2FC1', '0101000020E610000096438B6CE75B5DC0343CBD5296094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10263, 'INO', '010100002073080000E79AA03623D938C188CD88A3389430C1', '0101000020E6100000894160E5D06A5DC0F38E537424D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10264, 'INO', '010100002073080000980D6E5279373DC1C01CD73917AB21C1', '0101000020E6100000A01A2FDD247E5EC08E06F01648C04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10265, 'INO', '01010000207308000053FC099B4BA83AC19B75C3CF6DCA25C1', '0101000020E6100000D44D621058F15DC0C364AA60545A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10266, 'INO', '01010000207308000050800FEA31A63AC1724C5E6A577A25C1', '0101000020E6100000C3F5285C8FF25DC03D2CD49AE6654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10267, 'INO', '010100002073080000273445B25CC43AC13D1B7A0CC86025C1', '0101000020E61000008E976E1283F85DC04750FC1873674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10268, 'INO', '0101000020730800000F3ECF8141A13AC1606614557E4A25C1', '0101000020E6100000B3C876BE9FF25DC0F675E09C116D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10269, 'INO', '010100002073080000312E3609B32439C1A77F5F037C3430C1', '0101000020E61000004260E5D0227B5DC04BEA043411EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10270, 'INO', '010100002073080000DDC65D653C3D39C1C95E1FDCA55830C1', '0101000020E610000090ED7C3F357E5DC0898EE4F21FE24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10271, 'INO', '010100002073080000DD68F1963AE23CC162711E9EE28923C1', '0101000020E610000069BC749318645EC02575029A08834240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10272, 'INO', '010100002073080000CBF8FA7E998139C127F3226DC6422FC1', '0101000020E6100000B81E85EB51905DC0265305A392124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10273, 'INO', '0101000020730800009D7959F96C7739C1120B8A4A84432FC1', '0101000020E6100000490C022B878E5DC07AA52C431C134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10274, 'INO', '01010000207308000017045BBF3BEE38C1702654DCED9A2FC1', '0101000020E6100000931804560E755DC02BD49AE61D0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10275, 'INO', '0101000020730800007448D6FE2A803BC1AE11DEEED34D2DC1', '0101000020E6100000B3C876BE9FF25DC000B37BF2B0384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10276, 'INO', '01010000207308000093EF7E86D42D39C13CAB87D00AD72FC1', '0101000020E6100000BB490C022B7F5DC03580B74082024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10277, 'INO', '010100002073080000EBF42DA7EBE737C14FE0778501A930C1', '0101000020E6100000E3A59BC420405DC01DC9E53FA4DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10278, 'INO', '01010000207308000068188B672F8C34C11A5466081C9C2AC1', '0101000020E61000001904560E2DC25CC04803780B24084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10279, 'INO', '010100002073080000F3AF9583283238C1D2FA50207BD82EC1', '0101000020E61000009FEFA7C64B575DC064F7E461A1364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10280, 'INO', '010100002073080000DF9E69D6121538C1DDBD4FA291BD2EC1', '0101000020E6100000B4C876BE9F525DC0787AA52C433C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10281, 'INO', '010100002073080000D82A000B0EA439C14F6017B0645D2FC1', '0101000020E6100000DACEF753E3955DC06ADE718A8E0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10282, 'INO', '0101000020730800005ECEBED0B14839C102F518A0E67330C1', '0101000020E61000009EEFA7C64B7F5DC06F8104C58FD94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10283, 'INO', '010100002073080000B9AB2E16358439C1A55DC8563DCE2FC1', '0101000020E610000066666666668E5DC0D8F0F44A59FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10284, 'INO', '0101000020730800001A7D3F23E6D936C129F9A8F4FDED30C1', '0101000020E6100000F4FDD478E90E5DC0C0A8A44E40DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10285, 'INO', '01010000207308000092F5BA68EFAC39C12028B37237E12FC1', '0101000020E610000077BE9F1A2F955DC0808CB96B09F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10286, 'INO', '010100002073080000EDA28628601839C13492BF3C169430C1', '0101000020E6100000E8FBA9F1D2755DC0EAC039234AD34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10287, 'INO', '010100002073080000EB5B95AF9A6338C12EFCB2DAA72A32C1', '0101000020E6100000A8C64B3789495DC037894160E5684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10288, 'INO', '0101000020730800002F76F7D0B02B3BC1DB791528340E28C1', '0101000020E61000003D0AD7A370FD5DC0BB96900F7AFE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10289, 'INO', '010100002073080000A8870495036B33C1DF735E8D97EA2DC1', '0101000020E6100000EF7C3F355E825CC08816D9CEF79B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10290, 'INO', '010100002073080000414174C66E1F39C16F102114E91830C1', '0101000020E61000004260E5D0227B5DC07493180456F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10291, 'INO', '010100002073080000F8F0EA7FBB4639C101247B0AB72230C1', '0101000020E61000008B6CE7FBA9815DC0454772F90FF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10292, 'INO', '010100002073080000BE2050D30B2039C1D639682F02CD2FC1', '0101000020E6100000B1726891ED7C5DC0302AA913D0044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10293, 'INO', '0101000020730800008DD6ADC222D838C1A69D8B7CC3A82FC1', '0101000020E6100000295C8FC2F5705DC01FF46C567D0E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10294, 'INO', '01010000207308000025C83C1FAAEC38C1765F724FDCAD30C1', '0101000020E61000004C378941606D5DC010C7BAB88DCE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10295, 'INO', '010100002073080000443BF7A2C7EF38C19C5B223060C230C1', '0101000020E61000006991ED7C3F6D5DC09BC420B072C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10296, 'INO', '010100002073080000A58B57ADB7E538C17B1E4EDF86CD30C1', '0101000020E61000004160E5D0226B5DC0AEB6627FD9C54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10297, 'INO', '01010000207308000047250B10355738C14A85558A0FB730C1', '0101000020E6100000518D976E12535DC0DC8AFD65F7D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10298, 'INO', '0101000020730800005492C93E410934C1AA74C3A15E2230C1', '0101000020E610000084C0CAA145965CC0F853E3A59B3C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10299, 'INO', '010100002073080000FA11926D756B39C155C0B1B4B82430C1', '0101000020E61000000000000000885DC0CA32C4B12EEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10300, 'INO', '0101000020730800008D4C5405223439C1D9A5D3D83B732DC1', '0101000020E6100000A69BC420B08A5DC08A8EE4F21F5A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10301, 'INO', '01010000207308000041E6F5723FCC34C129662B7460102AC1', '0101000020E61000002B8716D9CECF5CC0F0164850FC184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10302, 'INO', '0101000020730800003A2FA740CCB834C1FBBEFE0058442AC1', '0101000020E6100000EC51B81E85CB5CC0D122DBF97E124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10303, 'INO', '0101000020730800003C2EE251D7AC34C18090A7FD3F6C2AC1', '0101000020E610000055E3A59BC4C85CC0857CD0B3590D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10304, 'INO', '0101000020730800004DD78F23ADBB34C17C1D7F0A93622AC1', '0101000020E6100000DD24068195CB5CC02EFF21FDF60D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10305, 'INO', '0101000020730800000CA7536BF58E34C1AAA123E150452AC1', '0101000020E61000008616D9CEF7C35CC0CD3B4ED191144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10306, 'INO', '0101000020730800008F6B0E2C3DAC34C1DC64314857B62AC1', '0101000020E6100000643BDF4F8DC75CC079832F4CA6024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10307, 'INO', '01010000207308000066653010322B34C1450119E0F1DB2DC1', '0101000020E6100000CECCCCCCCCA45CC0DA68006F81944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10308, 'INO', '010100002073080000CD4FFAFDD94338C1DD445594255332C1', '0101000020E6100000884160E5D0425DC09D5E29CB105F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10309, 'INO', '01010000207308000088BC20C842E13CC1D0F8A2EFDE2621C1', '0101000020E6100000B5F3FDD478715EC09899999999D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10310, 'INO', '010100002073080000354DB429E21C3CC110E3B11A221820C1', '0101000020E6100000C2CAA145B6535EC073B515FBCB0E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10311, 'INO', '010100002073080000A39002AE7A7639C110D830E5434130C1', '0101000020E6100000295C8FC2F5885DC0304CA60A46E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10312, 'INO', '010100002073080000EDC3AD36F16E39C100EBA979735130C1', '0101000020E6100000CA76BE9F1A875DC00C022B8716E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10313, 'INO', '010100002073080000DA5C2CA0226039C1535D0CCA433430C1', '0101000020E61000002FDD240681855DC07CF2B0506BEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10314, 'INO', '010100002073080000D1217181BA173CC1A11E2134463A21C1', '0101000020E61000003108AC1C5A4C5EC04BEA043411E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10315, 'INO', '010100002073080000DDF6663E655D3BC113AA7034835B23C1', '0101000020E6100000105839B4C81E5EC0E71DA7E848A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10316, 'INO', '0101000020730800003588714823BF30C1C315A093688332C1', '0101000020E6100000DD24068195F35BC09A779CA223B14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10317, 'INO', '01010000207308000080AC5B57A4C03DC15A4EC06FFEF21FC1', '0101000020E61000001A2FDD2406A15EC05F29CB10C7F24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10318, 'INO', '01010000207308000012F1520453B53DC12C4CC5A0B70C21C1', '0101000020E6100000806ABC7493985EC05A423EE8D9CC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10319, 'INO', '010100002073080000C6077A26412F3DC1AF5564C131F421C1', '0101000020E61000005EBA490C027B5EC0D881734694B64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10320, 'INO', '010100002073080000EEC950E0CB5238C16E53B7E4BE0232C1', '0101000020E61000001C5A643BDF475DC0DAACFA5C6D754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10321, 'INO', '010100002073080000F9FFBB79836538C124318202A73F32C1', '0101000020E6100000F0A7C64B37495DC06C567DAEB6624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10322, 'INO', '010100002073080000DDF49B9405F83BC140ECF9B1E3A221C1', '0101000020E61000003F355EBA49445EC0353CBD5296D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10323, 'INO', '010100002073080000C5B06B2C704C3AC1F08DA21D396F2EC1', '0101000020E6100000736891ED7CB75DC033E6AE25E4234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10324, 'INO', '01010000207308000011B657F7443438C123E51FE2CB4230C1', '0101000020E610000062105839B4505DC0A98251499DF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10325, 'INO', '0101000020730800009F0F2D83F0F23CC10C9CBD6DD00C23C1', '0101000020E610000061E5D022DB695EC0C139234A7B934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10326, 'INO', '01010000207308000018DD9B228A683DC1B774CF71DFDA21C1', '0101000020E6100000CAA145B6F3855EC02E6EA301BCB54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10327, 'INO', '010100002073080000615DE0BB5F663DC1AAFE91B64BFF21C1', '0101000020E6100000DBF97E6ABC845EC0F085C954C1B04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10328, 'INO', '01010000207308000099DEAF286B483DC161CA1D5612C01DC1', '0101000020E61000008A6CE7FBA9915EC0C05B2041F1234340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10329, 'INO', '01010000207308000068B2E3E1B86038C176148CCABB7132C1', '0101000020E6100000032B8716D9465DC040C6DCB584544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10330, 'INO', '01010000207308000094EA7B0B59DA39C15C4244D2A54D2EC1', '0101000020E61000006ABC749318A45DC0E4A59BC420304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10331, 'INO', '010100002073080000EF970E2BCCA038C1750A4BE5273B30C1', '0101000020E610000096438B6CE7635DC0787AA52C43F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10332, 'INO', '010100002073080000D520563176AB39C1DC33540EC5132FC1', '0101000020E61000009CC420B072985DC0900F7A36AB164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10333, 'INO', '0101000020730800001A3541235FCF39C1DB9C7A3304C32EC1', '0101000020E6100000E4A59BC420A05DC037454772F91F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10334, 'INO', '0101000020730800008EDD3E67F65839C139AAC34DA81630C1', '0101000020E61000006991ED7C3F855DC009AC1C5A64F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10335, 'INO', '010100002073080000B4179470256A3DC1B4EF74448CB820C1', '0101000020E6100000BE9F1A2FDD8C5EC0039A081B9EDE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10336, 'INO', '010100002073080000EAD664DC6C7838C141BF071CAF6C31C1', '0101000020E6100000518D976E12535DC0AD69DE718A9E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10337, 'INO', '0101000020730800002AEE489E89A538C1AB1B9B8D98E52FC1', '0101000020E6100000C976BE9F1A675DC047B6F3FDD4084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10338, 'INO', '010100002073080000BC2F20ACD0BC38C1124376DF53FB2FC1', '0101000020E6100000894160E5D06A5DC0DDD7817346044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10339, 'INO', '010100002073080000DC983DB4EA9238C14C884D59D6ED2FC1', '0101000020E6100000C2CAA145B6635DC0B84082E2C7084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10340, 'INO', '01010000207308000076D04339E90739C1665A9124F24630C1', '0101000020E610000030DD240681755DC0FB3A70CE88EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10341, 'INO', '01010000207308000060610304730439C141B61DF2695B30C1', '0101000020E61000004F62105839745DC05B423EE8D9E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10342, 'INO', '010100002073080000197AEF3E62BD3AC1BE58F1435E632EC1', '0101000020E6100000FA7E6ABC74CB5DC03CBD5296211E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10343, 'INO', '0101000020730800005CB716988A7D38C16D3A560F602A32C1', '0101000020E6100000BC749318044E5DC0E6F21FD26F674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10344, 'INO', '010100002073080000B1975468463139C1DD1BCFB43CE32DC1', '0101000020E6100000C64B378941885DC0E0BE0E9C334A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10345, 'INO', '01010000207308000058102E4ADFB839C165C166A1FFE52EC1', '0101000020E6100000DD240681959B5DC05D2041F1631C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10346, 'INO', '0101000020730800001DF59D1521F230C1005C60B8E01D32C1', '0101000020E61000001F85EB51B8FE5BC040575BB1BFCC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10347, 'INO', '01010000207308000014CD79014A4D39C1392BC975B9552FC1', '0101000020E6100000022B8716D9865DC0A5BDC11726134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10348, 'INO', '0101000020730800002093B2CDD97938C16231B95DF32830C1', '0101000020E610000005560E2DB25D5DC0CF88D2DEE0FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10349, 'INO', '0101000020730800008411C90ED94A31C121F74E09550032C1', '0101000020E6100000F4FDD478E90E5CC08B6CE7FBA9D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10350, 'INO', '010100002073080000000BB99C4CBE3DC1C8374EEBBE8E1DC1', '0101000020E61000002B8716D9CEA75EC076029A081B1E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10351, 'INO', '010100002073080000DFF7FC4BDA1F31C10BE9A6E7A4FB31C1', '0101000020E6100000736891ED7C075CC05C423EE8D9D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10352, 'INO', '0101000020730800009269421CF1EC30C10C6ACF707EFD31C1', '0101000020E61000004A0C022B87FE5BC0907EFB3A70D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10353, 'INO', '010100002073080000F9FE5FDA255139C1C72162767ED82FC1', '0101000020E610000059643BDF4F855DC0B88D06F016004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10354, 'INO', '0101000020730800007D55314F6E733DC1F73DAA49E9A11FC1', '0101000020E610000096438B6CE7935EC0D981734694FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10355, 'INO', '01010000207308000092ADB4776BD63CC1510EF945C21720C1', '0101000020E61000001183C0CAA1755EC055E3A59BC4004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10356, 'INO', '010100002073080000E442692B581339C198DF7DFB003230C1', '0101000020E6100000D578E92631785DC0B8FC87F4DBEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10357, 'INO', '0101000020730800006819380947433BC10248A534BDCF1CC1', '0101000020E61000005A643BDF4F355EC04D621058395C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10358, 'INO', '0101000020730800008F91998CC90D3DC1CA200A14B60E21C1', '0101000020E6100000273108AC1C7A5EC09B99999999D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10359, 'INO', '0101000020730800008C05E696D5CA38C120EB0FCEFECD2FC1', '0101000020E6100000BC749318046E5DC01873D712F2094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10360, 'INO', '0101000020730800002CE16D4994D938C16FC5DD73B8F52FC1', '0101000020E61000000E2DB29DEF6F5DC0B37BF2B050034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10361, 'INO', '01010000207308000064D6EB9848E439C1E703EAA6A8A22EC1', '0101000020E61000003208AC1C5AA45DC088635DDC46234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10362, 'INO', '0101000020730800006D2636128D5631C10EBE30754B6E30C1', '0101000020E61000000AD7A3703D1A5CC0CB54C1A8A4464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10363, 'INO', '010100002073080000F1D4A6AB56DC3BC109295E3293ED1CC1', '0101000020E6100000F0A7C64B37515EC0E63FA4DFBE4E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10364, 'INO', '01010000207308000017FB7190598538C1BCC8DDF72DD22FC1', '0101000020E61000006E1283C0CA615DC0E86A2BF6970D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10365, 'INO', '010100002073080000AD30D0292EA238C13777780CCDC52FC1', '0101000020E6100000D8A3703D0A675DC0AF25E4839E0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10366, 'INO', '01010000207308000051C746BAAF613CC1780D229741CD0CC1', '0101000020E61000007693180456965EC034A2B437F84A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10367, 'INO', '010100002073080000478D989350BC39C148B2BE670F0530C1', '0101000020E6100000B9490C022B975DC01904560E2DF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10368, 'INO', '010100002073080000868239D11FA339C1358F39AE704C19C1', '0101000020E61000006F1283C0CAF15DC0E02D90A0F8B94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10369, 'INO', '01010000207308000090CD39A63D6738C13479AE8A193B30C1', '0101000020E610000060E5D022DB595DC0016F8104C5F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10370, 'INO', '0101000020730800004BC2C7905BCE3DC11B2E5FF2F9961CC1', '0101000020E610000003560E2DB2AD5EC082C0CAA1452E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10371, 'INO', '0101000020730800000B07BD7BC84639C1994CB01019932FC1', '0101000020E6100000E9263108AC845DC0D0B359F5B90A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10372, 'INO', '010100002073080000ABF7C1B36BCE3BC149DDD1BD02C11BC1', '0101000020E6100000365EBA490C525EC0F675E09C11654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10373, 'INO', '010100002073080000743CE3C72FCA3BC1A3A02C53E9FD1BC1', '0101000020E61000007F6ABC7493505EC0A9A44E4013614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10374, 'INO', '0101000020730800001558C7195E263CC1C875288ECF771CC1', '0101000020E6100000D578E92631605EC07CAEB6627F514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10375, 'INO', '010100002073080000FC98EB06551F3DC1BEE00CA70FA024C1', '0101000020E61000001B2FDD2406695EC0AB8BDB6800574240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10376, 'INO', '01010000207308000026F31E0ED82A38C13B5113699D0D30C1', '0101000020E610000054E3A59BC4505DC0F3F44A5986084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10377, 'INO', '01010000207308000097CB2CA2BF3538C10FD4D509D7F62FC1', '0101000020E61000002606819543535DC085EB51B81E0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10378, 'INO', '010100002073080000BC2AA5D1327D38C11B15E1D04A4332C1', '0101000020E610000077BE9F1A2F4D5DC0C74B378941604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10379, 'INO', '0101000020730800000FF73FD7D7BB39C1FB57D78AB4B22EC1', '0101000020E6100000A345B6F3FD9C5DC07BC7293A92234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10380, 'INO', '010100002073080000C82F5DE51EAA3DC1A20B9505CC5620C1', '0101000020E6100000976E1283C09A5EC0BADA8AFD65E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10381, 'INO', '01010000207308000085C7BEBAEB143DC11CDB2226B85922C1', '0101000020E61000008716D9CEF7735EC008D7A3703DAA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10382, 'INO', '010100002073080000B38F4D5AFA2C3DC1EBD47A28E49522C1', '0101000020E6100000E5D022DBF9765EC080B74082E29F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10383, 'INO', '0101000020730800000AF91C26B95538C14C776CA0E4A131C1', '0101000020E610000008AC1C5A644B5DC0B8627FD93D914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10384, 'INO', '0101000020730800007D7ADCED2CB539C1CDE9146A394430C1', '0101000020E6100000B39DEFA7C6935DC0FD21FDF675E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10385, 'INO', '0101000020730800002CC79285341C3DC1CB8088F8AABF20C1', '0101000020E61000004B0C022B877E5EC03155302AA9E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10386, 'INO', '01010000207308000071CB7509B32339C147AFDEC8767A30C1', '0101000020E6100000703D0AD7A3785DC0DF2D90A0F8D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10387, 'INO', '0101000020730800005D151F63BB1F39C103F1A868976530C1', '0101000020E6100000703D0AD7A3785DC000917EFB3AE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10388, 'INO', '0101000020730800008FE24F6F79473DC137FABCE0940922C1', '0101000020E6100000F4FDD478E97E5EC05127A089B0B14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10389, 'INO', '0101000020730800009A29212372CD39C18F1F3E01C5272EC1', '0101000020E6100000D122DBF97EA25DC06666666666364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10390, 'INO', '0101000020730800005386E80A18A539C1527C6201973B2EC1', '0101000020E61000004F8D976E129B5DC09F1A2FDD24364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10391, 'INO', '010100002073080000DDD157D87F4939C1F02573AB090930C1', '0101000020E61000005FBA490C02835DC08D06F01648F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10392, 'INO', '0101000020730800005AD6F79CCB2B3CC19D462059D13E2BC1', '0101000020E61000008A4160E5D01A5EC0D4E76A2BF6774140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10393, 'INO', '010100002073080000D4E8F26B91DA30C15E0FA91AF11032C1', '0101000020E61000007B14AE47E1FA5BC0E20B93A982D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10394, 'INO', '010100002073080000D170B29B0BC539C1FBF4479D901E2FC1', '0101000020E6100000DBF97E6ABC9C5DC0C139234A7B134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10395, 'INO', '010100002073080000F8C72F68B20E3AC198C9884E22892EC1', '0101000020E61000004E62105839AC5DC087A757CA32244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10396, 'INO', '010100002073080000D0B8A781ED9239C15077DC786DC718C1', '0101000020E6100000D678E92631F05DC0CC3B4ED191C44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10397, 'INO', '0101000020730800000FC162EC93363CC1921742C1CE8020C1', '0101000020E6100000AF47E17A14565EC0822F4CA60AFE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10398, 'INO', '010100002073080000741729034EA739C1820715225E3B2FC1', '0101000020E6100000D6A3703D0A975DC0B8627FD93D114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10399, 'INO', '010100002073080000DD71FB2C36583DC1CBFE271EB51822C1', '0101000020E61000009B99999999815EC02063EE5A42AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10400, 'INO', '01010000207308000004EB3E5B913138C1E9660885FD0031C1', '0101000020E61000001904560E2D4A5DC0C342AD69DEC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10401, 'INO', '010100002073080000584F4FD47B0F38C1698BEE8A040C31C1', '0101000020E610000096438B6CE7435DC063105839B4C04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10402, 'INO', '0101000020730800009D8C7B8576E930C109495F606F6A32C1', '0101000020E6100000EC51B81E85FB5BC0BA270F0BB5B64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10403, 'INO', '01010000207308000086B9C516213A39C14A2CDC99F5902FC1', '0101000020E6100000D122DBF97E825DC0401361C3D30B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10404, 'INO', '0101000020730800004810889894643AC1B8437753FBBA2EC1', '0101000020E6100000EE7C3F355EBA5DC0E6F21FD26F174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10405, 'INO', '0101000020730800003AE8F571190E37C1B492072C9DB530C1', '0101000020E61000007D3F355EBA195DC0AA8251499DE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10406, 'INO', '01010000207308000058B147A6C5B739C1AB59502EB72D30C1', '0101000020E6100000A245B6F3FD945DC0ADFA5C6DC5E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10407, 'INO', '010100002073080000E5E1C75F4DA739C1A9E6F7DC9F2430C1', '0101000020E6100000DF4F8D976E925DC0DF4F8D976EEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10408, 'INO', '01010000207308000036498B54FC6A3CC1B49843DFAF2E21C1', '0101000020E6100000B29DEFA7C65B5EC0B7F3FDD478E14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10409, 'INO', '010100002073080000A5359282CB7D39C19155D5CDFFEE2EC1', '0101000020E61000000C022B8716915DC06688635DDC1E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10410, 'INO', '0101000020730800003B19E4C682CC3BC10893D1A0635B22C1', '0101000020E6100000AAF1D24D62385EC0506B9A779CC24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10411, 'INO', '010100002073080000660A03CEEC0139C12DC5F797C87830C1', '0101000020E6100000894160E5D0725DC0078195438BDC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10412, 'INO', '010100002073080000098ED87DE64C3DC1A0AD1E606D4721C1', '0101000020E61000003E355EBA49845EC0153FC6DCB5CC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10413, 'INO', '0101000020730800005EFF2272DCBC38C1CEEA2B64ECB92FC1', '0101000020E610000097438B6CE76B5DC004560E2DB20D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10414, 'INO', '0101000020730800004C7D01F8B0D73CC10F56BB89A9A01DC1', '0101000020E61000004D378941607D5EC0B9B88D06F02E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10415, 'INO', '0101000020730800003870393717D339C1161CF74634EC2EC1', '0101000020E6100000F3D24D6210A05DC035CD3B4ED1194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10416, 'INO', '0101000020730800006B5345C1C6BF39C1D5FAC10D3FE92EC1', '0101000020E6100000DBF97E6ABC9C5DC0C039234A7B1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10417, 'INO', '010100002073080000D2ADCE0254DB3AC151E0F06D21382EC1', '0101000020E6100000B6F3FDD478D15DC0C364AA6054224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10418, 'INO', '0101000020730800001B747AEBF1313AC1061611C26F6227C1', '0101000020E61000006ABC749318D45DC0AB60545227284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10419, 'INO', '010100002073080000E76D0FFDFE7738C16B150610B58431C1', '0101000020E61000000BD7A3703D525DC0BA6B09F9A0974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10420, 'INO', '0101000020730800003B527FDCE51739C16D359A7B08A22FC1', '0101000020E61000004E621058397C5DC088F4DBD7810B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10421, 'INO', '010100002073080000F72A8395090539C182000E7CCDBA2FC1', '0101000020E61000008D976E1283785DC0D4BCE3141D094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10422, 'INO', '0101000020730800008603EF604FBC39C16CA8B1B662922FC1', '0101000020E6100000F0A7C64B37995DC007AC1C5A64034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10423, 'INO', '0101000020730800000A1066D51AC339C166EE5E6D18D02FC1', '0101000020E6100000D34D621058995DC05F764F1E16FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10424, 'INO', '01010000207308000093044A90CD4E39C1D0ED49B1435830C1', '0101000020E6100000E07A14AE47815DC09A779CA223E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10425, 'INO', '010100002073080000A3AF78193DCC39C1021C3C3C286B2FC1', '0101000020E6100000E9263108AC9C5DC0655DDC4603084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10426, 'INO', '010100002073080000F871ABBA5EEC39C153210AFE40FB2EC1', '0101000020E61000004F62105839A45DC021D26F5F07164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10427, 'INO', '010100002073080000FF1450F8DAD634C188525C8BCB0B33C1', '0101000020E610000083C0CAA145A65CC08DDB68006F594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10428, 'JIB', '01010000207308000066045862FF232B41221F992E6F0C22C1', '0101000020E6100000B537F8C2646A56C09C5E29CB10974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10429, 'JIB', '0101000020730800002837C8DCE6FA1C41134654824BA939C1', '0101000020E6100000728A8EE4F2C757C0DACEF753E3B53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10430, 'JIB', '0101000020730800008CCFA74EC81D3AC12ADAFDF009C62AC1', '0101000020E6100000D678E92631C05DC0211FF46C56AD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10431, 'JIB', '0101000020730800001ABE1AD9E89AF5C08B5ED9BE06643AC1', '0101000020E610000053B81E85EB3959C0DDF97E6ABC643D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10432, 'JIB', '010100002073080000791F6BD07B1E39C1B061089413F31F41', '0101000020E6100000078195438B945EC0E761A1D634CF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10433, 'JIB', '01010000207308000003843E30FCD638C1D6B9F4927CD62FC1', '0101000020E61000000000000000705DC038454772F9074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10434, 'JIB', '01010000207308000097D2C907B5FE1441B8B85BD2DF4234C1', '0101000020E6100000A1D634EF381558C05C8FC2F5287C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10435, 'JIB', '010100002073080000BD0170E645373CC13A5C0C63BD1C21C1', '0101000020E6100000996E1283C0525EC0E4141DC9E5E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10436, 'JIB', '010100002073080000DB01D23B75C33BC109BCFCC2237722C1', '0101000020E6100000A01A2FDD24365EC0C9073D9B55BF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10437, 'JIB', '01010000207308000069CC91F1337D10414512F09B2EBF36C1', '0101000020E6100000D712F241CF4A58C0F5285C8FC2853F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10438, 'JIB', '010100002073080000863D4DA7E31939C1057B3A782B3F30C1', '0101000020E610000038894160E5785DC03255302AA9EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10439, 'JIB', '0101000020730800004D011A05842939C116B5853EDF742FC1', '0101000020E6100000F2D24D6210805DC09BE61DA7E8104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10440, 'JIB', '010100002073080000B831D4D1692837C1B1118985CD821441', '0101000020E61000001B2FDD2406015EC08F53742497274740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10441, 'JIB', '0101000020730800003C6CF46643461341701561422E3933C1', '0101000020E610000026E4839ECD2658C096D4096822CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10442, 'JIB', '01010000207308000080F085FFAC4332411518BBACA94D2BC1', '0101000020E6100000C4B12E6EA3A955C008AC1C5A640B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10443, 'JIB', '010100002073080000A832F4E5D5F30A41F23386CEEFD438C1', '0101000020E61000005917B7D1006E58C0CCAACFD5564C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10444, 'JIB', '010100002073080000567F4F6CDDA239C17E2136C0520630C1', '0101000020E6100000A79BC420B0925DC032C4B12E6EF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10445, 'JIB', '010100002073080000763909B3CB0C1C41842C45955BD339C1', '0101000020E610000035EF384547D257C0CAE53FA4DF9E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10446, 'JIB', '01010000207308000040F3ADB7C96255C10649D548B64624C1', '0101000020E6100000643BDF4F8DBB63C0E3D022DBF94E3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10447, 'JIB', '010100002073080000D13B03AF54BF39C199D3E5FAA1CE1B41', '0101000020E6100000AF47E17A14A65EC039B4C876BE774740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10448, 'JIB', '0101000020730800009963C7B1830F3CC109219D343BEF1CC1', '0101000020E6100000B3C876BE9F5A5EC05D29CB10C74A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10449, 'JIB', '010100002073080000B96F61C3EA2E0B41B3099E55BA4938C1', '0101000020E6100000EA043411366C58C090A0F831E69E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10450, 'JIB', '010100002073080000E27FB45AC00B31C1D6DF7AFDD45732C1', '0101000020E610000052B81E85EB015CC0D1B359F5B9BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10451, 'JIB', '0101000020730800009C664A91EC3913417753CB07857734C1', '0101000020E6100000A835CD3B4E2958C0CAA145B6F36D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10452, 'JIB', '010100002073080000695F1E08529537C18661DDF3B51C1741', '0101000020E610000054E3A59BC4205EC0900F7A36AB4E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10453, 'JIB', '01010000207308000057A5F7F75E6139C11C424C5066FF2FC1', '0101000020E6100000736891ED7C875DC0B6F3FDD478F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10454, 'JIB', '0101000020730800007813AECBB8C73DC1FED22C9EF5EB1BC1', '0101000020E6100000490C022B87AE5EC04FFC1873D73A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10455, 'JIB', '010100002073080000AB8173D36F7A38C1EA50C93E09F62FC1', '0101000020E61000009EEFA7C64B5F5DC00D022B8716094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10456, 'JIB', '0101000020730800006CFC552F2D3311412F47657870AD34C1', '0101000020E6100000EA043411364058C01D386744695F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10457, 'JIB', '01010000207308000048A03A302CAA1C41D347231431013AC1', '0101000020E61000002B1895D409CC57C053DA1B7C61823D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10458, 'JIB', '010100002073080000535618F938E4294195E69633D01523C1', '0101000020E61000008195438B6C8B56C0945CFE43FA754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10459, 'JIB', '01010000207308000099D8A1E464370E41378FA1503B8034C1', '0101000020E6100000024D840D4F5758C075029A081B6E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10460, 'JIB', '0101000020730800001BBDAC96ECD238C139CF56AB86AF2FC1', '0101000020E61000000E2DB29DEF6F5DC04A598638D60D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10461, 'JIB', '01010000207308000097F0CB79DE6A0941874B476C243D35C1', '0101000020E610000050FC1873D77258C08195438B6C374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10462, 'JIB', '010100002073080000BDF2881D1A2339C12E59194F1E2C30C1', '0101000020E61000004260E5D0227B5DC07F6ABC7493F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10463, 'JIB', '010100002073080000A82BC5F9324A17413EA8A1C055643AC1', '0101000020E61000003C4ED1915C0658C0E39C11A5BD513D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10464, 'JIB', '0101000020730800007F74A87D22A639C1F46FB0CF2A3730C1', '0101000020E61000009999999999915DC01361C3D32BE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10465, 'JIB', '01010000207308000051779E3E020312417EFD80ED027034C1', '0101000020E6100000894160E5D03658C0E3E995B20C714040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10466, 'JIB', '01010000207308000007002D6ECDD712413C35F350237634C1', '0101000020E6100000D3DEE00B932D58C0C854C1A8A46E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10467, 'JIB', '01010000207308000001C4D75ED96738C1CD597068A6FE2FC1', '0101000020E610000096438B6CE75B5DC08CB96B09F9084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10468, 'JIB', '010100002073080000D1634B00B87B3A4161E5C23CE7B52AC1', '0101000020E61000006788635DDC2E54C0FE65F7E461A94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10469, 'JIB', '01010000207308000050E35ACD4E8438C11DBB5EF8821030C1', '0101000020E6100000B81E85EB51605DC0984C158C4A024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10470, 'JIB', '010100002073080000B808F4C8A9202941315D5E4F89AD23C1', '0101000020E6100000567DAEB6629F56C0DE02098A1F634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10471, 'JIB', '0101000020730800002AFCAA70E18D1D41E58CE22189BF39C1', '0101000020E61000007DD0B359F5C157C04750FC1873A73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10472, 'JIB', '01010000207308000093C52DC7E9DE39414AA0A2A484052BC1', '0101000020E61000008048BF7D1D4C54C0AAF1D24D62A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10473, 'JIB', '010100002073080000A21DDE6F7D652041F855E42FC1CE37C1', '0101000020E6100000AD69DE718A9A57C0480C022B87C63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10474, 'JIB', '0101000020730800009A170E81C7113241F03BCF61A7072CC1', '0101000020E6100000454772F90FB555C018265305A3F24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10475, 'JIB', '0101000020730800008E1BC580A1F11141A2DACCF324B034C1', '0101000020E61000000E2DB29DEF3758C075029A081B5E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10476, 'JIB', '010100002073080000FC504C5A34231241DB35C6288DA934C1', '0101000020E6100000E09C11A5BD3558C0ACCFD556EC5F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10477, 'JIB', '010100002073080000E437BF9BE06439C1FBD6745CBF1330C1', '0101000020E61000008095438B6C875DC0C139234A7BF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10478, 'JIB', '010100002073080000AFC64904B7973BC11AC5936E6CEF1CC1', '0101000020E6100000078195438B445EC088855AD3BC534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10479, 'JIB', '0101000020730800002FF8D25AF22938C175E90523E15732C1', '0101000020E610000091ED7C3F353E5DC047BF7D1D385F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10480, 'JIB', '0101000020730800001FD2307CE7730F41AC26D49CB35E34C1', '0101000020E610000063EE5A423E5058C0E5839ECDAA774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10481, 'JIB', '010100002073080000FF81E2D234203CC12B64E0CEB1EA18C1', '0101000020E6100000A8C64B3789695EC00AD7A3703D924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10482, 'JIB', '010100002073080000AF64748E0F9239C1AA5482774CEF2FC1', '0101000020E6100000C84B378941905DC0C56D3480B7F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10483, 'JIB', '010100002073080000ED8FB960DB2138C1F7DAD61B372832C1', '0101000020E610000084C0CAA1453E5DC068226C787A6D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10484, 'JIB', '010100002073080000DEF94AD3FAE53CC115515602F6BB1DC1', '0101000020E610000047E17A14AE7F5EC095438B6CE72B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10485, 'JIB', '0101000020730800002207E27B081E1041F715E2BED34532C1', '0101000020E6100000F775E09C114958C011363CBD52164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10486, 'JIB', '010100002073080000C3CDFF67670A3CC128F688CAD2061FC1', '0101000020E6100000CFF753E3A5535EC06991ED7C3F254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10487, 'JIB', '010100002073080000102E918F219A1041F2BD3E63C1E433C1', '0101000020E610000036CD3B4ED14558C0FAEDEBC0399B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10488, 'JIB', '01010000207308000030FA5044D97A3DC1A2C65EA3381620C1', '0101000020E6100000CFF753E3A5935EC04E62105839F44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10489, 'JIB', '010100002073080000B87F27564B2A3CC1438486754B312BC1', '0101000020E61000008A4160E5D01A5EC0A6E8482EFF794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10490, 'JIB', '01010000207308000048531153476D1B411B99FC7AADD83AC1', '0101000020E6100000BBB88D06F0DA57C017D044D8F0043D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10491, 'JIB', '0101000020730800001132DC6966F0024126302C2E79233AC1', '0101000020E6100000984C158C4A9A58C09BE61DA7E8883D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10492, 'JIB', '0101000020730800008ADF69A92B5F2A41E9AFBA8AB7C737C1', '0101000020E6100000992A1895D4C156C0B659F5B9DA8A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10493, 'JIB', '0101000020730800005F76925293623CC1031C59856EC90CC1', '0101000020E61000004B0C022B87965EC02575029A084B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10494, 'JIB', '0101000020730800005EE251116CEC19418E98FD9DF75539C1', '0101000020E61000009C33A2B437E857C05AF5B9DA8AED3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10495, 'JIB', '010100002073080000618AF25A26B739C1B5CCF2B28AA318C1', '0101000020E61000008FC2F5285CF75DC031992A1895C44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10496, 'JIB', '010100002073080000D9B471B1E8641A413F9D0FB9B9AA39C1', '0101000020E6100000006F8104C5E357C05F07CE1951BA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10497, 'JIB', '01010000207308000031272245496B29418BC997F268ED23C1', '0101000020E6100000CC5D4BC8079956C08C976E1283584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10498, 'JIB', '01010000207308000013295ECBE83A38C1F89E5708A06132C1', '0101000020E610000046B6F3FDD4405DC06D09F9A0675B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10499, 'JIB', '010100002073080000CCECE292139438C18EE9AFE727B02FC1', '0101000020E6100000B1726891ED645DC09999999999114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10500, 'JIB', '010100002073080000428CBD35ABE133C1DD80DBBFC9E6D8C0', '0101000020E610000079E9263108145DC07AC7293A92CB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10501, 'JIB', '01010000207308000091EE9E55CA3B38C19BB5D77CA2A131C1', '0101000020E6100000F4FDD478E9465DC0B359F5B9DA924040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10502, 'JIB', '010100002073080000FC10ED137A703AC18DC577D904FE1141', '0101000020E6100000931804560EA55EC05305A3923AB94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10503, 'JIB', '010100002073080000AA376B2D8DA934C116B498326FC92AC1', '0101000020E6100000105839B4C8C65CC0C8BAB88D06004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10504, 'JIB', '01010000207308000097FB57B010971C4173FABD379C8E39C1', '0101000020E61000005DFE43FAEDCB57C010C7BAB88DC63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10505, 'JIB', '010100002073080000C3C03C33E9FE38C1C8D66AB2D1A42FC1', '0101000020E61000002A8716D9CE775DC086C954C1A80C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10506, 'JIB', '010100002073080000043BE9DE096E3A41F96A8705AFAB2AC1', '0101000020E6100000BE30992A183154C050401361C3AB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10507, 'JIB', '010100002073080000FB65ED7F6B4938C151BAE1DAF0FB31C1', '0101000020E61000005839B4C876465DC0718A8EE4F2774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10508, 'JIB', '0101000020730800001F9175148DEE37C19EDD8EE639E031C1', '0101000020E6100000560E2DB29D375DC0F6065F984C854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10509, 'JIB', '01010000207308000045D859835F2A31C123847F7D511D32C1', '0101000020E61000007F6ABC7493085CC0C4F5285C8FCA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10510, 'JIB', '010100002073080000A1A64FAD7E3031C1DF932A67911C32C1', '0101000020E61000008B6CE7FBA9095CC098DD938785CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10511, 'JIB', '0101000020730800007801EA65703139C1D7DC3903FA4A30C1', '0101000020E6100000F953E3A59B7C5DC074B515FBCBE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10512, 'JIB', '01010000207308000073C30B54617639C1EB8B2BDB03141D41', '0101000020E6100000B39DEFA7C69B5EC040C6DCB584944740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10513, 'JIB', '010100002073080000948DDB269FE70041135760FC53213AC1', '0101000020E61000003E7958A835A558C0B659F5B9DA8A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10514, 'JIB', '010100002073080000B35173A3D4A034C140D9EF18F71F33C1', '0101000020E610000024DBF97E6A9C5CC083C0CAA145564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10515, 'JIB', '01010000207308000025E021CCDBE43BC1A9F54BFF41071DC1', '0101000020E6100000D122DBF97E525EC040355EBA494C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10516, 'JIB', '01010000207308000072BB1FBDC33B39C11675025F1F9E2FC1', '0101000020E6100000C3F5285C8F825DC0992A1895D4094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10517, 'JIB', '0101000020730800004F3268E1532A3DC13BB0054EA66F1EC1', '0101000020E6100000283108AC1C8A5EC0EE5A423EE8194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10518, 'JIB', '0101000020730800001D750B5F064E3DC18D75FCD70D8B1EC1', '0101000020E6100000B91E85EB51905EC077BE9F1A2F154340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10519, 'JIB', '0101000020730800009B48752AC565084184A41FF901113AC1', '0101000020E6100000FE43FAEDEB7C58C01AE25817B7913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10520, 'JIB', '010100002073080000E6CD1BA285C139C1AA62833CED962FC1', '0101000020E6100000365EBA490C9A5DC01995D40968024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10521, 'JIB', '0101000020730800009182FC3A611736C172280C76FFDA32C1', '0101000020E6100000F4FDD478E9DE5CC082734694F6564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10522, 'JIB', '0101000020730800007788AC7E6D511C412B46F5CBC2C839C1', '0101000020E6100000B37BF2B050CF57C0F953E3A59BA43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10523, 'JIB', '010100002073080000B9441FCAD3403A41B47B393667882BC1', '0101000020E61000001261C3D32B3D54C0B9490C022B8F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10524, 'JIB', '010100002073080000A069EE4F73ED1A4116365C2B414F39C1', '0101000020E6100000D34D621058DD57C0C798BB9690EF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10525, 'JIB', '010100002073080000C1F9836FF8B538C1E5E6F9A501DA2341', '0101000020E61000002FDD2406819D5EC0ED9E3C2CD4624840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10526, 'JIB', '0101000020730800001EDDBFEA8B6A3CC1B782A4036F6111C1', '0101000020E61000004A0C022B878E5EC0CE3B4ED191144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10527, 'JIB', '0101000020730800002D0815A226EA39C15A09EF57F05428C1', '0101000020E6100000B5C876BE9FC25DC035EF3845470A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10528, 'JIB', '010100002073080000E90C921A214C3DC136359FE7C42A21C1', '0101000020E6100000CECCCCCCCC845EC0E45817B7D1D04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10529, 'JIB', '0101000020730800003F5DAB37A5343DC19E2DDDC99D5B22C1', '0101000020E61000008C6CE7FBA9795EC002DE02098AA74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10530, 'JIB', '010100002073080000231F45E2806039C192DE769028C52FC1', '0101000020E6100000B91E85EB51885DC0EE5A423EE8014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10531, 'JIB', '0101000020730800001B898D26E1591A418F8E1F37EFC139C1', '0101000020E6100000BF7D1D3867E457C059B1BFEC9EAC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10532, 'JIB', '010100002073080000EA83D4B1305138C16DD9462C8A2D32C1', '0101000020E610000083C0CAA145465DC0FFD478E926694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10533, 'JIB', '010100002073080000A7843E2E49203CC1D5974936433E21C1', '0101000020E6100000E8FBA9F1D24D5EC0BE9F1A2FDDE44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10534, 'JIB', '010100002073080000824E9FCE342C32414949E0D794332BC1', '0101000020E6100000F697DD9387AD55C08E06F01648104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10535, 'JIB', '010100002073080000DAB6808CF1363DC15967A3E2B7BC23C1', '0101000020E61000000BD7A3703D725EC014F241CF66754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10536, 'JIB', '010100002073080000A45A0CD9D4E22941F19E9A40A69E23C1', '0101000020E6100000A245B6F3FD8C56C0438B6CE7FB614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10537, 'JIB', '0101000020730800004479BB6091531A4128E9FBB356B539C1', '0101000020E61000007F6ABC7493E457C0F831E6AE25B43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10538, 'JIB', '010100002073080000F43B3086FE6555C152A14E09F20624C1', '0101000020E610000005560E2DB2BD63C0F163CC5D4B583540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10539, 'JIB', '010100002073080000A5319CB20C8E38C1E8FA82945E2130C1', '0101000020E6100000B6F3FDD478615DC0F8E461A1D6FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10540, 'JIB', '010100002073080000D36B57D690CA39C13AFD1B99EC772FC1', '0101000020E61000005D8FC2F5289C5DC0E71DA7E848064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10541, 'JIB', '010100002073080000752DA73FCB0439C19DE4147B172730C1', '0101000020E6100000BC74931804765DC096438B6CE7F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10542, 'JIB', '01010000207308000032A81640A54A2A41F63BE1A7F3DD37C1', '0101000020E610000096438B6CE7C356C03F4ED1915C7E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10543, 'JIB', '01010000207308000036ADE4E29CA539C1D0010133881230C1', '0101000020E6100000986E1283C0925DC039B4C876BEEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10544, 'JIB', '010100002073080000FAD7E808CC6555C1C934DFCE0F5B23C1', '0101000020E6100000295C8FC2F5C063C0C8E53FA4DF7E3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10545, 'JIB', '0101000020730800000E98E7B4FCEC3AC1C3543EA582731041', '0101000020E61000007F6ABC7493B85EC041F163CC5D934640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10546, 'JIB', '01010000207308000021BE8DA54D470A41672001F5C90239C1', '0101000020E6100000E7FBA9F1D27158C08FDB68006F313E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10547, 'JIB', '010100002073080000E39F3F65B426194159A3D0D451F733C1', '0101000020E61000002E90A0F831E657C073B515FBCB8E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10548, 'JIB', '0101000020730800000FF13EF9B20F3AC1C29B2CF3FEA31C41', '0101000020E61000001904560E2DBA5EC0635DDC4603804740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10549, 'JIB', '0101000020730800005A95D129BAE20D41CD34BCDC1E5035C1', '0101000020E61000008A8EE4F21F5A58C0AB8251499D304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10550, 'JIB', '010100002073080000FC685490E7D03BC1869E873302111CC1', '0101000020E61000009B99999999515EC048BF7D1D385F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10551, 'JIB', '0101000020730800003AEF578D20990A419E2DE84D987E37C1', '0101000020E61000009F3C2CD49A6E58C067CC5D4BC8173F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10552, 'JIB', '010100002073080000E7451E6ED4943DC1376C5325587921C1', '0101000020E6100000D678E92631905EC0F1D24D6210C04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10553, 'JIB', '01010000207308000069AE5234153839C1D851EC27073630C1', '0101000020E61000005839B4C8767E5DC023DBF97E6AEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10554, 'JIB', '010100002073080000E0E992374B5234C181CF66B42D012BC1', '0101000020E610000084C0CAA145B65CC03EC6DCB584FC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10555, 'JIB', '0101000020730800009D25BF810AC939C11FC197BF7C822FC1', '0101000020E6100000C2CAA145B69B5DC0BE9F1A2FDD044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10556, 'JIB', '010100002073080000E8611A53B283134173F10B1FE25935C1', '0101000020E61000005DDC4603782758C00AF9A067B32A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10557, 'JIB', '010100002073080000475962DA12843841986627F9B24D2DC1', '0101000020E6100000C1CAA145B69354C03580B740826A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10558, 'JIB', '010100002073080000B4B827F2526139C1C9BDCAE7E5F21C41', '0101000020E6100000012B8716D9965EC0FAA067B3EA934740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10559, 'JIB', '010100002073080000AB3E2C1EC1B03AC1D8706F7DDF362EC1', '0101000020E6100000345EBA490CCA5DC0857CD0B359254140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10560, 'JIB', '01010000207308000042DA01B4251E3CC147459C05A02921C1', '0101000020E6100000DACEF753E34D5EC0728A8EE4F2E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10561, 'JIB', '010100002073080000ABF00A89CDAB30C1000933312A8132C1', '0101000020E6100000C74B378941F05BC08AB0E1E995B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10562, 'JIB', '01010000207308000066916112A66F38413EC641BD9D352DC1', '0101000020E6100000F5FDD478E99654C0AC1C5A643B6F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10563, 'JIB', '0101000020730800003605F7E459821C41CE2FB9951BE039C1', '0101000020E6100000EF38454772CD57C0D9F0F44A59963D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10564, 'JIB', '0101000020730800002D961234AAA339C1BC6CCAB7952830C1', '0101000020E61000008C6CE7FBA9915DC043696FF085E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10565, 'JIB', '010100002073080000E23187D5630B104185205CC35B2039C1', '0101000020E6100000FC3A70CE885258C07A9CA223B91C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10566, 'JIB', '0101000020730800001A1BFD08416D38C133743C0C1C5632C1', '0101000020E610000061E5D022DB495DC04F401361C35B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10567, 'JIB', '010100002073080000DE5AB3700363114131B39356652135C1', '0101000020E6100000499D8026C23E58C013D044D8F03C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10568, 'JIB', '01010000207308000035C22E8B5C6431C1C908E898050B32C1', '0101000020E61000004360E5D022135CC0A167B3EA73CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10569, 'JIB', '010100002073080000569548F8C61A3CC1CE8E7992A7F118C1', '0101000020E61000009CC420B072685EC0B5A679C729924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10570, 'JIB', '010100002073080000ED2884ABE9F22641C0EADEDD621426C1', '0101000020E6100000B6F3FDD478D956C0E02D90A0F8114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10571, 'JIB', '010100002073080000F2CD5BC2EF62294108FAB2D605C723C1', '0101000020E6100000287E8CB96B9956C083C0CAA1455E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10572, 'JIB', '0101000020730800008C8E7CA8E3133EC1F3B17AFBD9C516C1', '0101000020E6100000EA263108ACCC5EC070F085C954914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10573, 'JIB', '010100002073080000AD07872A357022C19CC67A19971236C1', '0101000020E61000001F85EB51B8965AC0A69BC420B0C23F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10574, 'JIB', '01010000207308000076AE8750455555C150768328A03E24C1', '0101000020E6100000A3703D0AD7B763C0DCACFA5C6D653540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10575, 'JIB', '0101000020730800003A4ACCC83AA113412530679D52F732C1', '0101000020E610000051DA1B7C612258C02A6519E258DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10576, 'JIB', '010100002073080000BC0A7CBC49313AC1BD0CB5F64C5C27C1', '0101000020E61000006ABC749318D45DC0ABA44E4013294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10577, 'JIB', '010100002073080000B9B97FE66D8439C1342F3122C90030C1', '0101000020E610000020B07268918D5DC01E166A4DF3F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10578, 'JIB', '0101000020730800007A468ED390AE2941F8244379389F23C1', '0101000020E6100000EE5A423EE89156C026E4839ECD624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10579, 'JIB', '0101000020730800005312B7FCF37A0B41506C0257CA7538C1', '0101000020E6100000ADFA5C6DC56A58C031992A1895843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10580, 'JIB', '01010000207308000067D281E54E171A41CC376B943C0B39C1', '0101000020E610000012143FC6DCE557C0D2DEE00B93193E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10581, 'JIB', '010100002073080000EC41505443E039C1A2D7569C55A62EC1', '0101000020E6100000DC24068195A35DC05FBA490C02234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10582, 'JIB', '010100002073080000BAA644CC75483BC1540E1F5E4AA11FC1', '0101000020E610000076931804562E5EC0D49AE61DA7284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10583, 'JIB', '010100002073080000216560F70E3E1B413345D23C705539C1', '0101000020E6100000A8E8482EFFD957C02506819543EB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10584, 'JIB', '010100002073080000BF05F4EB04C338C143C21619EE4F2141', '0101000020E6100000C1CAA145B68B5EC02DB29DEFA7064840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10585, 'JIB', '010100002073080000B5EE7C147FEF38C122F0886057A42FC1', '0101000020E610000085EB51B81E755DC0A2F831E6AE0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10586, 'JIB', '0101000020730800009D380962C95D39C183E9711FC84230C1', '0101000020E6100000F853E3A59B845DC002098A1F63E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10587, 'JIB', '01010000207308000092F53FA7BE3539C12816106DFE1F1F41', '0101000020E610000091ED7C3F35965EC0E7AE25E483BE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10588, 'JIB', '01010000207308000007ED7BFC8DBB39C11501BED7ECCD2FC1', '0101000020E6100000F2D24D6210985DC07B14AE47E1FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10589, 'JIB', '010100002073080000105D6FE6616B1741C34A700C9E1F37C1', '0101000020E610000008AC1C5A64FF57C08A8EE4F21F423F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10590, 'JIB', '0101000020730800008CCBF3A350493AC12D481749A4621A41', '0101000020E61000006991ED7C3FBD5EC052FC1873D7524740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10591, 'JIB', '01010000207308000059B54462A0453AC142291B82A7F31A41', '0101000020E61000001F85EB51B8BE5EC092A98251495D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10592, 'JIB', '0101000020730800006E648CE382CD3CC14A6FAA9B8C891DC1', '0101000020E6100000B19DEFA7C67B5EC037AB3E575B314340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10593, 'JIB', '01010000207308000049B4D3534C4F39C141D3B141EAF22FC1', '0101000020E6100000068195438B845DC0BF7D1D3867FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10594, 'JIB', '0101000020730800004BD508F253AC39C13B78BAA1C4ED2FC1', '0101000020E6100000BF9F1A2FDD945DC0D734EF3845F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10595, 'JIB', '010100002073080000C33D3632E37C39C19A55B4A4FC462FC1', '0101000020E61000008295438B6C8F5DC0D1915CFE43124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10596, 'JIB', '010100002073080000027C09541D562A4180BD70FEFD0538C1', '0101000020E610000001DE02098AC356C09DABADD85F663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10597, 'JIB', '01010000207308000086EAB5A3F3853AC11B3F110A7F7725C1', '0101000020E6100000CDCCCCCCCCEC5DC0545227A089684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10598, 'JIB', '010100002073080000A83976CDCF7939C10810DD939A902FC1', '0101000020E61000001383C0CAA18D5DC01D5A643BDF074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10599, 'JIB', '0101000020730800001BB8614CCA5A39C1DC4A0DC6020F30C1', '0101000020E6100000E7FBA9F1D2855DC068226C787AF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10600, 'JIB', '0101000020730800006A8F6F27497C39C1BEC7BF2F160630C1', '0101000020E61000008716D9CEF78B5DC06744696FF0F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10601, 'JIB', '010100002073080000E43AADA2F4FE39C121F4FFAF8FD22AC1', '0101000020E6100000D122DBF97EBA5DC0840D4FAF94AD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10602, 'JIB', '01010000207308000035F3FAE1469D39C1CD8C94C036F52FC1', '0101000020E6100000273108AC1C925DC058EC2FBB27F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10603, 'JIB', '010100002073080000DF8868F581031341E046F95D337C34C1', '0101000020E61000000F9C33A2B42B58C0779CA223B96C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10604, 'JIB', '010100002073080000EB6D41FFEC3538C19E6B626820D92FC1', '0101000020E6100000B29DEFA7C6535DC061C3D32B65114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10605, 'JIB', '010100002073080000C6A6202C071438C172E00106D61030C1', '0101000020E6100000E9263108AC4C5DC0285C8FC2F5084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10606, 'JIB', '0101000020730800002D2DB5FD8E5739C14DCA7232100230C1', '0101000020E610000004560E2DB2855DC0C520B07268F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10607, 'JIB', '010100002073080000B47DB8DCBECE30C1B1024D5C847032C1', '0101000020E61000001F85EB51B8F65BC020D26F5F07B64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10608, 'JIB', '010100002073080000A040334DF32938C154BBCF5ABC0C30C1', '0101000020E6100000713D0AD7A3505DC045B6F3FDD4084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10609, 'JIB', '01010000207308000057925BD9449539C18538A624E60B30C1', '0101000020E6100000E3A59BC420905DC0A49BC420B0F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10610, 'JIB', '0101000020730800002315678EC07437C1AD9E5003D2B31941', '0101000020E61000004160E5D022235EC0D4E76A2BF67F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10611, 'JIB', '0101000020730800001117C70F346B1341FFCC35CC9E8234C1', '0101000020E6100000FAEDEBC0392758C099DD9387856A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10612, 'JIB', '01010000207308000043DC31E1D26039C1AD704C9F063430C1', '0101000020E61000001283C0CAA1855DC043AD69DE71EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10613, 'JIB', '0101000020730800000BDFC54542350B415A95A55D3CDF38C1', '0101000020E610000086C954C1A86C58C012A5BDC117463E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10614, 'JIB', '010100002073080000CDAC4D25F32B39C1DDB93318DA3730C1', '0101000020E61000003F355EBA497C5DC0226C787AA5EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10615, 'JIB', '0101000020730800008AFFDD7A972639C12125EB046DE32FC1', '0101000020E610000004560E2DB27D5DC0C58F31772D014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10616, 'JIB', '0101000020730800004A498B485CC739C1D67455CB950E30C1', '0101000020E610000055E3A59BC4985DC081E2C798BBEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10617, 'JIB', '0101000020730800002EFC4ACBF5781C419DAD1D02FCD939C1', '0101000020E61000006F1283C0CACD57C09BBB96900F9A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10618, 'JIB', '0101000020730800000BC2D558F96E0341CA0BA5C7451E3AC1', '0101000020E6100000083D9B559F9758C0401361C3D38B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10619, 'JIB', '0101000020730800005F4CF8A4E7D21A41C9298EA99F8239C1', '0101000020E6100000022B8716D9DE57C0E07A14AE47D13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10620, 'JIB', '0101000020730800003E5DF4E25CF138C1BB5883BF840030C1', '0101000020E610000096438B6CE7735DC09C33A2B437004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10621, 'JIB', '0101000020730800003069B532C38B3AC1212128BB11A925C1', '0101000020E6100000BE9F1A2FDDEC5DC0454772F90F614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10622, 'JIB', '010100002073080000EB90B6B87D0E2A41D0B132ACBCC737C1', '0101000020E610000087C954C1A8C856C057643BDF4F8D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10623, 'JIB', '0101000020730800008A8659A0B6E01941AFD4C49D9BCC39C1', '0101000020E610000021B0726891E957C08004C58F31A73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10624, 'JIB', '010100002073080000902FE19091CEFF4034679F0DE01D3AC1', '0101000020E6100000D881734694AA58C0417958A8358D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10625, 'JIB', '010100002073080000F16DB1C5068C38C1D5EFA24345CF2FC1', '0101000020E61000005FBA490C02635DC04AC8073D9B0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10626, 'JIB', '010100002073080000901E0EE4DC3339C1FF5F2FBE83A32FC1', '0101000020E61000000D022B8716815DC00C24287E8C094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10627, 'JIB', '0101000020730800009828627E3A41014159DDBB77EC503AC1', '0101000020E610000096218E7571A358C0927EFB3A706E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10628, 'JIB', '0101000020730800006391A242F09E38C1EE5D3E8B7E5630C1', '0101000020E6100000A79BC420B0625DC0780B24287EEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10629, 'JIB', '01010000207308000083D5E373A1BC30C1A413707BA63B30C1', '0101000020E6100000E3A59BC420005CC0EA73B515FB5B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10630, 'JIB', '01010000207308000053554DBEED6155C19DF4F43C3B5624C1', '0101000020E61000005EBA490C02BB63C09587855AD34C3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10631, 'JIB', '010100002073080000CBDA182B44F338C135057F2039D92041', '0101000020E6100000FDA9F1D24D925EC060764F1E16F24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10632, 'JIB', '010100002073080000297262BA8F513BC1723782A4E91E19C1', '0101000020E6100000C3F5285C8F425EC03BBD5296219E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10633, 'JIB', '010100002073080000CA03A0A74DEB38C1EFACE7990CD42041', '0101000020E61000009CC420B072905EC00C46257502F24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10634, 'JIB', '010100002073080000A42169FA79CC294193EC1EE2A88E23C1', '0101000020E6100000575BB1BFEC8E56C0143FC6DCB5644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10635, 'JIB', '010100002073080000A9ACCD082BBF1A4120BBB53670AC38C1', '0101000020E610000099BB96900FDE57C0545227A089503E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10636, 'JIB', '0101000020730800000A7DF3C6A38339C1B5216953023F30C1', '0101000020E610000016D9CEF7538B5DC0BE30992A18E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10637, 'JIB', '0101000020730800007973CD4DCA3C38C16C70C9D9B01130C1', '0101000020E6100000B29DEFA7C6535DC083C0CAA145064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10638, 'JIB', '010100002073080000AAAD89B59D331A41765F2E528FA739C1', '0101000020E610000036CD3B4ED1E557C0CD3B4ED191BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10639, 'JIB', '01010000207308000098F7E62588B21C418B5224457DD939C1', '0101000020E6100000F31FD26F5FCB57C026A089B0E1993D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10640, 'JIB', '010100002073080000F19FC94984C030C1D84526959C5F33C1', '0101000020E6100000C976BE9F1AEF5BC0462575029A704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10641, 'JIB', '010100002073080000B57378793D512FC1DB46009C69AA34C1', '0101000020E61000000000000000B85BC099DD9387851A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10642, 'JIB', '01010000207308000034C5CE831C8E29410C8792EED06625C1', '0101000020E6100000FDF675E09C9956C09C559FABAD204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10643, 'JIB', '010100002073080000F965CFA811E937C17F3F13BB0C3C30C1', '0101000020E6100000B39DEFA7C6435DC0D6A3703D0AFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10644, 'JIB', '01010000207308000069FCBD1E533C38C1C776CF9B460530C1', '0101000020E61000006ABC749318545DC027A089B0E1094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10645, 'JIB', '010100002073080000C1C792F422FE38C11BD056264FBD1F41', '0101000020E6100000BE9F1A2FDD8C5EC04AEA043411CE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10646, 'JIB', '01010000207308000061BE724CE7820A411968EC6277E538C1', '0101000020E61000004DF38E53747058C03411363CBD423E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10647, 'JIB', '010100002073080000C23B5D215A773CC1051A382BECD61BC1', '0101000020E61000002A5C8FC2F5705EC059CA32C4B1564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10648, 'JIB', '010100002073080000D6ECA02EE3283AC11AEBF749DAB32AC1', '0101000020E6100000D222DBF97EC25DC0E461A1D634AF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10649, 'JIB', '0101000020730800008B72D612698939C1566F2EE49D2D2FC1', '0101000020E6100000355EBA490C925DC086EB51B81E154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10650, 'JIB', '010100002073080000D8A2A8BDDA0A39C1E074450736CB30C1', '0101000020E61000008A6CE7FBA9715DC0B1BFEC9E3CC44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10651, 'JIB', '010100002073080000F216AA8043A32FC118C7399E549B34C1', '0101000020E61000008FC2F5285CBF5BC014F241CF661D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10652, 'JIB', '010100002073080000ADF0064B513412413AF360E5213935C1', '0101000020E6100000849ECDAACF3558C0867CD0B359354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10653, 'JIB', '0101000020730800005D175E71092E39C1A4429B9D698230C1', '0101000020E61000001904560E2D7A5DC0D6A3703D0AD74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10654, 'JIB', '010100002073080000F0F8181C64893DC1288C440BE78B21C1', '0101000020E610000004560E2DB28D5EC07593180456BE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10655, 'JIB', '01010000207308000075FEFA88C6F91241D94905727B3434C1', '0101000020E61000005D6DC5FEB22B58C0448B6CE7FB814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10656, 'JIB', '010100002073080000E96D69DCCC5639C184546297DC1630C1', '0101000020E6100000BE9F1A2FDD845DC05DDC460378F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10657, 'JIB', '01010000207308000056B85AC3A7583CC17754F80E96832AC1', '0101000020E61000006766666666265EC04850FC18738F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10658, 'JIB', '010100002073080000F4E1C9614E6329410B4A58FF1DB326C1', '0101000020E61000004D158C4AEAA056C08D28ED0DBEF04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10659, 'JIB', '010100002073080000315438DE0E3E11410F752800F44C34C1', '0101000020E610000097900F7A363F58C024B9FC87F47B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10660, 'JIB', '01010000207308000029C2AA1F5AD81A418B2B815F2E3B35C1', '0101000020E6100000E02D90A0F8D557C02F4CA60A462D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10661, 'JIB', '01010000207308000047320B3DFF1C36C11EA48A89E9DF32C1', '0101000020E610000039B4C876BEDF5CC0053411363C554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10662, 'JIB', '01010000207308000062EB01555FEA1241D45D2D4D49D334C1', '0101000020E61000000C93A982512D58C05FBA490C02534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10663, 'JIB', '0101000020730800004C10BB07ECCD1A41489C27FFAA4439C1', '0101000020E61000003BDF4F8D97DE57C012A5BDC117F63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10664, 'JIB', '0101000020730800003A947A3E55B2124155B9C92F506134C1', '0101000020E6100000B3EA73B5152F58C04C158C4AEA744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10665, 'JIB', '010100002073080000BC8F684BA03039C11AB8434F435230C1', '0101000020E61000004E621058397C5DC03D575BB1BFE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10666, 'JIB', '010100002073080000B264F6F668EE38C186A4DEEE54B02041', '0101000020E61000000000000000905EC03F575BB1BFEC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10667, 'JIB', '010100002073080000BDB4A2762FE03CC13C29803A1C0C20C1', '0101000020E610000048E17A14AE775EC08C6CE7FBA9014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10668, 'JIB', '010100002073080000FB112E38581538C1C197B07391BC2EC1', '0101000020E6100000A69BC420B0525DC05D2041F1633C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10669, 'JIB', '0101000020730800002F32A36C95D60041FCD533B522563AC1', '0101000020E61000005227A089B0A558C05DDC4603786B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10670, 'JIB', '0101000020730800001D4447B28F5B39C186CE6E2D4E3530C1', '0101000020E6100000E9263108AC845DC01895D40968EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10671, 'JIB', '010100002073080000FA44A778081238C17DCA8CD2052B32C1', '0101000020E6100000F97E6ABC743B5DC0E86A2BF6976D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10672, 'JIB', '0101000020730800001C5DFAF1807E124120FEDC5C5C3534C1', '0101000020E61000000C022B87163158C0FB1873D712824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10673, 'JIB', '010100002073080000C40D4AC4FEE71B419C56C0A6569E39C1', '0101000020E61000001D38674469D357C0CB54C1A8A4BE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10674, 'JIB', '010100002073080000F894BEB8B4521A411A0EAFEF00CF39C1', '0101000020E6100000CDCCCCCCCCE457C04C158C4AEAA43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10675, 'JIB', '010100002073080000E1F7B6531BFE30C115F041242E1D32C1', '0101000020E610000046B6F3FDD4005CC04EF38E5374CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10676, 'JIB', '0101000020730800003DECEB6A252C1A413AA95D14E54A39C1', '0101000020E6100000A167B3EA73E557C06B9A779CA2F33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10677, 'JIB', '010100002073080000CE94D84AF01A3DC17BB97F45C1B324C1', '0101000020E61000002C8716D9CE675EC0068195438B544240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10678, 'JIB', '010100002073080000F90F22BBB34C29411B69E0789BBB23C1', '0101000020E610000008AC1C5A649B56C0B81E85EB51604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10679, 'JIB', '0101000020730800004017F6A237CF2EC138A60B1D3B8D03C1', '0101000020E610000014AE47E17A1C5CC0022B8716D96E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10680, 'JIB', '010100002073080000B5D2B4586EC20B411FA0050FD8AD38C1', '0101000020E610000068226C787A6958C0A6BDC11726633E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10681, 'JIB', '010100002073080000D1134DFBE62A39C194D91D5FDA0F30C1', '0101000020E61000003D0AD7A3707D5DC0FF907EFB3AF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10682, 'JIB', '010100002073080000855E3F3738D330C1BE32BFDCC78232C1', '0101000020E6100000C976BE9F1AF75BC02A3A92CB7FB04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10683, 'JIB', '0101000020730800000EBD132BF9153EC137523B0D7B21F0C0', '0101000020E6100000068195438B0C5FC0B94082E2C7E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10684, 'JIB', '0101000020730800007014AC3CCEDF3BC19CD870B412E721C1', '0101000020E610000067666666663E5EC0B5847CD0B3D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10685, 'JIB', '0101000020730800000CB517C294CB39C15B36408CBAA32FC1', '0101000020E6100000DD240681959B5DC0ABCFD556ECFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10686, 'JIB', '0101000020730800000456820A6AEB38C128E7D98B9D292041', '0101000020E610000034333333338B5EC0C3D32B6519DA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10687, 'JIB', '0101000020730800006CE3CF3841B72941F60C506ADD1C24C1', '0101000020E6100000B537F8C2649256C02AA913D044504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10688, 'JIB', '010100002073080000C2539EE9553A38C184CA1AC46CF831C1', '0101000020E61000008716D9CEF7435DC061E5D022DB794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10689, 'JIB', '0101000020730800002DF2EC2F65A339C10036AE9EDE612FC1', '0101000020E610000005560E2DB2955DC024B9FC87F40B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10690, 'JIB', '01010000207308000039E3F962E72638C1CCB47D05C6B12EC1', '0101000020E6100000CBA145B6F3555DC0865AD3BCE33C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10691, 'JIB', '010100002073080000A598C0481F553AC17A50A61F99B61241', '0101000020E61000001904560E2DA25EC00D4FAF9465C84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10692, 'JIB', '0101000020730800006C12A805E0121A41EC489033B95739C1', '0101000020E6100000516B9A779CE657C0EC04341136EC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10693, 'JIB', '0101000020730800001873D6513DFB38C123A8AACD93D62FC1', '0101000020E61000007693180456765DC0CB10C7BAB8054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10694, 'JIB', '010100002073080000CD7D3E8C7F2E38C1B6DBBCA5474530C1', '0101000020E6100000560E2DB29D4F5DC063EE5A423EF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10695, 'JIB', '01010000207308000007D02DB972E21A4196290C2F5CEB38C1', '0101000020E6100000E2E995B20CDD57C00A8A1F63EE2A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10696, 'JIB', '010100002073080000D6D4B0AB73C438C156290643A6FE2FC1', '0101000020E61000006ABC7493186C5DC017D9CEF753034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10697, 'JIB', '01010000207308000023E66A3CB81839C15EE845EF98522041', '0101000020E6100000AE47E17A14965EC05D8FC2F528DC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10698, 'JIB', '010100002073080000C5C113B22B763DC17AA925DA229D20C1', '0101000020E610000048E17A14AE8F5EC00C24287E8CE14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10699, 'JIB', '010100002073080000A744C018550939C142A42682E08B2FC1', '0101000020E6100000345EBA490C7A5DC0F0B0506B9A0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10700, 'JIB', '0101000020730800004D986418057A064127411E2B4FDD39C1', '0101000020E610000002BC0512148758C0DF7A14AE47B13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10701, 'JIB', '010100002073080000EA5CB4DD865439C1F716229EC61030C1', '0101000020E6100000E9263108AC845DC0E8D9ACFA5CF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10702, 'JIB', '010100002073080000A66D9EC0C98E34C183640134CAA12AC1', '0101000020E6100000C4F5285C8FC25CC01EA7E8482E074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10703, 'JIB', '010100002073080000668632FBB1231A41CDB7C40E33BC39C1', '0101000020E610000018265305A3E657C0396744696FB03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10704, 'JIB', '0101000020730800006951EF34C0633BC18A44A2246B5523C1', '0101000020E6100000F1D24D6210205EC058CA32C4B1A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10705, 'JIB', '0101000020730800000839B4FC3F9B39C15DBD654C260130C1', '0101000020E6100000A9C64B3789915DC012F241CF66F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10706, 'JIB', '01010000207308000033312B094D233CC1D351F69F3FA623C1', '0101000020E61000001C2FDD2406415EC0CDEEC9C3428D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10707, 'JIB', '0101000020730800008A508184C9771C41A86F72BEAE9039C1', '0101000020E6100000CCEEC9C342CD57C0860D4FAF94C53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10708, 'JIB', '010100002073080000BD9B2D1CF2C539C14AE7357E04012241', '0101000020E6100000806ABC7493C85EC0E12D90A0F8094840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10709, 'JIB', '0101000020730800005B7DF3AFC5DB1141601D1E49C55F34C1', '0101000020E6100000386744696F3858C02FFF21FDF6754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10710, 'JIB', '010100002073080000EDA4A8B5CE8E29410B266C43B7C624C1', '0101000020E6100000ABCFD556EC9756C01BEBE2361A384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10711, 'JIB', '010100002073080000F2E9CF7976AF1041B3002A0CA75F34C1', '0101000020E6100000A8C64B37894558C0115839B4C8764040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10712, 'JIB', '010100002073080000DD1B1BD3A8B439C1A42E44394FFA2EC1', '0101000020E6100000D122DBF97E9A5DC0DE9C11A5BD194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10713, 'JIB', '0101000020730800007F77AAD9F2632A4167008318C30038C1', '0101000020E6100000984C158C4AC256C0808CB96B09693E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10714, 'JIB', '010100002073080000D6605674558423C1C9CB3ECC601F35C1', '0101000020E6100000D34D621058B15AC012A5BDC117264040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10715, 'JIB', '010100002073080000FB488A78D7323AC18D743B5A157A2EC1', '0101000020E61000008A4160E5D0B25DC0B32E6EA301244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10716, 'JIB', '0101000020730800007DD570E6905F3AC1C72ECFC38DEB25C1', '0101000020E6100000DD24068195E35DC0526B9A779C5A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10717, 'JIB', '010100002073080000AC0AE29991A11A41FE501F740A9638C1', '0101000020E6100000F38E537424DF57C0E78C28ED0D5E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10718, 'JIB', '01010000207308000020B66D81BC2139C1620F056D227030C1', '0101000020E6100000703D0AD7A3785DC0F875E09C11DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10719, 'JIB', '0101000020730800002AE2578BB7643AC1B288C40EE0DA1341', '0101000020E61000008A6CE7FBA9A95EC04182E2C798DB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10720, 'JIB', '0101000020730800007ACF534C6B473DC1FDE5275E6E7522C1', '0101000020E610000014AE47E17A7C5EC043AD69DE71A24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10721, 'JIB', '0101000020730800003A0710A1370912416511C0F12BA434C1', '0101000020E610000050FC1873D73658C0363CBD5296614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10722, 'JIB', '010100002073080000CD50971D011431C16320CD72975332C1', '0101000020E6100000FA7E6ABC74035CC0083D9B559FBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10723, 'JIB', '01010000207308000095A970EB87382FC12FDDA48ADCAC34C1', '0101000020E6100000E7FBA9F1D2B55BC0D1915CFE431A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10724, 'JIB', '010100002073080000E2B26ECB03CC33C155E307BFC8C5D9C0', '0101000020E6100000643BDF4F8D0F5DC0A5703D0AD7CB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10725, 'JIB', '0101000020730800009962A4BDA68636C135131179A9A21041', '0101000020E6100000C3F5285C8FD25DC00512143FC6EC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10726, 'JIB', '01010000207308000051A46865B02139C1CB6BD53CC2031F41', '0101000020E6100000A7C64B3789915EC068D5E76A2BBE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10727, 'JIB', '01010000207308000047F0FCA9C20939C1B381A517A34D2041', '0101000020E6100000986E1283C0925EC04D840D4FAFDC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10728, 'JIB', '010100002073080000D6685F3E227B31C1A4C28616DE4632C1', '0101000020E6100000F6285C8FC2155CC097FF907EFBBA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10729, 'JIB', '01010000207308000006D68AF25CAD3AC1AFC46925881D1241', '0101000020E610000052B81E85EBB15EC0907EFB3A70B64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10730, 'JIB', '0101000020730800001ECB661BB8183CC19EF3B3EBC03921C1', '0101000020E6100000068195438B4C5EC04BEA043411E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10731, 'JIB', '0101000020730800000689D99DD02A1A41C0EFAEA45DD639C1', '0101000020E61000004A0C022B87E657C0AA13D044D8A03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10732, 'JIB', '01010000207308000068E9B8C3A03438C19568C3D59FD72EC1', '0101000020E610000038B4C876BE575DC09F3C2CD49A364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10733, 'JIB', '010100002073080000FEC8D8D4449C38C183C94745174E30C1', '0101000020E6100000D122DBF97E625DC001BC051214EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10734, 'JIB', '01010000207308000011832E92131D31C1B699A457569832C1', '0101000020E6100000ED51B81E85035CC09031772D21A74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10735, 'JIB', '01010000207308000058DD4DB9451C31C1391C0D905D5232C1', '0101000020E6100000B0726891ED045CC06B9A779CA2BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10736, 'JIB', '010100002073080000F98063013A000A4165DEE575488C38C1', '0101000020E61000002D431CEBE27258C0D2E76A2BF6773E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10737, 'JIB', '010100002073080000FF1FC9FF165138C19F20D16AFBF031C1', '0101000020E6100000E2A59BC420485DC0DFE00B93A97A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10738, 'JIB', '0101000020730800009B6A5A67985F2A4165F78A1C91EA37C1', '0101000020E610000011363CBD52C256C082C0CAA145763E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10739, 'JIB', '010100002073080000A1984180992A39C1456D0B4C1E5B30C1', '0101000020E61000007A14AE47E17A5DC0265305A392E24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10740, 'JIB', '0101000020730800002D1DCCC5E36E1B41E7B90F74C7E635C1', '0101000020E610000037894160E5D057C087855AD3BCF33F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10741, 'JIB', '0101000020730800002D7FACD717BA2C418429E7B9800F24C1', '0101000020E6100000FC1873D7124A56C0E904341136444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10742, 'JIB', '010100002073080000A793F8C08B1B00412A497C4A84553AC1', '0101000020E61000004BC8073D9BA958C03FA4DFBE0E6C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10743, 'JIB', '0101000020730800002870230F79E038C109EAA7FD9ACA2FC1', '0101000020E610000060E5D022DB715DC0705F07CE19094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10744, 'JIB', '010100002073080000CB4EE6A13E7F39C1ED4F28BB12AE2FC1', '0101000020E6100000AE47E17A148E5DC0ECC039234A034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10745, 'JIB', '010100002073080000147BF866F33439C11B8C23AD75C92FC1', '0101000020E6100000723D0AD7A3805DC0168C4AEA04044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10746, 'JIB', '01010000207308000058E56B403A4D39C1047495BF691C30C1', '0101000020E61000005FBA490C02835DC00968226C78F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10747, 'JIB', '0101000020730800006C16AF55ED8738C1071461165A4D32C1', '0101000020E61000001F85EB51B84E5DC0153FC6DCB55C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10748, 'JIB', '010100002073080000454E686B1F4939C1F26FE27DFC0830C1', '0101000020E61000006EE7FBA9F1825DC0B81E85EB51F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10749, 'JIB', '010100002073080000F01D4E18054B39C1B519C03ED81230C1', '0101000020E61000006EE7FBA9F1825DC0E8D9ACFA5CF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10750, 'JIB', '010100002073080000F924615CEB763BC15801FA0922291BC1', '0101000020E6100000DE24068195435EC03B4ED1915C764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10751, 'JIB', '010100002073080000171630F3DE6E38413E43D7BD27712DC1', '0101000020E61000008E75711B0D9854C0BB270F0BB5664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10752, 'JIB', '010100002073080000742A0371857E38C1F37282BFBDC72FC1', '0101000020E610000055E3A59BC4605DC03C234A7B830F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10753, 'JIB', '0101000020730800002D677DFE8FB839C1906345D2C0291DC1', '0101000020E61000002506819543EB5DC0365EBA490C724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10754, 'JIB', '010100002073080000256CBA4BBC3339C1B5BE2EAA7F1B30C1', '0101000020E61000003BDF4F8D977E5DC06A4DF38E53F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10755, 'JIB', '010100002073080000AA1894E5D25C38C1C02F4A213B6432C1', '0101000020E61000003BDF4F8D97465DC0D49AE61DA7584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10756, 'JIB', '0101000020730800001420FC6918E51241F8421EB6B25834C1', '0101000020E6100000E35817B7D12C58C064AA605452774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10757, 'JIB', '0101000020730800009A0980653FA839C17967EB7EEE0130C1', '0101000020E6100000B39DEFA7C6935DC03108AC1C5AF44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10758, 'JIB', '010100002073080000030DCDE0028E39C14DFE1685C8D42FC1', '0101000020E61000000000000000905DC0696FF085C9FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10759, 'JIB', '010100002073080000F6356065774D1241C453F8812E5A34C1', '0101000020E610000096218E75713358C0014D840D4F774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10760, 'JIB', '01010000207308000080DA7883B54139C1398B240BF30030C1', '0101000020E610000053B81E85EB815DC0174850FC18FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10761, 'JIB', '010100002073080000F552CD74629D2A41C136D9A78E1F24C1', '0101000020E61000000E71AC8BDB7C56C006CE1951DA4B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10762, 'JIB', '010100002073080000178447F728DE30C1076F091B121C32C1', '0101000020E61000002506819543FB5BC074029A081BCE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10763, 'JIB', '0101000020730800009905F825522B1D41370DBD8418373AC1', '0101000020E6100000ED2FBB270FC757C0A835CD3B4E613D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10764, 'JIB', '0101000020730800001849E73054B139C117BBFFB2619D2EC1', '0101000020E6100000EC51B81E859B5DC0FF4C840D4F274140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10765, 'JIB', '010100002073080000E6719B1E4BB539C1FB1A1BBE7AC52EC1', '0101000020E6100000EC51B81E859B5DC047D8F0F44A214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10766, 'JIB', '0101000020730800002CB9DA45E68F37C1C0736005E87B2DC1', '0101000020E6100000ABF1D24D62405DC0EE0DBE3099724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10767, 'JIB', '01010000207308000044A7BEC82CEB3BC19BE8055D3FED23C1', '0101000020E61000004C37894160355EC09EEFA7C64B874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10768, 'JIB', '01010000207308000038783061ABB81A413428E212AC5639C1', '0101000020E6100000083D9B559FDF57C079C7293A92EB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10769, 'JIB', '010100002073080000601A97E0454D38C16F2974797E2B30C1', '0101000020E6100000E7FBA9F1D2555DC04A598638D6FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10770, 'JIB', '010100002073080000363B0A81E34939C179FCC35C8D5730C1', '0101000020E61000009CC420B072805DC0280F0BB5A6E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10771, 'JIB', '01010000207308000055039A8F927631C1BF8F914A9AF931C1', '0101000020E61000001F85EB51B8165CC0A957CA32C4D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10772, 'JIB', '010100002073080000912D549CF7EC3AC16F77E7CA813221C1', '0101000020E6100000CBA145B6F3155EC0A245B6F3FDFC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10773, 'JIB', '010100002073080000DA6027A3C0461641A2F9DAE3885335C1', '0101000020E61000007FFB3A70CE0858C0EE7C3F355E2A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10774, 'JIB', '0101000020730800007764692D643113418CDFDC0A775234C1', '0101000020E6100000A267B3EA732958C0C5FEB27BF2784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10775, 'JIB', '01010000207308000041F470C0FC7C31C10D5261423C2532C1', '0101000020E6100000022B8716D9165CC0DBF97E6ABCC44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10776, 'JIB', '01010000207308000049FFAB89EDD538C15F441F4A860630C1', '0101000020E6100000F4FDD478E96E5DC0721B0DE02D004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10777, 'JIB', '01010000207308000061BF546ECC481D41412F3BF43B5B39C1', '0101000020E61000002B1895D409C457C0146A4DF38EE33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10778, 'JIB', '010100002073080000D664DE6840BB1A416A4CFDBA7FD639C1', '0101000020E6100000B1506B9A77E057C0E5839ECDAA9F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10779, 'JIB', '0101000020730800004A98F94BBB6F1C41A4998C55FC9339C1', '0101000020E610000061545227A0CD57C0F90FE9B7AFC33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10780, 'JIB', '0101000020730800007C877BF31A1618410BAE6129FA8135C1', '0101000020E61000000C022B8716F557C05FBA490C021B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10781, 'JIB', '0101000020730800000B14A37A272138C1BF6BD74D563D32C1', '0101000020E610000030DD2406813D5DC01E38674469674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10782, 'JIB', '0101000020730800006C09E93BEDDE34C164236F0A18FF32C1', '0101000020E61000000000000000A85CC0779CA223B95C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10783, 'JIB', '010100002073080000EAA7C4067B233AC101A112F9ED4F27C1', '0101000020E610000060E5D022DBD15DC0B29DEFA7C62B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10784, 'JIB', '010100002073080000D53A44DED5603CC18015B39AF5B0F140', '0101000020E61000007593180456D65EC02FBB270F0B9D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10785, 'JIB', '010100002073080000BC24B29B9C0A39C19583BDD24D7030C1', '0101000020E6100000F753E3A59B745DC0F7DBD78173DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10786, 'JIB', '010100002073080000E932F6640FD80441E0E171322CBB3FC1', '0101000020E61000005DFE43FAED9358C089D2DEE00B333A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10787, 'JIB', '010100002073080000217EB23984C93DC1C11F6E39CF381DC1', '0101000020E61000007B14AE47E1AA5EC02506819543234340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10788, 'JIB', '010100002073080000ECA1CA2355753DC1DB8D0EB4649D21C1', '0101000020E61000008B6CE7FBA9895EC0D9ACFA5C6DBD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10789, 'JIB', '010100002073080000E889104BEC9D38413C5E52683DDC2CC1', '0101000020E6100000A1D634EF388D54C0B6627FD93D794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10790, 'JIB', '010100002073080000548F410D0E942EC10841994622B032C1', '0101000020E6100000B6F3FDD478B15BC018265305A3B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10791, 'JIB', '0101000020730800003D6149F3F97930C15E681035338A32C1', '0101000020E61000008FC2F5285CE75BC07CD0B359F5B14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10792, 'JIB', '010100002073080000E278771EA80C38C103AA8202C23A32C1', '0101000020E6100000355EBA490C3A5DC036AB3E575B694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10793, 'JIB', '0101000020730800001BF78D7B56CD104144554672AEEC35C1', '0101000020E6100000FCA9F1D24D4658C00C022B8716014040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10794, 'JIB', '0101000020730800000763A5310FD2124159505962653334C1', '0101000020E6100000DAACFA5C6D2D58C07CF2B0506B824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10795, 'JIB', '010100002073080000F8192648A0BD1141756CA358845934C1', '0101000020E610000019E25817B73958C0E4141DC9E5774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10796, 'JIB', '01010000207308000020E06F95DF420C41990FB830FCB93FC1', '0101000020E610000068226C787A6D58C01A0DE02D90303A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10797, 'JIB', '0101000020730800003FC98F18158934C1C4FD33921326E040', '0101000020E6100000C976BE9F1A3F5DC0D0D556EC2F034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10798, 'JIB', '0101000020730800005DB95D39045638C1FC40D48A538D32C1', '0101000020E61000005C8FC2F528445DC01361C3D32B4D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10799, 'JIB', '010100002073080000191DB702604710413EC3C3B796E433C1', '0101000020E61000003D0AD7A3704958C0C039234A7B9B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10800, 'JIB', '0101000020730800003EC9EB12F2CF30C1FCB6F8986CA332C1', '0101000020E6100000E7FBA9F1D2F55BC002BC051214A74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10801, 'JIB', '0101000020730800007DB1988823DB1041B1A659780D8D34C1', '0101000020E61000001D5A643BDF4358C05505A3923A694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10802, 'JIB', '010100002073080000B285531B7E5239C1883E7C5A90562FC1', '0101000020E610000039B4C876BE875DC009F9A067B3124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10803, 'JIB', '010100002073080000FD104A78F48539C18E5D5C647AAB2FC1', '0101000020E61000009FEFA7C64B8F5DC05F4BC8073D034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10804, 'JIB', '0101000020730800006322B042E7741A4153D9DFBA3D8D39C1', '0101000020E61000007B14AE47E1E257C05B6DC5FEB2CB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10805, 'JIB', '0101000020730800002D32D1AB9F3339C1BFFD8AD70F071F41', '0101000020E61000004D37894160955EC014D044D8F0BC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10806, 'JIB', '01010000207308000025DA3F68DE2C38C164F801A932AB31C1', '0101000020E610000079E9263108445DC08CB96B09F9904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10807, 'JIB', '01010000207308000022A20AC51D9534C1E525D44D07BF2AC1', '0101000020E61000002506819543C35CC0516B9A779C024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10808, 'JIB', '01010000207308000081643590C52439C1911F48992EC12FC1', '0101000020E6100000CAA145B6F37D5DC0F34A598638064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10809, 'JIB', '0101000020730800006F9E84C7644238C15B890BB47CEB31C1', '0101000020E6100000F5285C8FC2455DC085EB51B81E7D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10810, 'JIB', '010100002073080000285040AD247938C11643550E06C231C1', '0101000020E61000008D976E1283505DC0AEB6627FD9854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10811, 'JIB', '01010000207308000046F2A3F80F813DC1FBE1AB8D79BC1FC1', '0101000020E6100000AE47E17A14965EC06B9A779CA2FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10812, 'JIB', '010100002073080000F4FBF95A414B3AC14C8B77BCC42A29C1', '0101000020E61000000E2DB29DEFCF5DC078BE9F1A2FE54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10813, 'JIB', '010100002073080000C6CCB94544483DC19E851111D97420C1', '0101000020E6100000C74B378941885EC0894160E5D0EA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10814, 'JIB', '01010000207308000051578DDD489D39C1236988D1EBAD2FC1', '0101000020E610000018D9CEF753935DC0C620B07268014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10815, 'JIB', '010100002073080000AF7EB6C0A40A3CC168798A913B6821C1', '0101000020E6100000295C8FC2F5485EC0F0F44A5986E04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10816, 'JIB', '010100002073080000BDF976FE9F4239C1F59C5215281130C1', '0101000020E6100000A8C64B3789815DC0A0ABADD85FF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10817, 'JIB', '010100002073080000D51E0EC075823AC1534817D151051741', '0101000020E610000095438B6CE7BB5EC060E5D022DB114740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10818, 'JIB', '0101000020730800006E31D7EF2B5622C1CFEC93E3921836C1', '0101000020E610000023DBF97E6A945AC070F90FE9B7BF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10819, 'JIB', '010100002073080000ED778C899A7738C148E646A2B5D72FC1', '0101000020E61000009EEFA7C64B5F5DC01383C0CAA10D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10820, 'JIB', '01010000207308000007D2766EEC4F3DC19F716715806122C1', '0101000020E61000005839B4C8767E5EC0F853E3A59BA44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10821, 'JIB', '01010000207308000068942FB296613DC1D72A745E434D22C1', '0101000020E6100000273108AC1C825EC075029A081BA64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10822, 'JIB', '0101000020730800009598739CC5E71941F4804219A9B639C1', '0101000020E6100000D3BCE3141DE957C0C1EC9E3C2CB43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10823, 'JIB', '010100002073080000A765507BE3E319414577A182E9A839C1', '0101000020E6100000C58F31772DE957C0976588635DBC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10824, 'JIB', '01010000207308000024F43CB45FBD1A416BDB05B91F3739C1', '0101000020E6100000D1D556EC2FDF57C01F63EE5A42FE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10825, 'JIB', '0101000020730800007862554D15892DC1234E6ED4764CF7C0', '0101000020E610000017D9CEF753035CC09D8026C286BF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10826, 'JIB', '010100002073080000D2A63C00D7CA31C1E0B46CF7094B32C1', '0101000020E6100000DD24068195235CC011363CBD52B64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10827, 'JIB', '010100002073080000F146DF16972039C17ECAE01652B02FC1', '0101000020E61000002FDD2406817D5DC09BE61DA7E8084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10828, 'JIB', '010100002073080000FF9CC9C6191938C1853396F4C8922EC1', '0101000020E61000007AE9263108545DC07A61325530424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10829, 'JIB', '010100002073080000406E26C1BC0F1A41FD7D7883889D38C1', '0101000020E61000009A081B9E5EE557C0D3B359F5B95A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10830, 'JIB', '0101000020730800000E2014C7F7B91C4111A81F739C8739C1', '0101000020E61000001895D40968CA57C07DF2B0506BCA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10831, 'JIB', '010100002073080000B2F05C635F5D38C1AEBACB0A763931C1', '0101000020E61000000100000000505DC01D166A4DF3AE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10832, 'JIB', '010100002073080000E62C51D60D7939C1BD1D363C33C41F41', '0101000020E6100000E5D022DBF9A65EC0790B24287EC44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10833, 'JIB', '010100002073080000E45D71FF13821C415811593FC1D138C1', '0101000020E61000009EEFA7C64BCB57C00F5839B4C8363E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10834, 'JIB', '010100002073080000E57FB5D6F36638C128CEBB3A477831C1', '0101000020E610000048E17A14AE4F5DC0B1BFEC9E3C9C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10835, 'JIB', '010100002073080000BDCDD7FBED971C4115ED934A878139C1', '0101000020E610000016FBCBEEC9CB57C0ACD85F764FCE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10836, 'JIB', '0101000020730800006E351FDC9B1F1B4136BB4C0E243B39C1', '0101000020E610000002BC051214DB57C07BA52C431CFB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10837, 'JIB', '010100002073080000C31FF8EC822C3DC14D4D84697E4A22C1', '0101000020E61000007E6ABC7493785EC08AB0E1E995AA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10838, 'JIB', '010100002073080000977A03BC34171941D26A2661CD9F39C1', '0101000020E61000001AE25817B7F157C086635DDC46C33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10839, 'JIB', '010100002073080000320F89BB3BAE34C1ED9480B8E01A2AC1', '0101000020E610000009D7A3703DCA5CC0454772F90F194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10840, 'JIB', '01010000207308000042B28728AA833AC1707E1F46B1DA1141', '0101000020E61000009CC420B072A85EC077BE9F1A2FB54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10841, 'JIB', '010100002073080000D156FCEB3FCB30C14F5A0B58ED1932C1', '0101000020E61000000000000000F85BC03B234A7B83CF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10842, 'JIB', '010100002073080000C2EA8F200FD138C15E34A502A60F30C1', '0101000020E6100000F4285C8FC26D5DC0ADB6627FD9FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10843, 'JIB', '010100002073080000C5A1FC1FB55D38416411140DD02C2DC1', '0101000020E6100000B515FBCBEE9954C09B99999999714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10844, 'JIB', '010100002073080000B0174C1457583DC1675DA17C7D1021C1', '0101000020E6100000560E2DB29D875EC0DC24068195D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10845, 'JIB', '010100002073080000E14A4F7EEA9B38C138838BA3C72E30C1', '0101000020E6100000FA7E6ABC74635DC0E3A59BC420F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10846, 'JIB', '010100002073080000F5CB12A0B34C36C1A59BA7DC80171341', '0101000020E61000004A0C022B87CE5DC02EDD2406811D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10847, 'JIB', '0101000020730800005AD04470F8870B41D4887DD16B9638C1', '0101000020E6100000B4C876BE9F6A58C0C48F31772D713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10848, 'JIB', '0101000020730800001989933F4D3D3CC15C676BE647D428C1', '0101000020E61000001A04560E2D2A5EC0022B8716D9CE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10849, 'JIB', '0101000020730800008113A7EC2F193DC1AE7D03DA5D3A22C1', '0101000020E61000003E0AD7A370755EC0D8F0F44A59AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10850, 'JIB', '0101000020730800003259EC975FA03CC19014561722231DC1', '0101000020E6100000E8263108AC745EC0A101BC05123C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10851, 'JIB', '0101000020730800000670ED08550C55C16BD81D62936628C1', '0101000020E6100000012B8716D98E63C01A6A4DF38EE33440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10852, 'JIB', '01010000207308000072D14E5669E130C18CDDDDF7DC932EC1', '0101000020E610000040355EBA490C5CC07E8CB96B09A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10853, 'JIB', '010100002073080000F37E9315034C0E41B36624A3EFB834C1', '0101000020E61000009031772D215758C093A98251495D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10854, 'JIB', '010100002073080000B559DC1B20EB38415AD2BFFFC4C32CC1', '0101000020E6100000091B9E5E297F54C0738A8EE4F2774140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10855, 'JIB', '010100002073080000D8E5CBE4974E39C18CBE0314D85E30C1', '0101000020E61000001A2FDD2406815DC072D712F241DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10856, 'JIB', '0101000020730800003E12DCFF2BF331C17D44739F5FFB03C1', '0101000020E61000003D0AD7A3709D5CC0DE9387855A4B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10857, 'JIB', '0101000020730800004306B1E3B2B91241B37B12DEF03431C1', '0101000020E6100000A857CA32C42958C03E7958A835654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10858, 'JIB', '010100002073080000B30EEC652AAF38C1D31444814D4530C1', '0101000020E6100000AF47E17A14665DC0FE21FDF675F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10859, 'JIB', '010100002073080000F0D55981BB1B39C1BED08B096D7130C1', '0101000020E6100000643BDF4F8D775DC0F875E09C11DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10860, 'JIB', '01010000207308000050CFEF72E1B839C12BB00D6F650430C1', '0101000020E61000003BDF4F8D97965DC089B0E1E995F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10861, 'JIB', '010100002073080000AA75036107791C4195B82E80D0BE39C1', '0101000020E6100000D3DEE00B93CD57C07B61325530AA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10862, 'JIB', '0101000020730800000E59B7F40F2B38C1B027D2927D5630C1', '0101000020E61000005839B4C8764E5DC0BF39234A7BF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10863, 'JIB', '01010000207308000094843FCCB9600341FEE3B6A3A8103AC1', '0101000020E610000080B74082E29758C0BF5B2041F1933D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10864, 'JIB', '0101000020730800008FA0D91DF40F324110A5B19794F62AC1', '0101000020E6100000992A1895D4B155C00A68226C781A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10865, 'JIB', '0101000020730800009C6699C9EE283CC1B6734026069820C1', '0101000020E61000004F8D976E12535EC0B09DEFA7C6FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10866, 'JIB', '010100002073080000E13BBACB8BA515414AB32E2B823938C1', '0101000020E610000031992A18951458C003E78C28ED9D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10867, 'JIB', '0101000020730800000E7E451CEC8233C17F26F33DC1961A41', '0101000020E61000008EC2F5285C4F5DC075711B0DE0D54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10868, 'JIB', '0101000020730800009887F5495CDC38C15BE8F4A9D4DF2041', '0101000020E61000001183C0CAA18D5EC023FDF675E0F44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10869, 'JIB', '0101000020730800003014B5D99C333CC1A45F89AF145722C1', '0101000020E610000033333333334B5EC0A3DFBE0E9CBB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10870, 'JIB', '010100002073080000C46406EE2DDF34C1697181AF7B0A33C1', '0101000020E61000003AB4C876BEA75CC060C3D32B65594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10871, 'JIB', '0101000020730800006CE5841F3D0A06418D9982DFD4A93FC1', '0101000020E6100000A1F831E6AE8D58C0772D211FF43C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10872, 'JIB', '010100002073080000A9A833E4947B39C1AC7BB1D6D3D01C41', '0101000020E6100000A3703D0AD79B5EC0567DAEB6628F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10873, 'JIB', '010100002073080000139713C3A0E038C1E3958A148AC22041', '0101000020E61000001183C0CAA18D5EC0D60968226CF04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10874, 'JIB', '0101000020730800006865775D1FA33AC12122AAD2CE1327C1', '0101000020E610000053B81E85EBE95DC096B20C71AC2B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10875, 'JIB', '010100002073080000B35A1D2F20681C413D3650131BF239C1', '0101000020E6100000A69BC420B0CE57C0CF88D2DEE08B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10876, 'JIB', '01010000207308000071B05EDF4C4539C100D4C99E256230C1', '0101000020E61000009EEFA7C64B7F5DC02F431CEBE2DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10877, 'JIB', '01010000207308000054F4BBCB8FD61041D54D4593A59B36C1', '0101000020E610000074B515FBCB4658C0B837F8C2649A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10878, 'JIB', '01010000207308000018C6127E9C6155C140816F1F805B24C1', '0101000020E61000008A4160E5D0BA63C094D40968224C3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10879, 'JIB', '0101000020730800003350BBFE96D73AC1D7111177F1E61241', '0101000020E61000002FDD240681BD5EC07E8CB96B09C14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10880, 'JIB', '010100002073080000BCCEA0583AC80941071FF7EF043339C1', '0101000020E61000004D840D4FAF7458C067006F8104153E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10881, 'JIB', '01010000207308000071F4DEB0606B3DC17E84B968D3B724C1', '0101000020E6100000A11A2FDD24765EC0AEB6627FD94D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10882, 'JIB', '010100002073080000AD7D794D86C539C14D4969C3CDE02EC1', '0101000020E6100000D9CEF753E39D5DC06A4DF38E531C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10883, 'JIB', '010100002073080000D9942D23ED8C09418995856F588738C1', '0101000020E61000005A643BDF4F7558C076A52C431C7B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10884, 'JIB', '0101000020730800002A2B85DFFC012941F6F6FAE7EC4F24C1', '0101000020E610000096438B6CE7A356C0692BF697DD4B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10885, 'JIB', '010100002073080000627B5FFC82CE08410D3EA91ED9C23FC1', '0101000020E61000001D386744697F58C021FDF675E02C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10886, 'JIB', '01010000207308000020E2E0CC250F3DC155CEE381F79B24C1', '0101000020E610000091ED7C3F35665EC07DFB3A70CE584240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10887, 'JIB', '010100002073080000B15BBA745BA838C186387B09ACDC2FC1', '0101000020E610000039B4C876BE675DC01973D712F2094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10888, 'JIB', '010100002073080000926A81C59F3939C1F57CE153736630C1', '0101000020E610000084EB51B81E7D5DC0A0ABADD85FDE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10889, 'JIB', '010100002073080000C108DF68EC1839C1042481E9244C2CC1', '0101000020E61000005EBA490C028B5DC01F63EE5A42864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10890, 'JIB', '0101000020730800008C49094817393DC1BDF514A7134C22C1', '0101000020E6100000884160E5D07A5EC062C3D32B65A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10891, 'JIB', '010100002073080000433950EA5E5038C137142958E90230C1', '0101000020E610000048E17A14AE575DC036AB3E575B094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10892, 'JIB', '0101000020730800003B42CE983BF910415AF82F98902D34C1', '0101000020E6100000355EBA490C4258C0D9ACFA5C6D854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10893, 'JIB', '01010000207308000056E7598CC2C639C1B5815CD76CD32EC1', '0101000020E610000075931804569E5DC067D5E76A2B1E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10894, 'JIB', '010100002073080000C0B7278ED94F3DC1C1D21F82B98B22C1', '0101000020E610000030DD2406817D5EC0C954C1A8A49E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10895, 'JIB', '010100002073080000E912F086E82A3AC1451C991012862EC1', '0101000020E6100000F0A7C64B37B15DC027E4839ECD224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10896, 'JIB', '010100002073080000B9890272A7752941E6D787C7218623C1', '0101000020E6100000FB5C6DC5FE9656C04850FC1873674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10897, 'JIB', '0101000020730800002CBC6CF33EAC1B41BDD080B8534739C1', '0101000020E61000006891ED7C3FD557C0FECBEEC9C3F23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10898, 'JIB', '0101000020730800007A9A46DBD0561A418DCE7C3DC86A39C1', '0101000020E610000032E6AE25E4E357C0ACF1D24D62E03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10899, 'JIB', '010100002073080000DB9A81CBB0AF30C1275310A2B99A32C1', '0101000020E6100000AAF1D24D62F05BC06EE7FBA9F1AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10900, 'JIB', '01010000207308000065704B5398F23CC106202475B13223C1', '0101000020E6100000285C8FC2F5685EC0A01A2FDD248E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10901, 'JIB', '010100002073080000B498755E00DF2841200B730D0BCC23C1', '0101000020E610000012143FC6DCA556C09C11A5BDC15F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10902, 'JIB', '0101000020730800005F13F0E544AF34C1F5F049C1DA402AC1', '0101000020E610000060E5D022DBC95CC088F4DBD781134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10903, 'JIB', '0101000020730800003DA0EF4B73703DC12B31820B8EFA18C1', '0101000020E6100000633BDF4F8DA75EC0032B8716D9764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10904, 'JIB', '010100002073080000B1978EB4D53439C1CBCD67C9300C30C1', '0101000020E61000009EEFA7C64B7F5DC037F8C264AAF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10905, 'JIB', '01010000207308000097A320DC41D737C17D77C2DF44AC30C1', '0101000020E610000085EB51B81E3D5DC048E17A14AEDF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10906, 'JIB', '01010000207308000060AFEA7A4EC63841D2F34B4BEBEE2CC1', '0101000020E61000001895D409688654C0DD4603780B744140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10907, 'JIB', '010100002073080000C990DC70B15432C188BDB5B5C3DF27C1', '0101000020E61000005A643BDF4F655CC009D7A3703D8A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10908, 'JIB', '0101000020730800003D9EAF7349E73A4127BC52D3F2BB2BC1', '0101000020E6100000DCF97E6ABC2054C05BB1BFEC9E7C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10909, 'JIB', '010100002073080000ABD2352A20513A4104705C2774292BC1', '0101000020E6100000068195438B3854C0F80FE9B7AF9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10910, 'JIB', '0101000020730800000E70BDF40D1439C1E2FFF04EAB942FC1', '0101000020E6100000B39DEFA7C67B5DC03C9B559FAB0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10911, 'JIB', '010100002073080000D1DFD66578AA19417C603AFE5D1539C1', '0101000020E61000004B0C022B87EA57C0F9C264AA60143E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10912, 'JIB', '01010000207308000019FCD5B3A21231C16FD36B8C215A32C1', '0101000020E6100000518D976E12035CC0A857CA32C4B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10913, 'JIB', '010100002073080000426BD18A02A305412A782799EFBD3FC1', '0101000020E6100000401361C3D38F58C06F5F07CE19313A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10914, 'JIB', '0101000020730800000ECB60F611EF1A41D0AFF1FA042E39C1', '0101000020E61000001B2FDD2406DD57C088635DDC46033E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10915, 'JIB', '0101000020730800000F5CDD64EE7506418F4C9C776F8D3FC1', '0101000020E61000008195438B6C8B58C093CB7F48BF4D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10916, 'JIB', '0101000020730800006F6B62B3115539C1D9C8619B0C931C41', '0101000020E6100000894160E5D0925EC02F90A0F8318E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10917, 'JIB', '010100002073080000F746BD33E12138C155CCA682A4E12FC1', '0101000020E6100000E4A59BC420505DC099081B9E5E114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10918, 'JIB', '01010000207308000003EBBF23EB503DC15DDBD91377B81EC1', '0101000020E6100000B91E85EB51905EC044FAEDEBC0114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10919, 'JIB', '01010000207308000068818F89289334C1A0B9419DDE2A2AC1', '0101000020E610000085EB51B81EC55CC0721B0DE02D184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10920, 'JIB', '0101000020730800008B9C28C5EA4339C14C8CA41A12C71D41', '0101000020E610000096438B6CE7935EC077BE9F1A2FA54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10921, 'JIB', '0101000020730800005C8915FEB70739410623F7DADE9E2CC1', '0101000020E6100000B6F3FDD4787954C0FA7E6ABC747B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10922, 'JIB', '010100002073080000D4FD26E492C12EC1B7F4F2E45D2203C1', '0101000020E6100000EC51B81E851B5CC02475029A08734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10923, 'JIB', '010100002073080000EF922BE1018E39C189B9A4CA19A02FC1', '0101000020E610000036894160E5905DC0966588635D044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10924, 'JIB', '01010000207308000001741269B50C01418C1E9709C3403AC1', '0101000020E6100000DC68006F81A458C07F48BF7D1D783D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10925, 'JIB', '01010000207308000031AE672DF17238C1A28FCF98985232C1', '0101000020E61000006CE7FBA9F14A5DC0EB95B20C715C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10926, 'JIB', '010100002073080000DEF596A97A863EC18832E8F319CC04C1', '0101000020E610000008AC1C5A640B5FC03E0AD7A370654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10927, 'JIB', '010100002073080000D398A1876EE53BC1ABB58A3B32DE21C1', '0101000020E6100000560E2DB29D3F5EC05D984C158CD24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10928, 'JIB', '0101000020730800002F6114E3DDDF38C108DBAE0B0E0D2041', '0101000020E61000001E5A643BDF875EC0744694F606D74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10929, 'JIB', '010100002073080000643A7B256FF61A41364CD46B42E439C1', '0101000020E610000060764F1E16DE57C0D6A3703D0A973D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10930, 'JIB', '010100002073080000E61BDE0F994639C1485FFEC7EE6830C1', '0101000020E61000009EEFA7C64B7F5DC05A423EE8D9DC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10931, 'JIB', '010100002073080000088C9DC92D1B3DC1115BB406915E22C1', '0101000020E6100000A245B6F3FD745EC0AAA44E4013A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10932, 'JIB', '010100002073080000064AA3F2FDCF0A4151729F79A98038C1', '0101000020E6100000917EFB3A706E58C05A39B4C8767E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10933, 'JIB', '010100002073080000D336387B21473AC138CC87B10FFB1241', '0101000020E6100000B71E85EB51A05EC07693180456CE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10934, 'JIB', '010100002073080000A14CFDD84C103AC14D747F4F63D11C41', '0101000020E61000005FBA490C02BB5EC04260E5D022834740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10935, 'JIB', '01010000207308000040CC6370245438C163C913C1135932C1', '0101000020E61000003D0AD7A370455DC05B2041F1635C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10936, 'JIB', '01010000207308000082396965493439C1884564FDB6852FC1', '0101000020E61000008B6CE7FBA9815DC0839ECDAACF0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10937, 'JIB', '0101000020730800000D42B232781D1D418C62EAA1C5023AC1', '0101000020E610000048BF7D1D38C757C0C5DCB5847C803D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10938, 'JIB', '01010000207308000091B247637C9F3741F33C6769D12C2EC1', '0101000020E6100000D556EC2FBBBF54C0AB60545227584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10939, 'JIB', '010100002073080000C95BB2E7D61C39C1306BB39860C91E41', '0101000020E6100000560E2DB29D8F5EC00968226C78BA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10940, 'JIB', '0101000020730800004491F74A704D3DC183301C4714701DC1', '0101000020E6100000EC51B81E85935EC029ED0DBE30294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10941, 'JIB', '010100002073080000B8E5E8C3C5F929419180B0794F2423C1', '0101000020E61000000B24287E8C8956C0C239234A7B734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10942, 'JIB', '010100002073080000F07AE8D4B6391B4134C6254481CD3AC1', '0101000020E610000005A3923A01DD57C0EA73B515FB0B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10943, 'JIB', '0101000020730800001E77B9E0C6913AC1F829B0D4A2862EC1', '0101000020E61000003333333333C35DC08716D9CEF71B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10944, 'JIB', '010100002073080000228A1A4ACAE13CC1DFE365D04D2821C1', '0101000020E6100000A8C64B3789715EC035AB3E575BD94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10945, 'JIB', '010100002073080000E24415CE13A93AC15C38ABE4971C27C1', '0101000020E6100000894160E5D0EA5DC00B462575022A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10946, 'JIB', '0101000020730800000AA602EDDB5A38C1C40781347B9931C1', '0101000020E6100000068195438B4C5DC041F163CC5D934040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10947, 'JIB', '01010000207308000009B3FEF5D2DD2841447F3A6BA75D24C1', '0101000020E610000034C4B12E6EA756C0A60A4625754A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10948, 'JIB', '010100002073080000FA7BBEA19F033CC1D5C6588F5FE81CC1', '0101000020E61000008C976E1283585EC05D8FC2F5284C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10949, 'JIB', '01010000207308000026AF813788E138C1CCA585399DD92FC1', '0101000020E61000006F1283C0CA715DC0CAE53FA4DF064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10950, 'JIB', '0101000020730800001FAFA40B523A38C1D57A281461DB31C1', '0101000020E6100000BF9F1A2FDD445DC06F3480B740824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10951, 'JIB', '01010000207308000019C1278E9A0539C1C0AEF7E340FA1D41', '0101000020E6100000643BDF4F8D875EC0E8FBA9F1D2AD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10952, 'JIB', '010100002073080000542E8F714E7F3AC1BB22FF623B6825C1', '0101000020E610000097438B6CE7EB5DC06B787AA52C6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10953, 'JIB', '0101000020730800003F612645739434C1D5C5F35AD7982AC1', '0101000020E6100000C0CAA145B6C35CC0721B0DE02D084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10954, 'JIB', '010100002073080000BD5358A6C7831A41E7230C1ACB2B39C1', '0101000020E6100000F697DD9387E157C0D9ACFA5C6D053E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10955, 'JIB', '010100002073080000C73C058A68D339C1A1F01B8C19F32EC1', '0101000020E61000000100000000A05DC080FB3A70CE184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10956, 'JIB', '0101000020730800000CCE161F20CD39C13A3DD68E10B02EC1', '0101000020E6100000F3D24D6210A05DC050FC1873D7224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10957, 'JIB', '0101000020730800003903E1374AC43DC1A166F649ABC820C1', '0101000020E6100000BF9F1A2FDD9C5EC02F4CA60A46D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10958, 'JIB', '01010000207308000066858583C4BA3DC19DF1138541FD20C1', '0101000020E610000052B81E85EB995EC0A03C2CD49ACE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10959, 'JIB', '010100002073080000AEA5F0956D2A34C1914404541415D4C0', '0101000020E610000009AC1C5A64235DC0CCCCCCCCCCCC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10960, 'JIB', '01010000207308000022AF5536A2303DC10F13B60DD5B123C1', '0101000020E6100000D24D621058715EC08195438B6C774240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10961, 'JIB', '0101000020730800004DFE8CA3162B3DC171F15593BE0822C1', '0101000020E61000006F1283C0CA795EC04ED1915CFEB34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10962, 'JIB', '0101000020730800000DD68FCA51D40A41496E1DAE23EC38C1', '0101000020E6100000499D8026C26E58C0049A081B9E3E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10963, 'JIB', '010100002073080000E40FCDF735ED3CC15D2AAE7CB22023C1', '0101000020E6100000AAF1D24D62685EC0715F07CE19914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10964, 'JIB', '01010000207308000007277A972D0231C1CE7FB212640932C1', '0101000020E6100000458B6CE7FB015CC0FB1873D712D24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10965, 'JIB', '010100002073080000E0B7AEBAC69338C1BD4D92E3D37631C1', '0101000020E6100000726891ED7C575DC0DF2D90A0F8994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10966, 'JIB', '01010000207308000097F9972B0C5E38C1CF6B07EFAB5430C1', '0101000020E61000008295438B6C575DC0C4FEB27BF2F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10967, 'JIB', '01010000207308000060DE93032DC62A41385A2BDC634238C1', '0101000020E6100000FB5C6DC5FEBA56C074D712F2413F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10968, 'JIB', '010100002073080000265DB9A14846124156F8CE72D3FA34C1', '0101000020E61000009B559FABAD3458C09D11A5BDC1474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10969, 'JIB', '010100002073080000EF50CA75C2181B41F94A92AD344435C1', '0101000020E610000073D712F241D357C026C286A7572A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10970, 'JIB', '010100002073080000C0F93E4F184D3AC14A3F6923AF0F2AC1', '0101000020E61000008816D9CEF7CB5DC0A2923A014DC44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10971, 'JIB', '010100002073080000093F0A63438839C17B04643B43742FC1', '0101000020E6100000703D0AD7A3905DC02675029A080B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10972, 'JIB', '010100002073080000235BB5DB821E3DC1CB7959A7C61E20C1', '0101000020E6100000B4C876BE9F825EC0451CEBE236FA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10973, 'JIB', '0101000020730800001A86860FBDAE0B41F0C3C3622E8F39C1', '0101000020E61000005F29CB10C76A58C05A643BDF4FDD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10974, 'JIB', '0101000020730800006CB7D271639139C1B3763BBDFE3B30C1', '0101000020E6100000E6FBA9F1D28D5DC0BF30992A18E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10975, 'JIB', '010100002073080000EC2AB2988B5C1641AA1C8029A6A23AC1', '0101000020E61000004D840D4FAF1058C02163EE5A422E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10976, 'JIB', '010100002073080000102E77783DAA104119A8CA14C6BD36C1', '0101000020E610000070CE88D2DE4858C09DABADD85F863F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10977, 'JIB', '010100002073080000E5536E06D9B139C1043D62BF073530C1', '0101000020E6100000C0CAA145B6935DC030BB270F0BE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10978, 'JIB', '01010000207308000045DA97B1266439C13E5015CECE6530C1', '0101000020E6100000068195438B845DC096438B6CE7DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10979, 'JIB', '01010000207308000060BA82BC355F1341A613EEE6469E34C1', '0101000020E6100000FAA067B3EA2758C0EE7C3F355E624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10980, 'JIB', '0101000020730800006FA93CD84B1339C13CC88FE3757330C1', '0101000020E6100000BC74931804765DC005A3923A01DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10981, 'JIB', '010100002073080000E4DD22EA6CBC1041F6CAA79931B034C1', '0101000020E610000061C3D32B654558C08EA0F831E65E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10982, 'JIB', '010100002073080000F90DDAE64CF339C1628C32444D6D2FC1', '0101000020E6100000F97E6ABC74A35DC0DA1B7C6132054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10983, 'JIB', '0101000020730800000C278BABB0403DC1A27DC636466422C1', '0101000020E6100000CEF753E3A57B5EC0AE94658863A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10984, 'JIB', '0101000020730800006A7114D3BA1638C1A56E6251DCEA2EC1', '0101000020E61000001804560E2D525DC01183C0CAA1354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10985, 'JIB', '0101000020730800000A1408CF485C1441DB0E8AA4F0C335C1', '0101000020E6100000986E1283C01E58C018265305A30A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10986, 'JIB', '01010000207308000077D8A25FF10A39C13D2AF25D6A6630C1', '0101000020E6100000A245B6F3FD745DC0E27A14AE47E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10987, 'JIB', '010100002073080000104FBDB0674B1A411FAE3D880AE539C1', '0101000020E61000007E1D386744E557C07CB74082E2973D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10988, 'JIB', '010100002073080000830B15B1E6E238C188A58EFB97512041', '0101000020E6100000B4C876BE9F8A5EC00E4FAF9465E04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10989, 'JIB', '01010000207308000012352A77AB5B38C16571E2656D6E32C1', '0101000020E6100000AE47E17A14465DC0598638D6C5554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10990, 'JIB', '01010000207308000033D22EA1CA8004410C5B194B89063AC1', '0101000020E6100000849ECDAACF9158C00A24287E8C993D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10991, 'JIB', '010100002073080000F29DE54E4C6A1B413E311E6162113AC1', '0101000020E610000021B0726891D957C07836AB3E577B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10992, 'JIB', '010100002073080000B2702CA858573DC1845AC3655FFD20C1', '0101000020E61000001E5A643BDF875EC03B4ED1915CD64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10993, 'JIB', '0101000020730800007710CB2B766A39C112BE01EB8E1F30C1', '0101000020E61000000000000000885DC0D656EC2FBBEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10994, 'JIB', '010100002073080000C77FE1449E30194136B0E0C4EBDA38C1', '0101000020E6100000C1A8A44E40EF57C0D6E76A2BF6373E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10995, 'JIB', '01010000207308000019D752FAE11D1B41198AC305F75E39C1', '0101000020E61000008195438B6CDB57C013143FC6DCE53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10996, 'JIB', '01010000207308000049BE2693C0D439C1309D5DB53EB32EC1', '0101000020E6100000D24D621058A15DC08BFD65F7E4214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10997, 'JIB', '01010000207308000003B61F87DD933941866DD15622CE29C1', '0101000020E6100000B29DEFA7C65354C0B615FBCBEED94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10998, 'JIB', '010100002073080000542039EF8F651041318123A104F034C1', '0101000020E61000002FDD2406814958C0EA043411364C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (10999, 'JIB', '010100002073080000BD52381916B83BC1404B7682A2160341', '0101000020E610000048E17A14AEC75EC0D612F241CF064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11000, 'JIB', '0101000020730800000228E5758B9E39C1AA079A49C28B19C1', '0101000020E6100000C64B378941F05DC0BCE3141DC9B54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11001, 'JIB', '01010000207308000065C4EAB76FDB30C11E808DEC6AA132C1', '0101000020E61000001D5A643BDFF75BC08104C58F31A74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11002, 'JIB', '010100002073080000850553FF95F235C1B1A7101888E132C1', '0101000020E6100000ABF1D24D62D85CC0744694F606574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11003, 'JIB', '0101000020730800009BB1FB9BCEBA39C168BFC79A1E1030C1', '0101000020E61000004B0C022B87965DC06519E25817EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11004, 'JIB', '010100002073080000820A8BC7C2EB3BC134731F776B9F16C1', '0101000020E61000002EB29DEFA7665EC03AB4C876BEBF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11005, 'JIB', '010100002073080000777149B24A1D39C131F73809138A2DC1', '0101000020E610000084C0CAA145865DC08E06F01648584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11006, 'JIB', '01010000207308000071BE3667D2E23BC112230F5B47C821C1', '0101000020E6100000560E2DB29D3F5EC0ADB6627FD9D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11007, 'JIB', '010100002073080000737307D4FC8C2A411796D1677B5424C1', '0101000020E6100000D044D8F0F47E56C0C07D1D3867444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11008, 'JIB', '0101000020730800001B8C031D13231D4150105FC675EF39C1', '0101000020E6100000ED9E3C2CD4C657C096438B6CE78B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11009, 'JIB', '010100002073080000260A0CCBB42C0A4182327E9F9EF338C1', '0101000020E6100000C364AA60547258C0D122DBF97E3A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11010, 'JIB', '0101000020730800009AD8EB7A461A31C10C6FFE10560632C1', '0101000020E610000083C0CAA145065CC07CD0B359F5D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11011, 'JIB', '0101000020730800004A775918271C39C1C679CCFAF4C22FC1', '0101000020E610000023DBF97E6A7C5DC08351499D80064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11012, 'JIB', '01010000207308000063F110171E9B3BC134D74BE42EF30241', '0101000020E61000008B6CE7FBA9C15EC037454772F9074640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11013, 'JIB', '01010000207308000061556DEA65BF104193F38A1BFCB834C1', '0101000020E61000005A643BDF4F4558C03F355EBA495C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11014, 'JIB', '010100002073080000FFEF914D53EB294173A964EC152724C1', '0101000020E6100000AF25E4839E8D56C076711B0DE04D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11015, 'JIB', '0101000020730800001423927F991E3DC16816E545957C24C1', '0101000020E61000008B6CE7FBA9695EC0045F984C155C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11016, 'JIB', '0101000020730800001E7D1713A63B39C1950382E5E7381E41', '0101000020E610000096438B6CE7935EC04B598638D6AD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11017, 'JIB', '0101000020730800002E642FB00DDB07417CFB2B6EA40B3AC1', '0101000020E6100000DDB5847CD07F58C04AA60A4625953D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11018, 'JIB', '01010000207308000056B5576F5D231B41EBA4DE024C8839C1', '0101000020E610000088F4DBD781DB57C094A9825149CD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11019, 'JIB', '0101000020730800004455D30AD6BF3DC17F4D4046CC681FC1', '0101000020E6100000D122DBF97EA25EC032992A1895FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11020, 'JIB', '010100002073080000C96220B06E1A3BC183495DFDE83124C1', '0101000020E610000091ED7C3F350E5EC069DE718A8E8C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11021, 'JIB', '01010000207308000074FCC25C59E33CC1C4CBB4E5BF3721C1', '0101000020E6100000B5F3FDD478715EC03A014D840DD74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11022, 'JIB', '01010000207308000062F0BAB41C253DC18A37D3DC3B1E20C1', '0101000020E6100000A5703D0AD7835EC00CB5A679C7F94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11023, 'JIB', '0101000020730800004E33A7E42EE430C1EB22FCC9A78032C1', '0101000020E6100000273108AC1CFA5BC0D50968226CB04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11024, 'JIB', '010100002073080000C6F0C55476E630C107C34159048D32C1', '0101000020E61000000AD7A3703DFA5BC0143FC6DCB5AC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11025, 'JIB', '0101000020730800007510CDC5748E0341B64F32286B493AC1', '0101000020E610000002BC0512149758C0898EE4F21F723D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11026, 'JIB', '010100002073080000A37497CFEC1339C119C77D196E752041', '0101000020E6100000A01A2FDD24965EC08CDB68006FE14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11027, 'JIB', '01010000207308000013DA4167F124124181BE548D113E34C1', '0101000020E6100000E2E995B20C3558C039B4C876BE7F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11028, 'JIB', '010100002073080000130DA3D34E663BC101118D8BF5A20A41', '0101000020E61000005B643BDF4FC55EC029ED0DBE30514640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11029, 'JIB', '0101000020730800006E2551CC063513414EC94B22FCDC33C1', '0101000020E61000007F6ABC74932858C0C1CAA145B69B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11030, 'JIB', '0101000020730800009DCA35A6B67E3DC12DF86825708A20C1', '0101000020E61000008A6CE7FBA9915EC0EC51B81E85E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11031, 'JIB', '0101000020730800009A7E68153F1339C11456106158F72FC1', '0101000020E6100000448B6CE7FB795DC039234A7B83FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11032, 'JIB', '010100002073080000603A9AF0E55B39C15779B763E42530C1', '0101000020E61000006991ED7C3F855DC03C70CE88D2EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11033, 'JIB', '01010000207308000024CAA7E5CB273A4108D908BB493B29C1', '0101000020E610000058CA32C4B13654C0D91B7C6132E54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11034, 'JIB', '010100002073080000CE7C9F6C592531C14733F6347F5732C1', '0101000020E61000006666666666065CC045FAEDEBC0B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11035, 'JIB', '0101000020730800002CCA8AF9B0A638C13C10C29314EA2FC1', '0101000020E6100000AB1C5A643B675DC08048BF7D1D084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11036, 'JIB', '010100002073080000BA336AA4013D0241B5500B0AAF023AC1', '0101000020E6100000E02D90A0F89D58C0216C787AA59C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11037, 'JIB', '01010000207308000076D9E8FA4F1D3DC121015653974A22C1', '0101000020E6100000E7FBA9F1D2755EC088855AD3BCAB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11038, 'JIB', '0101000020730800004331F2DBDFAD34C12195540990F429C1', '0101000020E6100000996E1283C0CA5CC066F7E461A11E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11039, 'JIB', '010100002073080000BBEB53641E4939C120091BBF1E7630C1', '0101000020E61000009EEFA7C64B7F5DC036894160E5D84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11040, 'JIB', '0101000020730800004277F0E1AEAA39C12EA47985952418C1', '0101000020E61000006666666666F65DC021F46C567DCE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11041, 'JIB', '01010000207308000040D8E508F9B239C14A429BC0C5462EC1', '0101000020E610000059643BDF4F9D5DC0CFF753E3A5334140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11042, 'JIB', '010100002073080000D9914E69B04F3DC1031F195AB6F520C1', '0101000020E61000002DB29DEFA7865EC02C1895D409D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11043, 'JIB', '010100002073080000417F537F6AD630C105C63CEE137C32C1', '0101000020E61000002C8716D9CEF75BC0C464AA6054B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11044, 'JIB', '0101000020730800002D16978CFE913AC1741ED38295731141', '0101000020E610000060E5D022DBA95EC0686FF085C9AC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11045, 'JIB', '010100002073080000E2F327269A0E3DC1AA143D77623421C1', '0101000020E6100000C420B07268795EC0EA04341136D44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11046, 'JIB', '01010000207308000086F0A211EF4B38C1E0BB2EA711D22FC1', '0101000020E610000038B4C876BE575DC00C022B8716114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11047, 'JIB', '0101000020730800004BEF7678126238C1674D7937829632C1', '0101000020E6100000CBA145B6F3455DC0D26F5F07CE494040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11048, 'JIB', '0101000020730800001FF802D5827A3AC192D440A5D8C826C1', '0101000020E610000069BC749318E45DC0603255302A394240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11049, 'JIB', '0101000020730800005AE4B133550E39C1EDF438B7A40030C1', '0101000020E6100000295C8FC2F5785DC004098A1F63FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11050, 'JIB', '010100002073080000E8A9F14A11B539C11C78A11ACA3A2EC1', '0101000020E6100000D9CEF753E39D5DC0053411363C354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11051, 'JIB', '0101000020730800001464DDB6B0833BC1B10178A8FD1023C1', '0101000020E61000009FEFA7C64B275EC0DA5F764F1EAE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11052, 'JIB', '010100002073080000892563E4D73215413ABA4130EFA634C1', '0101000020E6100000560E2DB29D1358C09FABADD85F5E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11053, 'JIB', '01010000207308000091955130333B3AC191C7990303311441', '0101000020E6100000DF4F8D976EA25EC0CD5D4BC807E54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11054, 'JIB', '010100002073080000ED30F4F9A19D34C15762BBF7668531C1', '0101000020E61000001E85EB51B8A65CC0A089B0E1E9CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11055, 'JIB', '010100002073080000A25A5BE10E222141232617F2CBA938C1', '0101000020E6100000E9263108AC8C57C0E3E995B20C413E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11056, 'JIB', '0101000020730800006F679081F60D0241936E110F60163AC1', '0101000020E61000005EBA490C029F58C052742497FF903D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11057, 'JIB', '010100002073080000487272BBEEEB38C170A4A584C3C61F41', '0101000020E6100000FFD478E926895EC03AD6C56D34D04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11058, 'JIB', '010100002073080000EDC45900434C3CC12D05BF939BE528C1', '0101000020E610000014AE47E17A2C5EC04F1E166A4DCB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11059, 'JIB', '010100002073080000F1203B12258F39C1FD7EE2D7F8892FC1', '0101000020E6100000B6F3FDD478915DC00F0BB5A679074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11060, 'JIB', '010100002073080000F199930B7F7C3AC1B8C7980496371141', '0101000020E6100000F853E3A59BA45EC027C286A757AA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11061, 'JIB', '010100002073080000EA354B13C4EF1E4184222544CDEB36C1', '0101000020E61000009B559FABADAC57C0C920B07268513F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11062, 'JIB', '0101000020730800003DE253F9222631C1D451744BAF5D32C1', '0101000020E61000006666666666065CC04872F90FE9B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11063, 'JIB', '010100002073080000AFE35153D8B433C1AE36DECB7CFD1141', '0101000020E6100000C84B378941405DC077BE9F1A2F354740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11064, 'JIB', '0101000020730800002B26031B63961E410E1128FBA4E636C1', '0101000020E61000004DF38E5374B057C0314CA60A46553F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11065, 'JIB', '010100002073080000D568C38F8C0B36C108847C4507C40D41', '0101000020E6100000ED51B81E85B35DC0B094658863D54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11066, 'JIB', '0101000020730800001D05C6ECD28338C187A06827452C32C1', '0101000020E6100000D8A3703D0A4F5DC0E7AE25E483664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11067, 'JIB', '010100002073080000772F5DB913A539C148A3A42AEE902FC1', '0101000020E610000077BE9F1A2F955DC05CD3BCE314054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11068, 'JIB', '0101000020730800005A0AF394BD2439C14DE41A5574BE1F41', '0101000020E6100000931804560E955EC05EBA490C02CB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11069, 'JIB', '010100002073080000DB923DB503501D41F0618E7809FA39C1', '0101000020E6100000CC5D4BC807C557C06991ED7C3F853D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11070, 'JIB', '0101000020730800009C7F3B0D7B3D39C13984DA9A977C30C1', '0101000020E6100000941804560E7D5DC09E11A5BDC1D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11071, 'JIB', '010100002073080000A3C7B6F0629430C1E84A6E67678A32C1', '0101000020E61000008716D9CEF7EB5BC046B6F3FDD4B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11072, 'JIB', '010100002073080000F37A134010473AC18F01C1A427511241', '0101000020E6100000E7FBA9F1D29D5EC0DF4F8D976EC24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11073, 'JIB', '010100002073080000E7C8998B3C3934C16F40B9548DA7D2C0', '0101000020E61000003CDF4F8D97265DC0BD5296218ECD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11074, 'JIB', '010100002073080000034A3583C92731C15EE3506EA96A32C1', '0101000020E61000006666666666065CC0DB4603780BB44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11075, 'JIB', '0101000020730800003ABA1344D06155C191808E1FD86624C1', '0101000020E61000002DB29DEFA7BA63C044D8F0F44A493540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11076, 'JIB', '0101000020730800003C4147BF06CA3BC17F928BC592171CC1', '0101000020E6100000C74B378941505EC0D834EF38455F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11077, 'JIB', '01010000207308000032FF8403C03938C18F88A9C9966E30C1', '0101000020E6100000C74B378941505DC0CFF753E3A5EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11078, 'JIB', '01010000207308000079FCF41A12C417413400AE1FEF0439C1', '0101000020E6100000BBB88D06F0FE57C0FCF675E09C213E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11079, 'JIB', '010100002073080000DD25BDBD3D483A41469A23F098242CC1', '0101000020E61000006D567DAEB63E54C0F163CC5D4B784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11080, 'JIB', '010100002073080000CEAD6C5B7E2A38C16287058C3DC42FC1', '0101000020E6100000283108AC1C525DC0BE30992A18154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11081, 'JIB', '01010000207308000051DA3DD24FD92741F19908AB45A124C1', '0101000020E61000002A3A92CB7FC056C06A6FF085C9444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11082, 'JIB', '010100002073080000733FD6D411E439C1E94F4B01F1D32EC1', '0101000020E6100000F97E6ABC74A35DC0EB043411361C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11083, 'JIB', '010100002073080000B44333AB393B39C1130FEA56BABA2FC1', '0101000020E6100000438B6CE7FB815DC093CB7F48BF054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11084, 'JIB', '0101000020730800000C4E8AEEDC723CC1C06DABDC493E21C1', '0101000020E6100000BE9F1A2FDD5C5EC0910F7A36ABDE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11085, 'JIB', '010100002073080000AF9B617AF51C31C1C8E8D90DC61232C1', '0101000020E61000005839B4C876065CC092ED7C3F35CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11086, 'JIB', '010100002073080000B4ED319709C80A4155BF4638E9F138C1', '0101000020E6100000D7A3703D0A6F58C099900F7A363B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11087, 'JIB', '0101000020730800005B12769D58223BC1A368572B39900E41', '0101000020E6100000E5D022DBF9BE5EC0A7E8482EFF794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11088, 'JIB', '0101000020730800003F9916CCFBD530C1FA642F6EBC7232C1', '0101000020E61000000F2DB29DEFF75BC05BD3BCE314B54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11089, 'JIB', '0101000020730800007D309718E82D3AC1B775CD0459672AC1', '0101000020E6100000CDCCCCCCCCC45DC0992A1895D4B94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11090, 'JIB', '01010000207308000024DD592159C63BC1404D4BD3AF8622C1', '0101000020E61000007593180456365EC04D158C4AEABC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11091, 'JIB', '01010000207308000020F94E2B032439C1CB778EAD81C11C41', '0101000020E6100000F0A7C64B37895EC0DBACFA5C6D954740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11092, 'JIB', '0101000020730800001872B30EE5133CC1B2B482D84FD414C1', '0101000020E6100000DD24068195735EC05BD3BCE314DD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11093, 'JIB', '01010000207308000098B1FA55FE4D38C1DC13CC68175530C1', '0101000020E6100000F853E3A59B545DC0701283C0CAF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11094, 'JIB', '010100002073080000FF6A0E1EEFFF32C1358521BA674F1A41', '0101000020E6100000EE7C3F355E325DC064A1D634EFD84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11095, 'JIB', '01010000207308000066586DF623471A4136DDAA3A793E39C1', '0101000020E61000004E62105839E457C026E4839ECDFA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11096, 'JIB', '0101000020730800002F34E1213E063DC16718764191421EC1', '0101000020E610000078E9263108845EC0E3141DC9E51F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11097, 'JIB', '0101000020730800002E730FB02E8438C1143320B2CCC931C1', '0101000020E61000001804560E2D525DC06CE7FBA9F1824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11098, 'JIB', '010100002073080000D0B74C931E6155C158CA9616816124C1', '0101000020E6100000C3F5285C8FBA63C0B50C71AC8B4B3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11099, 'JIB', '010100002073080000461B08F9380A1B419939FE003C1C39C1', '0101000020E61000003AB4C876BEDB57C0B125E4839E0D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11100, 'JIB', '0101000020730800006FD492990CFB3CC1A2E16880DD311EC1', '0101000020E61000001904560E2D825EC01973D712F2214340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11101, 'JIB', '01010000207308000002F549B0AE1F31C1F8FAE8D74FFA31C1', '0101000020E6100000736891ED7C075CC06991ED7C3FD54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11102, 'JIB', '0101000020730800008FA7FE49029E38C1E7CEFD0AAB892041', '0101000020E610000007560E2DB27D5EC0E9FBA9F1D2ED4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11103, 'JIB', '010100002073080000A4BB0BC3441A2841B8823BD916A923C1', '0101000020E6100000B22E6EA301B856C01CEBE2361A684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11104, 'JIB', '010100002073080000970CAEE9EF032941FD159A5B89AA23C1', '0101000020E6100000E78C28ED0DA256C0DC4603780B644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11105, 'JIB', '0101000020730800006731237C7C673DC171A298E6DFFC21C1', '0101000020E6100000A145B6F3FD845EC0B6D100DE02B14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11106, 'JIB', '010100002073080000C6475C24C4EE0C4196F01422C5AC34C1', '0101000020E6100000423EE8D9AC5E58C0DF7A14AE47614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11107, 'JIB', '0101000020730800005CD08747CD7939C1165028CF5B1B30C1', '0101000020E6100000894160E5D08A5DC039454772F9EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11108, 'JIB', '010100002073080000701D8711BC971441D2A0BCB7EEBC35C1', '0101000020E61000004703780B241C58C0A223B9FC870C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11109, 'JIB', '010100002073080000F86D5905582939C1759A7F7C752430C1', '0101000020E610000014AE47E17A7C5DC0B537F8C264F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11110, 'JIB', '010100002073080000E473229EAA401B4132358D1D0C8739C1', '0101000020E6100000D1915CFE43DA57C01E41F163CCCD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11111, 'JIB', '01010000207308000011733D5460531341A6D5C00BD98B34C1', '0101000020E6100000B81E85EB512858C0B9FC87F4DB674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11112, 'JIB', '01010000207308000055EC8A6993A2094149FC8B3482B934C1', '0101000020E6100000228E75711B7158C09DABADD85F5E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11113, 'JIB', '010100002073080000061A0E44843D3CC1870124DD9533E0C0', '0101000020E6100000723D0AD7A3B85EC0C17D1D38672C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11114, 'JIB', '0101000020730800000F67C9AC76ED39C11959586E35FB2EC1', '0101000020E610000022DBF97E6AA45DC02FFF21FDF6154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11115, 'JIB', '0101000020730800006131AEF1C1D7054146CFE4D3769D34C1', '0101000020E6100000A01A2FDD248658C0643BDF4F8D674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11116, 'JIB', '01010000207308000018B674788E0E12411521F96D153234C1', '0101000020E61000007DD0B359F53558C0DE9387855A834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11117, 'JIB', '010100002073080000893685DA190C32414536D72287282BC1', '0101000020E61000001EA7E8482EB355C0A54E401361134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11118, 'JIB', '0101000020730800006A7FB9A2846EF840A5F8FB5F4E683FC1', '0101000020E6100000545227A089C058C0D7A3703D0A673A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11119, 'JIB', '01010000207308000013C926D463351041F0B7715F38C936C1', '0101000020E61000006744696FF04D58C0AA60545227803F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11120, 'JIB', '010100002073080000404F741CDCCA13415F0AD985233434C1', '0101000020E6100000742497FF902258C0B5F3FDD478814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11121, 'JIB', '0101000020730800001AEDBFA2B8BB3DC10D3FDAE9F7DD20C1', '0101000020E61000008A4160E5D09A5EC06DE7FBA9F1D24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11122, 'JIB', '010100002073080000AF9A0A6F23D512418D2AF536D92A34C1', '0101000020E6100000B7627FD93D2D58C013D044D8F0844040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11123, 'JIB', '010100002073080000FC8DF2B9BC5F3CC162B8BBCAE4EE0EC1', '0101000020E6100000C3F5285C8F925EC0AACFD556EC374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11124, 'JIB', '0101000020730800003AADA0E0566B3CC1D5791AFB51E41BC1', '0101000020E61000003BDF4F8D976E5EC0900F7A36AB564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11125, 'JIB', '01010000207308000019D3EFC5CD0731C102515218CC1B32C1', '0101000020E6100000C3F5285C8F025CC04CF38E5374CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11126, 'JIB', '010100002073080000A360883126D738C1487FBF234E9930C1', '0101000020E6100000FBA9F1D24D6A5DC01F41F163CCD54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11127, 'JIB', '010100002073080000DD75BCC3EA491C416B07B82957EC38C1', '0101000020E610000027A089B0E1CD57C00B0BB5A679273E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11128, 'JIB', '010100002073080000C7B824983F171F41C6DE9284F96736C1', '0101000020E6100000A857CA32C4A957C0CB76BE9F1A9F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11129, 'JIB', '010100002073080000253D26A224F837C1E0954CAB40982EC1', '0101000020E61000009F1A2FDD244E5DC0A54E401361434140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11130, 'JIB', '0101000020730800002EF16AF7A03831C1C99AE5D966F531C1', '0101000020E61000008716D9CEF70B5CC01283C0CAA1D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11131, 'JIB', '010100002073080000A76C834E4A0913417D89334F69A834C1', '0101000020E610000072F90FE9B72B58C0570E2DB29D5F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11132, 'JIB', '01010000207308000076CAB47171D238C1624117B652C92FC1', '0101000020E61000008295438B6C6F5DC051499D80260A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11133, 'JIB', '0101000020730800001E91584B7ADC39C18C6A160A6D912FC1', '0101000020E6100000022B8716D99E5DC0B6F3FDD478014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11134, 'JIB', '010100002073080000F3E895136C1B36C1EBF4ADD9DCD332C1', '0101000020E61000002C8716D9CEDF5CC0E25817B7D1584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11135, 'JIB', '010100002073080000152F1EA6933639C1CC61097D288C2DC1', '0101000020E6100000A69BC420B08A5DC002098A1F63564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11136, 'JIB', '0101000020730800009A99F93BAC531941EEB453AE3F9339C1', '0101000020E6100000B3EA73B515EF57C09A4C158C4ACA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11137, 'JIB', '010100002073080000AD2B9594C9313241E83B7E5544572BC1', '0101000020E6100000A245B6F3FDAC55C0ED9E3C2CD40A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11138, 'JIB', '01010000207308000075E53B9E0A1B0F417A0CDED6197837C1', '0101000020E61000001973D712F25558C029ED0DBE30193F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11139, 'JIB', '01010000207308000074A0AB36FF9D39C19397ED1D392030C1', '0101000020E6100000295C8FC2F5905DC03F355EBA49EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11140, 'JIB', '01010000207308000079CAA05337EF3BC1E70D2CB811C621C1', '0101000020E610000052B81E85EB415EC06891ED7C3FD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11141, 'JIB', '01010000207308000027CEC452C4D633C1CC308E79B1A4D7C0', '0101000020E6100000345EBA490C125DC0D83D7958A8CD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11142, 'JIB', '0101000020730800004D80A4E6098F3AC18D43119D2F912AC1', '0101000020E61000006991ED7C3FD55DC0211FF46C56AD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11143, 'JIB', '010100002073080000FA29CB66647339C1FDEB893947BE1D41', '0101000020E6100000F7285C8FC29D5EC0FFB27BF2B0A04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11144, 'JIB', '0101000020730800006BBD51DBF5B9104142396507E78534C1', '0101000020E6100000E17A14AE474558C033C4B12E6E6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11145, 'JIB', '0101000020730800002FC7A519B91D38C1DBB0EC4DD81130C1', '0101000020E610000075931804564E5DC0BA8D06F016084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11146, 'JIB', '0101000020730800007C2205DB73A838C15E79FFCAF53830C1', '0101000020E61000005A643BDF4F655DC08638D6C56DF44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11147, 'JIB', '010100002073080000A0BEABD680F633C18870ECF828A0D4C0', '0101000020E610000037894160E5185DC074D712F241CF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11148, 'JIB', '01010000207308000008E1F1A53ADB30C1BE885865FA9332C1', '0101000020E6100000E3A59BC420F85BC04060E5D022AB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11149, 'JIB', '010100002073080000923FEBDDA21439C1551E8007F7751E41', '0101000020E6100000F853E3A59B8C5EC093A9825149B54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11150, 'JIB', '0101000020730800009B030FA5DD64044101729EB3271E3AC1', '0101000020E61000005839B4C8769258C0B10C71AC8B8B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11151, 'JIB', '0101000020730800000B84BD6D79461E41CB258A99CE1339C1', '0101000020E6100000F085C954C1B857C0EAE2361AC00B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11152, 'JIB', '010100002073080000A0F029E386D42FC1B577A4AC611D36C1', '0101000020E61000005C8FC2F528BC5BC065D5E76A2B563F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11153, 'JIB', '010100002073080000416026F4ACEF39C14E06163744CF2EC1', '0101000020E610000021B0726891A55DC095D40968221C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11154, 'JIB', '0101000020730800009A6AFAB148DD1041B906C948759D34C1', '0101000020E61000006B2BF697DD4358C0956588635D644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11155, 'JIB', '01010000207308000091A00AAA9BCE30C15AE433E8B49532C1', '0101000020E6100000D9CEF753E3F55BC0A6BDC11726AB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11156, 'JIB', '0101000020730800006DCE87DC03952941329EE388538823C1', '0101000020E6100000A301BC05129456C03BDF4F8D97664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11157, 'JIB', '010100002073080000A6AA971AD8E938C112AC7C20BCEB2FC1', '0101000020E61000006DE7FBA9F1725DC0ECE2361AC0034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11158, 'JIB', '010100002073080000409177911AFF38C117FEE6556B3930C1', '0101000020E610000024DBF97E6A745DC0E5D022DBF9EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11159, 'JIB', '010100002073080000B868590F432631C19E2A166940FE32C1', '0101000020E61000007B14AE47E1025CC0FE43FAEDEB884040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11160, 'JIB', '010100002073080000F1D606EFF8D838C14CE0D2E450EF2FC1', '0101000020E61000000E2DB29DEF6F5DC0DDD7817346044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11161, 'JIB', '01010000207308000095FCDF90AA910A414C8744330A7037C1', '0101000020E6100000BB270F0BB56E58C0396744696F203F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11162, 'JIB', '010100002073080000022C12DDE16701419FC497EF574A3AC1', '0101000020E6100000029A081B9EA258C0FDA9F1D24D723D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11163, 'JIB', '010100002073080000F0C72E3213313AC10BD5E7C55A9326C1', '0101000020E61000000E2DB29DEFD75DC0849ECDAACF454240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11164, 'JIB', '01010000207308000073BA84EE2F6F1341903B91017C9334C1', '0101000020E610000057EC2FBB272758C0933A014D84654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11165, 'JIB', '0101000020730800009B47A39B8C2936C1AF7AD64827AD32C1', '0101000020E610000017D9CEF753E35CC0501E166A4D634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11166, 'JIB', '0101000020730800002EA9D58D0D421E4197640C08732D3AC1', '0101000020E6100000B37BF2B050BB57C085C954C1A8643D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11167, 'JIB', '010100002073080000657E4EE4588039C1DFA2EA2EE34230C1', '0101000020E6100000B3C876BE9F8A5DC0214A7B832FE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11168, 'JIB', '0101000020730800007A69E1F4A9A11D41F8A0A7C9602A3AC1', '0101000020E61000005917B7D100C257C0B8FC87F4DB673D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11169, 'JIB', '01010000207308000086D042CD8DB51B4101A190AEB2E83AC1', '0101000020E6100000DC4603780BD857C0B659F5B9DAFA3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11170, 'JIB', '0101000020730800001626BCD659B439C15DF7FB7DC93230C1', '0101000020E61000004E62105839945DC0F597DD9387E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11171, 'JIB', '010100002073080000CF2CA8595EA234C12B04225A5D1D2AC1', '0101000020E6100000F2D24D6210C85CC06EF085C954194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11172, 'JIB', '010100002073080000F57C10DA106F0E413C5FF086FCCB34C1', '0101000020E6100000A60A4625755658C0F2B0506B9A574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11173, 'JIB', '0101000020730800006D331B2E9CD038C1609E4193BA172141', '0101000020E6100000BE9F1A2FDD8C5EC03D9B559FABFD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11174, 'JIB', '010100002073080000A559620B73533DC1F38CFFC8377D24C1', '0101000020E61000004160E5D022735EC03A454772F9574240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11175, 'JIB', '0101000020730800007DDBC4AB722D3AC1FA273D48F80C2BC1', '0101000020E61000008C6CE7FBA9C15DC0EDEBC03923A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11176, 'JIB', '010100002073080000D2D16838B20839C1F4DC803CFD982041', '0101000020E6100000BD9F1A2FDD945EC0C8073D9B55E74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11177, 'JIB', '0101000020730800001D3EB8E486C63AC13C0E7B1CF94D2EC1', '0101000020E61000003D0AD7A370CD5DC0E4C798BB96204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11178, 'JIB', '0101000020730800006890D7F47E551441A06C695B5A8832C1', '0101000020E610000004560E2DB21958C0560E2DB29DFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11179, 'JIB', '01010000207308000015A3D474205E35C14645678BB4011141', '0101000020E610000090ED7C3F35965DC090E4F21FD2074740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11180, 'JIB', '010100002073080000206547A52EB830C1749EF2676F8632C1', '0101000020E6100000FCA9F1D24DF25BC0555227A089B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11181, 'JIB', '01010000207308000091018AC40A5F0B418AA3E9600A8238C1', '0101000020E61000001E386744696B58C0E7D9ACFA5C7D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11182, 'JIB', '0101000020730800002C1CDB3C979339C17F5BDDC6FA912FC1', '0101000020E6100000273108AC1C925DC0822F4CA60A064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11183, 'JIB', '010100002073080000BB6DF40C4BB82A4104BED6C0D15238C1', '0101000020E610000023DBF97E6ABC56C0F9B9DA8AFD353E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11184, 'JIB', '01010000207308000067244362A9A83AC1270601A5A69025C1', '0101000020E6100000C3F5285C8FF25DC05F984C158C624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11185, 'JIB', '010100002073080000CE8ED4E3596039C13511C58076302FC1', '0101000020E6100000894160E5D08A5DC0024D840D4F174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11186, 'JIB', '010100002073080000F1B27C61174C1341BB4143BEB21C33C1', '0101000020E6100000EE7C3F355E2658C0068195438BD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11187, 'JIB', '01010000207308000057FA963A87E63CC17AD15C4CC10620C1', '0101000020E6100000295C8FC2F5785EC0B415FBCBEE014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11188, 'JIB', '010100002073080000F3B510BE671A31C19C2924D452F331C1', '0101000020E61000002085EB51B8065CC039234A7B83D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11189, 'JIB', '01010000207308000087D70DB255E738C163FAEC0FD83930C1', '0101000020E6100000C84B378941705DC0B71E85EB51F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11190, 'JIB', '01010000207308000063A64603CBDC30C11785B2B7956E32C1', '0101000020E6100000F0A7C64B37F95BC0BB74931804B64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11191, 'JIB', '0101000020730800005F7E079891B83AC1FD9F967D04F31241', '0101000020E61000008FC2F5285CB75EC04BF38E5374C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11192, 'JIB', '010100002073080000950A144DE8180F41F9114922060F40C1', '0101000020E610000058EC2FBB275F58C018D9CEF753F33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11193, 'JIB', '010100002073080000709FECFDC25B1B4133B262925E2639C1', '0101000020E6100000AAF1D24D62D857C085734694F6063E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11194, 'JIB', '0101000020730800004E484D5F24BB38C1B7E1546DBCA830C1', '0101000020E6100000B1726891ED645DC0EC2FBB270FD34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11195, 'JIB', '01010000207308000005E9C48AF8102A414980F67C8CD023C1', '0101000020E610000077BE9F1A2F8956C028A089B0E1594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11196, 'JIB', '010100002073080000BE770BCA8FCE294106F5B07D915624C1', '0101000020E61000007FFB3A70CE9056C08195438B6C474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11197, 'JIB', '0101000020730800004B0E0D85F6F137C1281A5FB673CB2EC1', '0101000020E61000004E621058394C5DC0946588635D3C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11198, 'JIB', '010100002073080000300BAC65894A0E41EE50AD90CCAC34C1', '0101000020E6100000C976BE9F1A5758C0D32B6519E2604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11199, 'JIB', '0101000020730800003C0CBFBBAF9F3241ED2D577DF8042CC1', '0101000020E6100000D6C56D34809B55C05C2041F163EC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11200, 'JIB', '010100002073080000D6395E4637522A41336ADFFFCBF737C1', '0101000020E61000008126C286A7C356C0CCE53FA4DF6E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11201, 'JIB', '010100002073080000A75B3EA3EF6255C1DC7FB4CBA22724C1', '0101000020E6100000D578E92631BC63C0A1F831E6AE553540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11202, 'JIB', '0101000020730800009E65783550B43CC1239736FA7F2D20C1', '0101000020E6100000F5FDD478E96E5EC055C1A8A44E004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11203, 'JIB', '0101000020730800005AF51FF800AD39C118752BEF3F0B30C1', '0101000020E61000003F355EBA49945DC09B081B9E5EF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11204, 'JIB', '010100002073080000475842768C46104199D5BE99143333C1', '0101000020E6100000068195438B4858C0C8BAB88D06D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11205, 'JIB', '010100002073080000F9B660D7CE203DC1A004FDAEA30522C1', '0101000020E61000000000000000785EC09FD634EF38B54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11206, 'JIB', '0101000020730800009CBD230A88B23AC10C0B07ED916925C1', '0101000020E610000085EB51B81EF55DC0E5F21FD26F674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11207, 'JIB', '010100002073080000095038682F063BC1849ADC2CBD5529C1', '0101000020E6100000A9F1D24D62F05DC05E07CE1951D24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11208, 'JIB', '0101000020730800009553DE2C4C5238C1AEF5AB0E66C830C1', '0101000020E61000008B6CE7FBA9515DC0C74B378941D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11209, 'JIB', '01010000207308000088BEC1665BC13AC1C5BBCB84C7191341', '0101000020E61000007E3F355EBAB95EC0917EFB3A70C64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11210, 'JIB', '010100002073080000219FA4A30E7A3DC162433E8F363C20C1', '0101000020E6100000B5C876BE9F925EC0575BB1BFECEE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11211, 'JIB', '0101000020730800004BD7BDB9614D3A4145EF14CB3DFE2AC1', '0101000020E610000071AC8BDB683854C08A8EE4F21FA24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11212, 'JIB', '010100002073080000075D5A9D7ADA3CC180B7ADBA20A61DC1', '0101000020E6100000E8FBA9F1D27D5EC075931804562E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11213, 'JIB', '010100002073080000DD0ED65CA96E38C14D6BB6072A4732C1', '0101000020E6100000C4F5285C8F4A5DC00000000000604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11214, 'JIB', '0101000020730800009EFD5DC3E57D1041DDDBAE5B80EF33C1', '0101000020E61000007BA52C431C4758C08148BF7D1D984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11215, 'JIB', '010100002073080000EF3FA8F7390B31C1B9C61BE81C4832C1', '0101000020E61000001904560E2D025CC02C6519E258BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11216, 'JIB', '010100002073080000BBFF392B78C5114152145E66D47834C1', '0101000020E61000000B24287E8C3958C09E3C2CD49A6E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11217, 'JIB', '0101000020730800005B4B5C938D8E33C14B48C4F0F3AB1A41', '0101000020E6100000283108AC1C525DC02CB29DEFA7D64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11218, 'JIB', '010100002073080000DCC1040DD7480841842C8C22309639C1', '0101000020E6100000D3BCE3141D7D58C05E29CB10C7DA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11219, 'JIB', '010100002073080000D1B15BBAD23B194185410240914736C1', '0101000020E6100000EF5A423EE8E957C03B70CE88D2BE3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11220, 'JIB', '010100002073080000E229248C52D913419B36C9A9CFA039C1', '0101000020E6100000A01A2FDD242A58C03FF163CC5DCB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11221, 'JIB', '010100002073080000A7CDCA44959101414A991315DD703AC1', '0101000020E61000004B598638D6A158C07C36AB3E575B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11222, 'JIB', '01010000207308000009A4637A422239C1E210FF8134481E41', '0101000020E6100000105839B4C88E5EC08BB96B09F9B04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11223, 'JIB', '0101000020730800004F206C0F164D34C10F5B6B5EFBE92EC1', '0101000020E6100000D7A3703D0AA75CC07BC7293A926B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11224, 'JIB', '0101000020730800002F85CC5439573AC1FEED10A99E201341', '0101000020E61000005D8FC2F528A45EC08026C286A7CF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11225, 'JIB', '010100002073080000B0B4509DB5691C41E8587165CAAB39C1', '0101000020E61000004BEA043411CE57C04BC8073D9BB53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11226, 'JIB', '010100002073080000CF5F9272D6011E4197DE131A859639C1', '0101000020E61000003F575BB1BFBC57C075B515FBCBBE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11227, 'JIB', '010100002073080000ECD7E165052739C1A9F29C07FB5130C1', '0101000020E6100000C4F5285C8F7A5DC0D9ACFA5C6DE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11228, 'JIB', '01010000207308000066E17E72CE941B4154C0DA62076939C1', '0101000020E6100000D122DBF97ED657C01D166A4DF3DE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11229, 'JIB', '0101000020730800001BC741DC0F213AC14315DD4E01AE2AC1', '0101000020E6100000F1A7C64B37C15DC01C0DE02D90B04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11230, 'JIB', '010100002073080000B8E3B93DBEA439C13195584435BE2FC1', '0101000020E61000003108AC1C5A945DC03BDF4F8D97FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11231, 'JIB', '01010000207308000048CD3EEC372B3AC16088C27000F42AC1', '0101000020E61000007D3F355EBAC15DC011143FC6DCA54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11232, 'JIB', '010100002073080000EA205EE6A09739C1150C990AEC2A30C1', '0101000020E6100000746891ED7C8F5DC0FEF675E09CE94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11233, 'JIB', '01010000207308000071618C38787139C1A02A110F3D0A2FC1', '0101000020E61000005939B4C8768E5DC024287E8CB91B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11234, 'JIB', '010100002073080000A461FEA12E7F124152F37D333A4434C1', '0101000020E61000004CA60A46253158C03D9B559FAB7D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11235, 'JIB', '01010000207308000006BB58558F3339C10A6DEB9F1B8C30C1', '0101000020E61000008A4160E5D07A5DC095438B6CE7D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11236, 'JIB', '01010000207308000042B39E68FAC602414EC121147D2B3AC1', '0101000020E61000001EA7E8482E9B58C08AA757CA32843D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11237, 'JIB', '010100002073080000CB3553BF80B638C1B0B2D06D47FE2FC1', '0101000020E61000008B6CE7FBA9695DC0B2BFEC9E3C044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11238, 'JIB', '0101000020730800003F4888B2A5D03BC19562DABDE19921C1', '0101000020E61000005B643BDF4F3D5EC0598638D6C5DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11239, 'JIB', '01010000207308000058CF891A733938C17CC8FC24084D30C1', '0101000020E6100000E27A14AE47515DC0857CD0B359F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11240, 'JIB', '0101000020730800007DD33DB8FADA38C1AE2C75BC401E19C1', '0101000020E6100000CECCCCCCCCCC5DC04F8D976E12CB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11241, 'JIB', '010100002073080000D23E898B33261A41A3EF28BCE60338C1', '0101000020E61000002506819543E357C0A1F831E6AEB53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11242, 'JIB', '0101000020730800006D84FE55F6873AC15C8CDC66AFBE1241', '0101000020E6100000EA263108ACAC5EC0CDCCCCCCCCC44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11243, 'JIB', '01010000207308000077D55087212C37C16164ED9EF49130C1', '0101000020E6100000F3D24D6210205DC0F0A7C64B37F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11244, 'JIB', '0101000020730800003CCB1C8B983A39C12B208F2FD2811E41', '0101000020E6100000CDCCCCCCCC945EC02675029A08B34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11245, 'JIB', '010100002073080000DCE73F85C0EB38C10486E5FD15A530C1', '0101000020E61000002EDD2406816D5DC09C779CA223D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11246, 'JIB', '01010000207308000001167B20BBFF39C13E39151730F72EC1', '0101000020E610000048E17A14AEA75DC0E9D9ACFA5C154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11247, 'JIB', '0101000020730800000BC2A9F2C7FE39C1AED04DA853E62EC1', '0101000020E61000002B8716D9CEA75DC0559FABADD8174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11248, 'JIB', '010100002073080000460292AB56EC38C1F208D9D85E7A2041', '0101000020E6100000D9CEF753E38D5EC0867CD0B359E54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11249, 'JIB', '010100002073080000B6FE5D6486561A416EE4C506A58639C1', '0101000020E6100000CE1951DA1BE457C0589FABADD8CF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11250, 'JIB', '0101000020730800000512965FC6793DC1E2F4C71D0FCC21C1', '0101000020E6100000C520B07268895EC020F46C567DB64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11251, 'JIB', '01010000207308000096E7574B6B9939C19F39596798AF18C1', '0101000020E61000008B6CE7FBA9F15DC0849ECDAACFC54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11252, 'JIB', '010100002073080000DCB8CE888E1C2041E62E257D9D9739C1', '0101000020E6100000B0726891EDA457C0454772F90FB93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11253, 'JIB', '010100002073080000783C95B22CCF39C15C87C491184F2EC1', '0101000020E6100000283108AC1CA25DC0703D0AD7A3304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11254, 'JIB', '010100002073080000648B80FFA00C3CC1855E768E9ADC1CC1', '0101000020E6100000FDA9F1D24D5A5EC008F01648504C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11255, 'JIB', '0101000020730800009F9739C6592B3DC1111443720E3F20C1', '0101000020E61000004E62105839845EC086C954C1A8F44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11256, 'JIB', '0101000020730800008D6E93A1C49238C12C8E0ADA6A4630C1', '0101000020E61000000B022B8716615DC0C442AD69DEF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11257, 'JIB', '010100002073080000FE1C1952008E01419DA740FC2F223AC1', '0101000020E6100000CB10C7BAB8A158C0F1EBC039238A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11258, 'JIB', '010100002073080000C93AAD72D4DD1E41D742FECB8F5D3AC1', '0101000020E61000008C4AEA0434B557C082E2C798BB463D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11259, 'JIB', '010100002073080000AD37168650C234C1B79679792B3F2AC1', '0101000020E610000059643BDF4FCD5CC03211363CBD124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11260, 'JIB', '010100002073080000F4D2A01CCAE034C10174898675312AC1', '0101000020E61000005EBA490C02D35CC0164850FC18134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11261, 'JIB', '010100002073080000E919CEDB1E1F3AC18F333D52CE5C2FC1', '0101000020E610000008AC1C5A64AB5DC0DBF97E6ABC044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11262, 'JIB', '010100002073080000769F668B67463CC1B4AEDBD89EBB28C1', '0101000020E61000003F355EBA492C5EC0B6847CD0B3D14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11263, 'JIB', '010100002073080000407A373A1B5339C14B6FAA026B332FC1', '0101000020E61000009CC420B072885DC073F90FE9B7174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11264, 'JIB', '01010000207308000063850A6664333CC12220A9F08B4B2BC1', '0101000020E610000095438B6CE71B5EC04AC8073D9B754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11265, 'JIB', '01010000207308000097954F5BDA591C419DE26B81241139C1', '0101000020E61000002FDD240681CD57C0E30B93A982113E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11266, 'JIB', '0101000020730800002BD29EADA26155C1764B6CECDB6F24C1', '0101000020E6100000DF4F8D976EBA63C0643BDF4F8D473540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11267, 'JIB', '0101000020730800006A2569065D8D01415965ACDEA7413AC1', '0101000020E6100000849ECDAACFA158C08095438B6C773D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11268, 'JIB', '0101000020730800003803940F423439C1F0476C7A633130C1', '0101000020E6100000CAA145B6F37D5DC0F5B9DA8AFDED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11269, 'JIB', '01010000207308000009FB09D2246255C11B8CC25AD62524C1', '0101000020E61000000100000000BC63C09EEFA7C64B573540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11270, 'JIB', '0101000020730800002C74B23BC39237C13E3E4867F9C51641', '0101000020E6100000D8A3703D0A1F5EC028CB10C7BA484740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11271, 'JIB', '0101000020730800009DD484F881051C416658889488FF38C1', '0101000020E6100000FE43FAEDEBD057C0226C787AA51C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11272, 'JIB', '010100002073080000C3169E375AE01E41E509FB2F830539C1', '0101000020E6100000A01A2FDD24B257C01BB7D100DE123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11273, 'JIB', '010100002073080000E5A6B94F610E12411DF55FE4CFC234C1', '0101000020E6100000C286A757CA3658C02A3A92CB7F584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11274, 'JIB', '01010000207308000059D0854004E934C14FCD79C4861533C1', '0101000020E6100000FED478E926A95CC0A0F831E6AE554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11275, 'JIB', '010100002073080000AFD19A0ADE1031C1D0947CA37E7A32C1', '0101000020E6100000355EBA490C025CC04594F6065FB04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11276, 'JIB', '010100002073080000413FF834FC2635C1D308B53A615933C1', '0101000020E6100000365EBA490CB25CC0105839B4C83E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11277, 'JIB', '010100002073080000EC360D79A82339C1F60C224CCC3430C1', '0101000020E61000006DE7FBA9F17A5DC0822F4CA60AEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11278, 'JIB', '010100002073080000EA7ED98CD43634C1A38FE21F170B2EC1', '0101000020E610000091ED7C3F35A65CC0F775E09C118D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11279, 'JIB', '010100002073080000A208654F6FD83AC1D3AE2017ED342EC1', '0101000020E61000001A2FDD2406D15DC097FF907EFB224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11280, 'JIB', '010100002073080000CD8392A7F5F338C19844CF2099A930C1', '0101000020E6100000105839B4C86E5DC0C7073D9B55CF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11281, 'JIB', '010100002073080000AF7CE41A132F38C15DBB2D90793830C1', '0101000020E6100000E4A59BC420505DC096438B6CE7FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11282, 'JIB', '010100002073080000ED9F0B3C66AB34C1DB3F518BA6A32AC1', '0101000020E610000049E17A14AEC75CC013F241CF66054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11283, 'JIB', '0101000020730800002E70F72F2E3238C108152E6A3FB631C1', '0101000020E6100000F953E3A59B445DC006C58F31778D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11284, 'JIB', '010100002073080000132422730CEB38C13F59023318AD30C1', '0101000020E610000086EB51B81E6D5DC0C8E53FA4DFCE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11285, 'JIB', '0101000020730800009081638FAEA039C1582FE13CEA2F30C1', '0101000020E610000036894160E5905DC0F2B0506B9AE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11286, 'JIB', '0101000020730800000512F195781939C16F781D3A15481E41', '0101000020E6100000B0726891ED8C5EC0F0C9C342ADB14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11287, 'JIB', '0101000020730800005C70227883AD3241354A6235FCDC2BC1', '0101000020E610000014AE47E17A9855C00B24287E8CF14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11288, 'JIB', '0101000020730800007D9FF13A79D638C19CAE1FF8010C31C1', '0101000020E61000005839B4C876665DC0A2B437F8C2B44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11289, 'JIB', '01010000207308000054EB14AA825139C1B1FA9CD3AEE91D41', '0101000020E61000009FEFA7C64B975EC08351499D80A64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11290, 'JIB', '010100002073080000A862E09CF1DA10410E7A3807CFD234C1', '0101000020E6100000151DC9E53F4458C0CD3B4ED191544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11291, 'JIB', '010100002073080000D90D418E596938C1797C9148365932C1', '0101000020E61000000B022B8716495DC0174850FC185B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11292, 'JIB', '01010000207308000093EE1856DDC41141DE569D99006B34C1', '0101000020E61000007DAEB6627F3958C009F9A067B3724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11293, 'JIB', '010100002073080000016DD47BCD7D2941C1425C1B1FE323C1', '0101000020E6100000D0D556EC2F9756C0B7847CD0B3594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11294, 'JIB', '010100002073080000918E8CA5B9BF39C1508A4812282B30C1', '0101000020E61000005839B4C876965DC0AC8BDB6800E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11295, 'JIB', '010100002073080000FF7FFE6086493DC17F5DF755930D21C1', '0101000020E6100000A145B6F3FD845EC04BA60A4625D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11296, 'JIB', '01010000207308000063A35D3BA01D3A41427B5A74281D29C1', '0101000020E6100000C05B2041F13754C07C61325530EA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11297, 'JIB', '010100002073080000FFAFB0E4AF1D1D41FD2BF19A1BE439C1', '0101000020E610000082734694F6C657C0A99BC420B0923D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11298, 'JIB', '0101000020730800003D2BBEF0BC6155C1A9204E190E7324C1', '0101000020E61000006666666666BA63C0F26C567DAE463540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11299, 'JIB', '010100002073080000F25A8B04316D39C141E9029A589A1D41', '0101000020E610000096438B6CE79B5EC0F46C567DAE9E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11300, 'JIB', '010100002073080000A0FCCE837AD939C11C2DF7F2307E2FC1', '0101000020E61000002DB29DEFA79E5DC08638D6C56D044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11301, 'JIB', '010100002073080000D97E810D5D703DC1A909246CDA8D20C1', '0101000020E6100000E5D022DBF98E5EC05B8FC2F528E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11302, 'JIB', '01010000207308000067CEFED8E51B3CC165805DAAA71820C1', '0101000020E6100000EC51B81E85535EC073B515FBCB0E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11303, 'JIB', '01010000207308000014160C742A663CC1B1C81E336817F240', '0101000020E610000039B4C876BED75EC004098A1F639E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11304, 'JIB', '010100002073080000A12A00200D2831C11C536F71334A32C1', '0101000020E6100000BA490C022B075CC0F697DD9387BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11305, 'JIB', '010100002073080000F2FA0586EB3639C1BBEA4D1D02722DC1', '0101000020E610000033333333338B5DC08C8EE4F21F5A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11306, 'JIB', '0101000020730800005886DABADFDD29419FA24D43B03F38C1', '0101000020E610000011C7BAB88DCE56C0D1E76A2BF6473E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11307, 'JIB', '01010000207308000008506400C0A838C1A57B2E53E10330C1', '0101000020E6100000C976BE9F1A675DC0C3CAA145B6034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11308, 'JIB', '010100002073080000FF04D722121A38C12502B2C1845A32C1', '0101000020E610000009AC1C5A643B5DC0577DAEB6625F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11309, 'JIB', '0101000020730800001D2C99EAC53E38C11E528DB175E830C1', '0101000020E61000006991ED7C3F4D5DC00DBE30992AC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11310, 'JIB', '010100002073080000F0BE12E61479024115FADA85E32A3AC1', '0101000020E6100000302AA913D09C58C087C954C1A8843D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11311, 'JIB', '010100002073080000AC2085C83FDC0041FA005B3910313AC1', '0101000020E61000001A51DA1B7CA558C0E10B93A982813D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11312, 'JIB', '0101000020730800003C416F7F8B8938C1791F9872998131C1', '0101000020E61000004B37894160555DC00E0BB5A679974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11313, 'JIB', '010100002073080000EC5607908D77384124ADDEBE34582DC1', '0101000020E6100000C3D32B65199654C0A957CA32C4694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11314, 'JIB', '010100002073080000694F0375EF2D3BC168C10D48DA3C0E41', '0101000020E610000062105839B4C05EC0D95F764F1E764640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11315, 'JIB', '010100002073080000FF749CA3BADB39C1904A71F931492EC1', '0101000020E610000022DBF97E6AA45DC09C559FABAD304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11316, 'JIB', '0101000020730800004B22BE7EB4B62341F4EDE79EA8A338C1', '0101000020E6100000302AA913D05457C010C7BAB88D363E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11317, 'JIB', '0101000020730800001FD59DC7F92F36C1C3F875AC5CA932C1', '0101000020E6100000068195438BE45CC03EA4DFBE0E644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11318, 'JIB', '010100002073080000E0F959B8120839C13FA47BB5CC4730C1', '0101000020E610000030DD240681755DC035EF384547EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11319, 'JIB', '010100002073080000C5B676DD695E104133E7394B99BE34C1', '0101000020E61000006F8104C58F4958C017B7D100DE5A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11320, 'JIB', '010100002073080000862E447D2F2F39C1A6C548EE307330C1', '0101000020E61000007A14AE47E17A5DC0DE9387855ADB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11321, 'JIB', '010100002073080000754905EF93CE3CC1CB0D5982CC2420C1', '0101000020E610000097438B6CE7735EC09D8026C286FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11322, 'JIB', '010100002073080000937F8F14DFF61A416EF7C5C3BCFC38C1', '0101000020E6100000B81E85EB51DC57C00022FDF675203E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11323, 'JIB', '010100002073080000F89B566B63321B4114CF9CAC384839C1', '0101000020E610000003098A1F63DA57C03533333333F33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11324, 'JIB', '0101000020730800007AB35B1E7AEE1841C6E6EABDF99739C1', '0101000020E6100000F31FD26F5FF357C09C33A2B437C83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11325, 'JIB', '0101000020730800009B7CE4F04A9A39C13DB31EC6DC082FC1', '0101000020E61000001283C0CAA1955DC06EF085C954194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11326, 'JIB', '01010000207308000052885929E79739C1C7739D0A5C9C2FC1', '0101000020E6100000A79BC420B0925DC0DDD7817346044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11327, 'JIB', '01010000207308000010706C7ECB421141857E39CF13BD34C1', '0101000020E6100000560E2DB29D3F58C03411363CBD5A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11328, 'JIB', '010100002073080000094B3A73005E3A412779EEEC3E352BC1', '0101000020E61000006DC5FEB27B3654C09A779CA223994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11329, 'JIB', '0101000020730800008F4996145D543DC13557F60BEC1A21C1', '0101000020E61000002DB29DEFA7865EC07CF2B0506BD24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11330, 'JIB', '0101000020730800008F35BFA23B2531C1AAACACAD393132C1', '0101000020E6100000AC1C5A643B075CC0772D211FF4C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11331, 'JIB', '010100002073080000CC0224869E7939C11A0A281757832FC1', '0101000020E6100000E6FBA9F1D28D5DC06F1283C0CA094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11332, 'JIB', '010100002073080000959EECFD902D38C1224998A965AB32C1', '0101000020E61000003F355EBA493C5DC0032B8716D9464040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11333, 'JIB', '0101000020730800007C8C7019BD6239C16EB66F26D88C2FC1', '0101000020E61000008A6CE7FBA9895DC0C442AD69DE094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11334, 'JIB', '010100002073080000C425384ACFDE3141BBE27BD8000D2AC1', '0101000020E61000003255302AA9B755C082E2C798BB3E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11335, 'JIB', '01010000207308000056CB08C491223CC12DFF8F75018E14C1', '0101000020E6100000BA490C022B775EC09BE61DA7E8E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11336, 'JIB', '01010000207308000082CF0DE29A1339C1E646B1269CD82FC1', '0101000020E6100000C4F5285C8F7A5DC0F9A067B3EA034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11337, 'JIB', '0101000020730800000753F8166EBD3DC1BF01E4A332241CC1', '0101000020E61000008716D9CEF7AB5EC00F9C33A2B4374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11338, 'JIB', '0101000020730800007D26F4A710AA34C12B1EB5B9E34A2AC1', '0101000020E610000055E3A59BC4C85CC0C164AA6054124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11339, 'JIB', '010100002073080000E2303059D2AF0A41A980C482A6D838C1', '0101000020E6100000FA7E6ABC746F58C0D1915CFE434A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11340, 'JIB', '010100002073080000B6F792E6852E1B41A33F7142081439C1', '0101000020E610000052499D8026DA57C0E3BE0E9C33123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11341, 'JIB', '010100002073080000ED87AB219C3138C100E38493357A30C1', '0101000020E61000005839B4C8764E5DC0B84082E2C7E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11342, 'JIB', '0101000020730800000711086BF72D3CC1ABD481A3BD981CC1', '0101000020E6100000F1A7C64B37615EC03ADF4F8D974E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11343, 'JIB', '0101000020730800009E93BFC71F373BC1E28B164EF8591141', '0101000020E61000005EBA490C02CB5EC05A643BDF4F9D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11344, 'JIB', '010100002073080000ED17E96AA8333AC12855EC7FAC3A1241', '0101000020E6100000A9C64B3789995EC0E14F8D976EC24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11345, 'JIB', '0101000020730800007777F746E0CE3A416F4A89C64AA22BC1', '0101000020E61000001C0DE02D902454C01A73D712F2814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11346, 'JIB', '010100002073080000DE5D170242BE3AC1341E97AEA87D2EC1', '0101000020E61000004260E5D022CB5DC0FCA9F1D24D1A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11347, 'JIB', '010100002073080000A6C83DDCD0E138C180EB995EE1AE30C1', '0101000020E6100000FA7E6ABC746B5DC0575BB1BFECCE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11348, 'JIB', '0101000020730800002D3FB7FE4CE238C1B472FC0340BD30C1', '0101000020E6100000518D976E126B5DC0996E1283C0CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11349, 'JIB', '010100002073080000338BA01FC43637C13ECB52C010AB30C1', '0101000020E6100000FFD478E926215DC0D44D621058E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11350, 'JIB', '0101000020730800003CE8F04BF1343CC1DBF825C0C38120C1', '0101000020E6100000F6285C8FC2555EC021D26F5F07FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11351, 'JIB', '0101000020730800002D39DCCCFD2538C1750CF93ED15C30C1', '0101000020E61000004C378941604D5DC07DD0B359F5F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11352, 'JIB', '010100002073080000C31AF5DA5F8134C1D918F3063ACE2AC1', '0101000020E6100000746891ED7CBF5CC0EE38454772014240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11353, 'JIB', '010100002073080000AEEABE61826C38C18898F0CC8E8431C1', '0101000020E6100000C74B378941505DC0E4361AC05B984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11354, 'JIB', '010100002073080000795C8B08E26930C1BA7934FB648132C1', '0101000020E6100000DBF97E6ABCE45BC078BE9F1A2FB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11355, 'JIB', '010100002073080000C286367447C23BC13874AE942F6422C1', '0101000020E61000007593180456365EC0273108AC1CC24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11356, 'JIB', '010100002073080000800F4754068439C17E47BFBD5CCC2FC1', '0101000020E610000066666666668E5DC066F7E461A1FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11357, 'JIB', '0101000020730800003161D7CF6B363AC111D060D27D671241', '0101000020E6100000976E1283C09A5EC0857CD0B359C54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11358, 'JIB', '0101000020730800004400E5F02C2B39C1A38FFEF7948A30C1', '0101000020E6100000C620B07268795DC0BE9F1A2FDDD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11359, 'JIB', '0101000020730800006C4D45414B7A38C14E6C4B15263332C1', '0101000020E610000077BE9F1A2F4D5DC0BF30992A18654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11360, 'JIB', '0101000020730800000FB8FEC3A4A038417C3B1C2B37582DC1', '0101000020E6100000032B8716D98E54C0AB1C5A643B674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11361, 'JIB', '010100002073080000408657C124BE33C1D89A0AE8BF00DCC0', '0101000020E610000024DBF97E6A0C5DC060764F1E16CA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11362, 'JIB', '010100002073080000C2F867FEC1073AC1B4B2567D8BAD2AC1', '0101000020E6100000DBF97E6ABCBC5DC0FDA9F1D24DB24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11363, 'JIB', '010100002073080000E91E375C040B1241A9B8C45C86B634C1', '0101000020E610000017B7D100DE3658C0FA31E6AE255C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11364, 'JIB', '01010000207308000052DA54A51ADC3BC1BC25151201C521C1', '0101000020E61000005739B4C8763E5EC0D612F241CFD64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11365, 'JIB', '010100002073080000166F0C843ED4E940D2E1D6D9C9913DC1', '0101000020E6100000FC1873D712DE58C053E3A59BC4803B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11366, 'JIB', '010100002073080000FEE8229F08433A41F4578C7A47082CC1', '0101000020E61000002CD49AE61D3F54C0B3E1E995B27C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11367, 'JIB', '010100002073080000E599CFE8E8AD37C15284D9450E932DC1', '0101000020E61000005A643BDF4F455DC068226C787A6D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11368, 'JIB', '010100002073080000E66C3850F20D3AC1C037B0B199AA2AC1', '0101000020E6100000D9CEF753E3BD5DC05E07CE1951B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11369, 'JIB', '010100002073080000046D8477601D3AC1888926C867FE2EC1', '0101000020E6100000DCF97E6ABCAC5DC01895D40968124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11370, 'JIB', '0101000020730800007DBDFE4D75CC39C15A0887B72E252EC1', '0101000020E6100000EE7C3F355EA25DC09DCDAACFD5364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11371, 'JIB', '0101000020730800004063C0144ACC1141B53D6727C64234C1', '0101000020E6100000C6FEB27BF23858C03BDF4F8D977E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11372, 'JIB', '0101000020730800000895174594BF29410F179997438124C1', '0101000020E61000007B832F4CA69256C08BDB68006F414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11373, 'JIB', '01010000207308000091527BCF5BEA34C117B27CCF730833C1', '0101000020E61000007E3F355EBAA95CC0287E8CB96B594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11374, 'JIB', '010100002073080000C650DD5777823BC1CA25DDF4B4031BC1', '0101000020E6100000A01A2FDD24465EC0AA60545227784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11375, 'JIB', '0101000020730800002B629FCB296A3DC17087FA23B19F1FC1', '0101000020E61000000AD7A3703D925EC0ADADD85F76FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11376, 'JIB', '010100002073080000204F27A6F07B38C17433CF9B11EC31C1', '0101000020E610000048E17A14AE4F5DC0A7C64B3789794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11377, 'JIB', '01010000207308000088482E2F01DC38C1B6415441C10A2241', '0101000020E6100000F4FDD478E9965EC0D612F241CF1E4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11378, 'JIB', '01010000207308000038234D9145E438C10D79AF7A5DE130C1', '0101000020E61000000BD7A3703D6A5DC09B33A2B437C04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11379, 'JIB', '010100002073080000F927F3D6007839C121BAC61DE79F2FC1', '0101000020E6100000931804560E8D5DC0BEE3141DC9054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11380, 'JIB', '01010000207308000038545ED3462831C1E9BE601C9C3D32C1', '0101000020E6100000736891ED7C075CC08C4AEA0434C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11381, 'JIB', '010100002073080000959F2CAB61CB1B412F272F1E07EE39C1', '0101000020E61000005305A3923AD557C0CA98BB96908F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11382, 'JIB', '01010000207308000063D09B66DBC53CC10FB5D76ECB2A20C1', '0101000020E61000001804560E2D725EC02C6519E258FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11383, 'JIB', '0101000020730800009A641B6868BA39C1374F1F2DCE3130C1', '0101000020E61000005A643BDF4F955DC0DAACFA5C6DE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11384, 'JIB', '010100002073080000592A5FA8D2701B410B142EAD53C539C1', '0101000020E6100000C66D3480B7D857C09DC420B072A83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11385, 'JIB', '01010000207308000022000BD136A338C1AE4FEE787E0930C1', '0101000020E6100000CAA145B6F3655DC0E04F8D976E024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11386, 'JIB', '010100002073080000AF494F14A9B938C1ECA2B17B7F4630C1', '0101000020E61000001E5A643BDF675DC00F0BB5A679EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11387, 'JIB', '010100002073080000B684795FE860044139DB9F6D415838C1', '0101000020E6100000B7627FD93D9158C045D8F0F44A993E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11388, 'JIB', '0101000020730800000C05D3EB1E0131C19979A0822E6932C1', '0101000020E610000048E17A14AEFF5BC012A5BDC117B64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11389, 'JIB', '0101000020730800001B52BDD22D6C3AC141FCFCD01BA71241', '0101000020E61000002DB29DEFA7A65EC0DAACFA5C6DC54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11390, 'JIB', '01010000207308000031D3D794E08E30C1230918C27C6632C1', '0101000020E6100000B29DEFA7C6EB5BC079C7293A92BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11391, 'JIB', '0101000020730800007AE1A6A7FFE8114120F4B398197B34C1', '0101000020E6100000645DDC46033858C04A598638D66D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11392, 'JIB', '010100002073080000D716108EB73B36C1936C730587CD1241', '0101000020E6100000345EBA490CCA5DC08CDB68006F194740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11393, 'JIB', '0101000020730800009A827AAD990312412A21454ACCD534C1', '0101000020E610000042F163CC5D3758C043CF66D5E7524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11394, 'JIB', '010100002073080000E9B7AE594EB233C1A9280104A6D61A41', '0101000020E6100000FDA9F1D24D5A5DC0E6F21FD26FD74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11395, 'JIB', '010100002073080000D8D11F834C3038C142DB7A66EB3C32C1', '0101000020E6100000E3A59BC420405DC0CA54C1A8A4664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11396, 'JIB', '0101000020730800006E637F57EE3238C1738CD7515CFE30C1', '0101000020E6100000D122DBF97E4A5DC05F984C158CC24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11397, 'JIB', '0101000020730800002E0FEBF4882B3CC1768453BBE24F1CC1', '0101000020E61000009999999999615EC05EFE43FAED534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11398, 'JIB', '010100002073080000B2C47D95F3C83DC1196974F234441CC1', '0101000020E610000003560E2DB2AD5EC0A423B9FC87344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11399, 'JIB', '0101000020730800005CB3603921B239C1F38310B1652730C1', '0101000020E61000004E62105839945DC0C5FEB27BF2E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11400, 'JIB', '010100002073080000F349530EC6D338C10147EE0728FA2FC1', '0101000020E6100000022B8716D96E5DC02575029A08034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11401, 'JIB', '010100002073080000F4B0568D3C4938C159CE9FD59B1B30C1', '0101000020E61000001183C0CAA1555DC0DEE00B93A9024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11402, 'JIB', '0101000020730800008E308BE774F638C1DFABFA4B98C430C1', '0101000020E610000074931804566E5DC0BADA8AFD65C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11403, 'JIB', '01010000207308000056C205354E3D39C1A6621A11F74130C1', '0101000020E6100000E6D022DBF97E5DC0D29AE61DA7E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11404, 'JIB', '010100002073080000D51475650DBC3AC157ECD069179A2EC1', '0101000020E61000000AD7A3703DCA5DC0A0ABADD85F164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11405, 'JIB', '010100002073080000727219C39A2D3BC1A389D8E1F6E20E41', '0101000020E610000060E5D022DBC15EC024B9FC87F47B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11406, 'JIB', '010100002073080000C05C4A55DFBC1A41ECB58041F8A539C1', '0101000020E61000002B1895D409E057C0AF506B9A77BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11407, 'JIB', '010100002073080000A5D43735615A0441C42BB7DBBCA335C1', '0101000020E61000003A92CB7F488F58C08B8EE4F21F1A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11408, 'JIB', '010100002073080000338E8748226A0E41264E46260A9C34C1', '0101000020E610000075931804565658C0839ECDAACF654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11409, 'JIB', '010100002073080000E5EB216CC63A1841428B036E5DF23AC1', '0101000020E6100000053411363CFD57C05B6DC5FEB2FB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11410, 'JIB', '0101000020730800004D9EA635745B1C41F2BC454FEB313AC1', '0101000020E610000072F90FE9B7CF57C014A5BDC117663D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11411, 'JIB', '01010000207308000030B6300597FB2941E33ECB9DD6EA37C1', '0101000020E6100000105839B4C8CA56C0643255302A793E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11412, 'JIB', '0101000020730800005845E5783C371441163DEF10946534C1', '0101000020E610000052499D80261E58C03480B74082724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11413, 'JIB', '01010000207308000027A39CE086D839C196285F9932132EC1', '0101000020E6100000CDCCCCCCCCA45DC0703D0AD7A3384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11414, 'JIB', '0101000020730800007E81EF349D6355C1624FBD8EC51824C1', '0101000020E6100000EA263108ACBC63C0D2E76A2BF6573540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11415, 'JIB', '0101000020730800006D4B681FAC0539C14A11F3D39EFD1E41', '0101000020E6100000EC51B81E858B5EC0645DDC4603C04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11416, 'JIB', '01010000207308000090C499CAFDDE39C13317A6AE78192EC1', '0101000020E6100000E7FBA9F1D2A55DC065AA605452374140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11417, 'JIB', '0101000020730800004C98E4FB39E02A41C5378D0D34DE37C1', '0101000020E610000074D712F241B756C0D6DEE00B93793E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11418, 'JIB', '010100002073080000C0A34DCC98B12141C7D29C9AB63739C1', '0101000020E61000002EFF21FDF68157C0D200DE0209EA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11419, 'JIB', '01010000207308000007DD79865B2E39C1C4AC036F57B51E41', '0101000020E61000005EBA490C02935EC01CC9E53FA4B74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11420, 'JIB', '010100002073080000422AC1EFEEDA19412BA4F1BE591139C1', '0101000020E61000004EF38E5374E857C06666666666163E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11421, 'JIB', '010100002073080000AA9A9D39C0463DC146F6B514230F22C1', '0101000020E61000002EB29DEFA77E5EC02A5C8FC2F5B04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11422, 'JIB', '010100002073080000418A0E937BB030C17C0E75E9977732C1', '0101000020E6100000E17A14AE47F15BC0DB1B7C6132B54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11423, 'JIB', '010100002073080000A02401C29F590E419016B55CBCC234C1', '0101000020E61000007B14AE47E15658C0ED7C3F355E5A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11424, 'JIB', '010100002073080000D2770C5078D338C1DCF61B2F9EC030C1', '0101000020E6100000AAF1D24D62685DC0A69BC420B0CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11425, 'JIB', '010100002073080000152E09DB84E438C1FEBE9AD406CD30C1', '0101000020E61000006EE7FBA9F16A5DC04BEA043411C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11426, 'JIB', '0101000020730800009D4FCECD158D02417863378ECC103AC1', '0101000020E61000006A4DF38E539C58C0F631E6AE25943D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11427, 'JIB', '010100002073080000527E94C99B843AC1E37E7DA52A5126C1', '0101000020E6100000C74B378941E85DC06E8104C58F494240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11428, 'JIB', '01010000207308000080D5E366CFE83AC1586E95AA60E724C1', '0101000020E6100000A8C64B3789015EC091ED7C3F35764240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11429, 'JIB', '01010000207308000001922B8E90E31041164A028B85BC34C1', '0101000020E61000009D11A5BDC14358C0A6BDC117265B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11430, 'JIB', '0101000020730800005181215D6A6238C14A2E63213D4732C1', '0101000020E61000009CC420B072485DC062105839B4604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11431, 'JIB', '010100002073080000C5F5504FA5E23CC127F64FD1CBA21DC1', '0101000020E61000008FC2F5285C7F5EC06744696FF02D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11432, 'JIB', '010100002073080000FF2B977DC27A34C1FDFAAC915CBA2AC1', '0101000020E61000003CDF4F8D97BE5CC0E9263108AC044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11433, 'JIB', '010100002073080000797F2257402439C1BA50EF409A3F30C1', '0101000020E6100000A79BC420B07A5DC0DE718A8EE4EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11434, 'JIB', '010100002073080000119703AA6D7D2241A1C116A42BD938C1', '0101000020E6100000401361C3D36F57C01E41F163CC1D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11435, 'JIB', '01010000207308000029ADCB47FD9E054150ED0083AFA83FC1', '0101000020E610000007CE1951DA8F58C02241F163CC3D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11436, 'JIB', '01010000207308000062681ED2216A1B4164A77049668239C1', '0101000020E6100000C6DCB5847CD857C0FF907EFB3AD03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11437, 'JIB', '01010000207308000041E1D20A7B4738C1C5918A2FE36F32C1', '0101000020E6100000C2F5285C8F425DC0AD69DE718A564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11438, 'JIB', '010100002073080000C0A8984A9C721541C5AF164F502E38C1', '0101000020E6100000423EE8D9AC1658C0845AD3BCE3A43E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11439, 'JIB', '0101000020730800008C10D7196E563AC1DBD26468FFD711C1', '0101000020E610000054E3A59BC4285EC087C954C1A8344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11440, 'JIB', '01010000207308000056F513FF3AAC3AC1F37970C13BA21241', '0101000020E6100000D0F753E3A5B35EC08FE4F21FD2BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11441, 'JIB', '01010000207308000086337F3EA09339C1FEA7A19019A52FC1', '0101000020E61000006F1283C0CA915DC0ECC039234A034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11442, 'JIB', '0101000020730800009DA4C644B33139C10CA9437B558230C1', '0101000020E61000008A4160E5D07A5DC0A0CDAACFD5D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11443, 'JIB', '0101000020730800000DB8F03653B539C16017E0FBFD4430C1', '0101000020E6100000B39DEFA7C6935DC000917EFB3AE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11444, 'JIB', '01010000207308000032175C1A20D73BC19F9F8291A40522C1', '0101000020E61000005D8FC2F5283C5EC05A17B7D100CE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11445, 'JIB', '010100002073080000E9617F5AD72F3AC14A1837DB74701E41', '0101000020E6100000E3A59BC420C85EC0CD7F48BF7D9D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11446, 'JIB', '010100002073080000EE09153F2B3E1141A6A3C10A848134C1', '0101000020E61000002497FF907E3F58C05D2041F1636C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11447, 'JIB', '010100002073080000C9CE44C2CE6238C1B4681325944D32C1', '0101000020E6100000B81E85EB51485DC0022B8716D95E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11448, 'JIB', '01010000207308000049DFE26738ED30C1485B4CBC2FDA31C1', '0101000020E61000008FC2F5285CFF5BC0EF85C954C1E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11449, 'JIB', '010100002073080000CAFC95DAB3A134C13E8A21C4B2592AC1', '0101000020E6100000D6A3703D0AC75CC00DE02D90A0104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11450, 'JIB', '010100002073080000EC2F401C8C6939C10962FCAD4EBA1AC1', '0101000020E61000004260E5D022E35DC05DFE43FAEDA34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11451, 'JIB', '010100002073080000497138ED954139C1E28F8AE1525D2FC1', '0101000020E6100000E9263108AC845DC0C186A757CA124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11452, 'JIB', '010100002073080000093F122DD90734C16F5643B6A72230C1', '0101000020E6100000BD74931804965CC095F6065F983C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11453, 'JIB', '010100002073080000F87898392C872A41BC384802D96423C1', '0101000020E610000015D044D8F07C56C0633BDF4F8D674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11454, 'JIB', '0101000020730800009738E68F72B70E41CA1889CF5C0935C1', '0101000020E6100000C58F31772D5558C0211FF46C56454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11455, 'JIB', '0101000020730800005A61C564C82A1841C22E92A1A79A37C1', '0101000020E6100000075F984C15F857C0F241CF66D5F73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11456, 'JIB', '0101000020730800002045A2A6E61132413BEA1301FCD92BC1', '0101000020E61000009CC420B072B455C0DF7A14AE47F94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11457, 'JIB', '010100002073080000957C3917712A3AC1BEB9009B39CD2AC1', '0101000020E6100000FDA9F1D24DC25DC05DDC460378AB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11458, 'JIB', '0101000020730800004DDEF0F6FD3B0241780C72C771463AC1', '0101000020E6100000B5A679C7299E58C03108AC1C5A743D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11459, 'JIB', '010100002073080000FD40E07FBEE40E418D022686327A34C1', '0101000020E6100000D6C56D34805358C0AA3E575BB16F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11460, 'JIB', '0101000020730800009B9D150BC0C72FC1F9BD4995F12A31C1', '0101000020E610000014AE47E17AD45BC0105839B4C81E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11461, 'JIB', '010100002073080000C9D48A2240B53DC1B1FFBAE487C41EC1', '0101000020E6100000D122DBF97EA25EC052742497FF084340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11462, 'JIB', '010100002073080000FCD55D883EEF33C147518CE91DB5D8C0', '0101000020E6100000105839B4C8165DC0FA5C6DC5FECA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11463, 'JIB', '010100002073080000A18F8FBB372738C1CCFE2DC6E6B730C1', '0101000020E6100000A79BC420B04A5DC08F53742497D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11464, 'JIB', '010100002073080000D07D6C3F29571D4102AB99892F7939C1', '0101000020E610000048E17A14AEC357C08D6CE7FBA9D13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11465, 'JIB', '010100002073080000E418797309E234C1C879F98EF21533C1', '0101000020E61000000F2DB29DEFA75CC0A189B0E1E9554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11466, 'JIB', '010100002073080000F901A692DA923AC14AE71BB0B17825C1', '0101000020E6100000CA76BE9F1AEF5DC0100BB5A679674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11467, 'JIB', '0101000020730800007FA903F7862C38C17F90A67615EA2FC1', '0101000020E610000060E5D022DB515DC03C234A7B830F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11468, 'JIB', '0101000020730800006263EF6137F101415581E7159D4E3AC1', '0101000020E6100000EBE2361AC09F58C092537424976F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11469, 'JIB', '010100002073080000813D5CDA886939C11AB456D81B3B30C1', '0101000020E6100000F5FDD478E9865DC0B7FC87F4DBE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11470, 'JIB', '01010000207308000031FF11DCCC2939C1AE0A5D03C5E82CC1', '0101000020E610000026068195438B5DC0F46C567DAE6E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11471, 'JIB', '01010000207308000054F69060A1473DC1A5ADC5C340F320C1', '0101000020E61000006791ED7C3F855EC0B7D100DE02D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11472, 'JIB', '010100002073080000D8408069704E39C1C113DFADE7A12FC1', '0101000020E6100000F6285C8FC2855DC08048BF7D1D084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11473, 'JIB', '0101000020730800005DE776F00ABE38C10F3C925F75AB2241', '0101000020E610000020B0726891955EC065CC5D4BC8374840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11474, 'JIB', '01010000207308000091018BAB92DD3BC10F707C0AC6121DC1', '0101000020E61000001B2FDD2406515EC0168C4AEA044C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11475, 'JIB', '010100002073080000D24DCF1BC1972FC1891EE68F229334C1', '0101000020E61000004A0C022B87BE5BC0C8BAB88D06204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11476, 'JIB', '01010000207308000069D43B7E53BB3AC1C96D906AAE8525C1', '0101000020E6100000A11A2FDD24F65DC0894160E5D0624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11477, 'JIB', '010100002073080000D70E16A3948D3AC169B7C70125162EC1', '0101000020E610000014AE47E17AC45DC0F9C264AA602C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11478, 'JIB', '01010000207308000076C3BD66D8450B417131296EB08637C1', '0101000020E61000001E166A4DF36A58C019265305A3123F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11479, 'JIB', '010100002073080000578F975C5D691941FA963C59E48839C1', '0101000020E6100000C3D32B6519EE57C08E06F01648D03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11480, 'JIB', '0101000020730800000A06E478C59E3AC159CFF63B13E825C1', '0101000020E6100000D8A3703D0AEF5DC04A9D8026C2564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11481, 'JIB', '010100002073080000D2791851D5CE3DC1AE8B1BEF97D81BC1', '0101000020E6100000F2D24D6210B05EC06C9A779CA23B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11482, 'JIB', '01010000207308000045CCF82DEA0739C11DE9FC6E2F7F30C1', '0101000020E6100000CFF753E3A5735DC0C364AA6054DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11483, 'JIB', '01010000207308000029D36841D4393CC18DFB7BEAC31AE2C0', '0101000020E6100000C976BE9F1AB75EC0376744696F284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11484, 'JIB', '010100002073080000DEE0EDA27EBA39C1CF30179DBD311BC1', '0101000020E6100000295C8FC2F5F05DC02041F163CC954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11485, 'JIB', '010100002073080000AC683533727D3CC149B315A7DE1913C1', '0101000020E6100000E9263108AC8C5EC03FA4DFBE0EF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11486, 'JIB', '01010000207308000035ED97201AD03AC1E6BA6FCB171727C1', '0101000020E610000052B81E85EBF15DC01CEBE2361A284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11487, 'JIB', '010100002073080000A46C906358882A416DAAB75BFA8023C1', '0101000020E6100000E9482EFF217D56C0CF66D5E76A634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11488, 'JIB', '0101000020730800002F6C156B6CC733C1528F9C78EE501441', '0101000020E61000005FBA490C024B5DC02DB29DEFA75E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11489, 'JIB', '01010000207308000014113724893E33C127CCE5883CBFF4C0', '0101000020E6100000EE7C3F355EEA5CC0898EE4F21F924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11490, 'JIB', '010100002073080000D6951B87BD403DC1E2F2C0D4CB3A21C1', '0101000020E6100000EE7C3F355E825EC0E6F21FD26FCF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11491, 'JIB', '01010000207308000052E9599CB54D134144B4F4F8D96E34C1', '0101000020E61000005C2041F1632858C00022FDF675704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11492, 'JIB', '01010000207308000064139B7E1738184185CFD831292139C1', '0101000020E610000058A835CD3BFA57C08F75711B0D103E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11493, 'JIB', '010100002073080000FD27B232CBEE30C1016ADEB7B87732C1', '0101000020E61000005C8FC2F528FC5BC0ED0DBE3099B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11494, 'JIB', '010100002073080000B542BDFF043036C1BEA66EB3540F1341', '0101000020E61000009DC420B072C85DC0585BB1BFEC1E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11495, 'JIB', '0101000020730800001847B09E45F238C1BD5A77E064C31C41', '0101000020E6100000115839B4C87E5EC06F8104C58F994740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11496, 'JIB', '010100002073080000B692EB65AC8313416713CCB9629F34C1', '0101000020E610000076931804562658C0B315FBCBEE614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11497, 'JIB', '010100002073080000EFC6AB211EA53AC1A6A826F96AAA25C1', '0101000020E6100000C520B07268F15DC02CD49AE61D5F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11498, 'JIB', '0101000020730800005625DB89E0691941D1712388000533C1', '0101000020E6100000304CA60A46E157C02E90A0F831D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11499, 'JIB', '01010000207308000000E0BF6BAB561B412ABB7044CF9A39C1', '0101000020E6100000CC7F48BF7DD957C08BFD65F7E4C13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11500, 'JIB', '010100002073080000133B7072DC0539C124C839721C5B30C1', '0101000020E610000014AE47E17A745DC05B423EE8D9E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11501, 'JIB', '01010000207308000054275AE9A0E837C1F9284A86DCA830C1', '0101000020E6100000C84B378941405DC01DC9E53FA4DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11502, 'JIB', '0101000020730800009041F6A67D4039C120AC02829EFE1D41', '0101000020E610000079E9263108945EC035AB3E575BA94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11503, 'JIB', '01010000207308000052427287C42B1241BF9FD3613B8834C1', '0101000020E6100000C58F31772D3558C0A857CA32C4694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11504, 'JIB', '010100002073080000C8D6D8B95F730E41F4F4A811D95138C1', '0101000020E61000001FF46C567D5A58C0BA1E85EB51983E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11505, 'JIB', '0101000020730800005F281628507E2FC149CD89C0F98E34C1', '0101000020E610000024DBF97E6ABC5BC07D3F355EBA214040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11506, 'JIB', '01010000207308000090FB525109CA1D413C19D51673F637C1', '0101000020E61000007AC7293A92BB57C0832F4CA60AB63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11507, 'JIB', '010100002073080000D89B43DF6141324173E298760EFC2AC1', '0101000020E61000008CB96B09F9A855C0F31FD26F5F174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11508, 'JIB', '010100002073080000FADFC378F8D21C411F47E3B7E3FA39C1', '0101000020E610000035EF384547CA57C0BCE3141DC9853D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11509, 'JIB', '010100002073080000B68737E9E05238C1F0916278FF6A32C1', '0101000020E6100000E9263108AC445DC03992CB7F48574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11510, 'JIB', '0101000020730800001CBA325D38B839C1137BE31655AF2EC1', '0101000020E610000023DBF97E6A9C5DC040355EBA49244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11511, 'JIB', '0101000020730800003E78D0F9031839C1198F7E7A3E1E30C1', '0101000020E61000008C6CE7FBA9795DC0CCEEC9C342F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11512, 'JIB', '0101000020730800003545E284A21936C19774ABBEA55632C1', '0101000020E61000005FBA490C02E35CC0314CA60A467D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11513, 'JIB', '0101000020730800003C3DF2A3900631C110DF3E1C2A5D32C1', '0101000020E610000037894160E5005CC0FE65F7E461B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11514, 'JIB', '010100002073080000D884D195734F38C1809A4C2C35E82FC1', '0101000020E61000000000000000585DC0A1F831E6AE0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11515, 'JIB', '0101000020730800008BB0B90FD56F38C18CBE6C1E0FAB30C1', '0101000020E610000038B4C876BE575DC01E166A4DF3D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11516, 'JIB', '010100002073080000C72EDD6273E539C1DA58B7B922DE2DC1', '0101000020E61000000000000000A85DC08295438B6C3F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11517, 'JIB', '010100002073080000AD587D817FEF38C1E2FA1E1537781F41', '0101000020E610000062105839B4885EC01995D40968CA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11518, 'JIB', '01010000207308000098B31495E96731C1CCE2A521B25830C1', '0101000020E6100000E7FBA9F1D21D5CC087A757CA324C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11519, 'JIB', '0101000020730800009AA59996752639C1D278342F9FAC2FC1', '0101000020E61000003BDF4F8D977E5DC0A9A44E4013094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11520, 'JIB', '010100002073080000DAA7DA00569E39C19A04853EC21430C1', '0101000020E6100000C620B07268915DC0C798BB9690EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11521, 'JIB', '010100002073080000DB04D23138ED1141925BBB06FB6A34C1', '0101000020E610000089855AD3BC3758C0EE0DBE3099724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11522, 'JIB', '0101000020730800007FD4D591D4893DC1635CE4A46C9D21C1', '0101000020E61000004C378941608D5EC03F1361C3D3BB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11523, 'JIB', '01010000207308000022680452390B33C18E3248304B9228C1', '0101000020E61000006ABC749318845CC04750FC1873674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11524, 'JIB', '0101000020730800006099BBAA0ADE0A416EFE031F7E7937C1', '0101000020E6100000D4BCE3141D6D58C0433EE8D9AC1A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11525, 'JIB', '0101000020730800002FC6A029F9661A41B40237A54CDA39C1', '0101000020E610000079E9263108E457C0E68C28ED0D9E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11526, 'JIB', '0101000020730800002E43228CC38B38C1138F226F583732C1', '0101000020E6100000F3D24D6210505DC04FFC1873D7624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11527, 'JIB', '01010000207308000005BE2AD0002038C12167C26CE31331C1', '0101000020E61000004B0C022B87465DC0A267B3EA73BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11528, 'JIB', '010100002073080000C055CB3795EB1141CF2ADF22F75134C1', '0101000020E6100000E4839ECDAA3758C00B462575027A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11529, 'JIB', '010100002073080000696C966A6DF70E41DBA360BA09A534C1', '0101000020E61000004F1E166A4D5358C097FF907EFB624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11530, 'JIB', '010100002073080000FFAB9A67DA0C1841947CCCA06A9D39C1', '0101000020E610000037894160E5FC57C0DA81734694C63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11531, 'JIB', '0101000020730800005FA40401F1BE34C1CA6076ECA6012AC1', '0101000020E61000001283C0CAA1CD5CC0401361C3D31B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11532, 'JIB', '01010000207308000064C30F951F1A31C171B5AEE2184A32C1', '0101000020E6100000DBF97E6ABC045CC0A01A2FDD24BE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11533, 'JIB', '0101000020730800003DDA8838DDA20C4151C30B355FB93FC1', '0101000020E61000004FAF9465886B58C08D28ED0DBE303A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11534, 'JIB', '010100002073080000CB86A508DD7A2941A0930D4A679D23C1', '0101000020E6100000E63FA4DFBE9656C023B9FC87F4634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11535, 'JIB', '010100002073080000A17F1C0E04621B417F5612EA43A039C1', '0101000020E6100000931804560ED957C0752497FF90BE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11536, 'JIB', '0101000020730800005B031D11F7D133C17BAD43E37CD3D4C0', '0101000020E6100000A9C64B3789115DC0C58F31772DD14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11537, 'JIB', '010100002073080000C3412D63DC2539C11379A482F86A2241', '0101000020E61000006F1283C0CAA95EC02F90A0F831264840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11538, 'JIB', '0101000020730800005093C1C6C9061341FCCDF4F7B68E34C1', '0101000020E610000096B20C71AC2B58C0AC1C5A643B674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11539, 'JIB', '0101000020730800008112619853BD34C1AA2F4DCF91692AC1', '0101000020E6100000B29DEFA7C6CB5CC0BC9F1A2FDD0C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11540, 'JIB', '010100002073080000881A96323EA40941016188DAD27938C1', '0101000020E610000054E3A59BC47458C0194850FC18833E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11541, 'JIB', '010100002073080000781E533E7BD534C1B7DDEB5D0BF729C1', '0101000020E610000060E5D022DBD15CC05C8FC2F5281C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11542, 'JIB', '01010000207308000096F8FFD4A4F9294177EA80F4910238C1', '0101000020E61000004F1E166A4DCB56C098900F7A366B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11543, 'JIB', '010100002073080000DA5AE529D7A034C1D51053EB020B2AC1', '0101000020E6100000F2D24D6210C85CC0A301BC05121C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11544, 'JIB', '0101000020730800003AB10D27A458104139BB4C9165DD33C1', '0101000020E6100000236C787AA54858C021B07268919D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11545, 'JIB', '0101000020730800000407B11D126838C1370AC21E0B9F31C1', '0101000020E61000002DB29DEFA74E5DC08DB96B09F9904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11546, 'JIB', '010100002073080000F481BBC7D72032417A7783CA04872AC1', '0101000020E6100000A835CD3B4EAD55C051B81E85EB294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11547, 'JIB', '01010000207308000025DAD996BC6033C18BAEF9A760EC2DC1', '0101000020E61000008D976E1283805CC0EB043411369C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11548, 'JIB', '010100002073080000668EDCE3A02D1B410CD695815BA539C1', '0101000020E61000009EEFA7C64BDB57C025B9FC87F4BB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11549, 'JIB', '0101000020730800009CC19087DE1F0B4139C7A35D3F3638C1', '0101000020E61000004DF38E53746C58C0CD22DBF97EAA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11550, 'JIB', '010100002073080000F5F3CE41BF193AC1704EDBD29C881241', '0101000020E61000004D37894160955EC0A6E8482EFFC94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11551, 'JIB', '010100002073080000F6F127EA0F560F4134E57FE730D534C1', '0101000020E610000068226C787A5158C0F953E3A59B544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11552, 'JIB', '0101000020730800009BBFE474939234C103C148B3D45F2AC1', '0101000020E61000004E62105839C45CC0545227A089104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11553, 'JIB', '01010000207308000026CFE5B04CE501417FEC91D498413AC1', '0101000020E61000008716D9CEF79F58C02A6519E258773D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11554, 'JIB', '01010000207308000080BFA00261DD18415883188192FD39C1', '0101000020E61000001B9E5E29CBF457C0B22E6EA3018C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11555, 'JIB', '010100002073080000227FE4C7D19434C1ECF7B2DFD70F2AC1', '0101000020E6100000E8FBA9F1D2C55CC0B32E6EA3011C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11556, 'JIB', '01010000207308000065551A3F7B6F2FC16F0E0011A49534C1', '0101000020E61000005EBA490C02BB5BC08F75711B0D204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11557, 'JIB', '01010000207308000002B9C377E51C2A416CE1EC8166BC23C1', '0101000020E610000007CE1951DA8756C05BB1BFEC9E5C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11558, 'JIB', '010100002073080000673AC649572B3BC19A4B80F0480E28C1', '0101000020E61000004C37894160FD5DC01FF46C567DFE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11559, 'JIB', '010100002073080000FA5DFE340BBF1C41A6CD579B04B339C1', '0101000020E6100000AD69DE718ACA57C0A98251499DB03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11560, 'JIB', '010100002073080000A9B13A260F613CC1EB0EF19FB5702AC1', '0101000020E6100000C84B378941285EC0A8C64B3789914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11561, 'JIB', '010100002073080000164F674791321341C3581F6F3D6134C1', '0101000020E6100000CD7F48BF7D2958C0CD3B4ED191744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11562, 'JIB', '01010000207308000080135E9D0B4E3A4166D26634BA872BC1', '0101000020E61000003B70CE88D23A54C003098A1F638E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11563, 'JIB', '01010000207308000072120CBAAD323AC109563865FDD62AC1', '0101000020E6100000DE24068195C35DC044696FF085A94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11564, 'JIB', '0101000020730800008CDCD509958D10413FFB811FBF8034C1', '0101000020E6100000D0D556EC2F4758C0F775E09C116D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11565, 'JIB', '010100002073080000CC0C94B29A430F4109E8D48D531740C1', '0101000020E61000008A1F63EE5A5E58C00C93A98251E93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11566, 'JIB', '01010000207308000086C94C1CE54C3DC104855B64F22622C1', '0101000020E6100000AC1C5A643B7F5EC085EB51B81EAD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11567, 'JIB', '010100002073080000CB5CA59C3A7D3CC15FB7BDD475BF1CC1', '0101000020E61000008EC2F5285C6F5EC0859ECDAACF454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11568, 'JIB', '0101000020730800003D3A832EB6EC3BC15EA042621DE921C1', '0101000020E610000062105839B4405EC00022FDF675D04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11569, 'JIB', '0101000020730800001691C2E304463DC1FA3D70680A4522C1', '0101000020E61000005A643BDF4F7D5EC060C3D32B65A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11570, 'JIB', '01010000207308000018F9885378972FC166C0288B73AF34C1', '0101000020E6100000CCA145B6F3BD5BC074F90FE9B7174040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11571, 'JIB', '010100002073080000E84A4521CF7A39C121B67438DA4030C1', '0101000020E61000007D3F355EBA895DC083EB51B81EE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11572, 'JIB', '0101000020730800008C401B124B2337C165D5D15A72B930C1', '0101000020E61000005B643BDF4F1D5DC04A7B832F4CE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11573, 'JIB', '0101000020730800007D51EBBD672839C10E2C5ABC53DE1D41', '0101000020E61000005739B4C8768E5EC0E2E995B20CA94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11574, 'JIB', '01010000207308000008D7A251D1E330C19A161E7ECD7A32C1', '0101000020E61000001A04560E2DFA5BC052499D8026B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11575, 'JIB', '010100002073080000131951F5EB5D39C146C082A9908E1D41', '0101000020E61000008D976E1283985EC0C876BE9F1A9F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11576, 'JIB', '010100002073080000FB471CBC57F51A41F0E36A8F2E8139C1', '0101000020E6100000AF94658863DD57C0C442AD69DED13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11577, 'JIB', '010100002073080000B8F3A49A3A3729412C9A9A45DEB523C1', '0101000020E6100000857CD0B3599D56C044696FF085614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11578, 'JIB', '010100002073080000C057708AB73B3DC157690600484620C1', '0101000020E6100000D8A3703D0A875EC0EE7C3F355EF24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11579, 'JIB', '0101000020730800008CA44C6063A234C180F40D0BC98C2AC1', '0101000020E61000006666666666C65CC029ED0DBE30094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11580, 'JIB', '010100002073080000990AC09F1F221B41C1ECC4B3698139C1', '0101000020E610000088F4DBD781DB57C0FC65F7E461D13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11581, 'JIB', '01010000207308000095FEB48E2B1E1C41E4904C6A83F239C1', '0101000020E61000006F1283C0CAD157C0B1BFEC9E3C8C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11582, 'JIB', '01010000207308000097B0FCD31EF138C13F6DF936E2EE30C1', '0101000020E61000007AE92631086C5DC04FAF946588BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11583, 'JIB', '0101000020730800005099D7C911E73BC1553F3EA5D2B621C1', '0101000020E610000054E3A59BC4405EC0655DDC4603D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11584, 'JIB', '0101000020730800002FFBACE8EE5938C112EE1C3C9F2C30C1', '0101000020E61000000000000000585DC03F575BB1BFFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11585, 'JIB', '0101000020730800000DE1ECA13B37394140E71E27293729C1', '0101000020E6100000BD5296218E6154C0E96A2BF697F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11586, 'JIB', '010100002073080000747F80DD2D72084104EA89D3038939C1', '0101000020E610000087A757CA327C58C0FD3A70CE88E23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11587, 'JIB', '0101000020730800003B3F5CF83E8238C1BAFCDF964C4630C1', '0101000020E610000091ED7C3F355E5DC043CF66D5E7F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11588, 'JIB', '010100002073080000E71A949A61E337C1B97F5BC4DC2A30C1', '0101000020E610000018D9CEF753435DC0CDAACFD556044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11589, 'JIB', '01010000207308000088CDFA2D6A3031C1AF29FBB1794F32C1', '0101000020E61000008D976E1283085CC06B9A779CA2BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11590, 'JIB', '0101000020730800003AEF414E51430E417A470B4647DB34C1', '0101000020E6100000C139234A7B5758C0DE02098A1F534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11591, 'JIB', '010100002073080000F702EB71C24F3DC1531DF83B9A3222C1', '0101000020E6100000746891ED7C7F5EC0C1A8A44E40AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11592, 'JIB', '01010000207308000040B7508BE54E3DC11F0C3C68BA7021C1', '0101000020E6100000C2CAA145B6835EC01F85EB51B8C64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11593, 'JIB', '010100002073080000AC271132EFFD12417AB3F1F1434C34C1', '0101000020E61000003255302AA92B58C0098A1F63EE7A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11594, 'JIB', '010100002073080000CA68CC805A9C3BC1142E26E721450341', '0101000020E6100000D122DBF97EC25EC03511363CBD0A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11595, 'JIB', '010100002073080000A0929E2E89143DC1A36DDA549A2B22C1', '0101000020E6100000B0726891ED745EC01B9E5E29CBB04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11596, 'JIB', '0101000020730800006F9E7DED2A4B3DC187BC74FEB9F21EC1', '0101000020E61000003ADF4F8D978E5EC012A5BDC1170E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11597, 'JIB', '010100002073080000C533D2C0272238C1A85AE9C1424932C1', '0101000020E61000005B643BDF4F3D5DC096438B6CE7634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11598, 'JIB', '0101000020730800005C5E3E10D4B939C1BF8AC5383D0318C1', '0101000020E61000009999999999F95DC0C7293A92CBCF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11599, 'JIB', '010100002073080000996A87D11DB520417023790A8A6E39C1', '0101000020E6100000D656EC2FBB9757C0AE69DE718ACE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11600, 'JIB', '010100002073080000B1FB0BFAF59938C1CB46AA010F0530C1', '0101000020E610000014AE47E17A645DC0DDD7817346044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11601, 'JIB', '0101000020730800007B5F479031F610416CB72BB6974B34C1', '0101000020E610000027C286A7574258C0068195438B7C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11602, 'JIB', '0101000020730800000B5BD09540013CC1475B42F0D7C11CC1', '0101000020E61000008C976E1283585EC09D5E29CB104F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11603, 'JIB', '0101000020730800006BAF2ACF4A3EE840E0468A82D7853DC1', '0101000020E6100000F931E6AE25E058C00F2DB29DEF873B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11604, 'JIB', '010100002073080000B80E930BB83231C17D58844BCA5B32C1', '0101000020E6100000713D0AD7A3085CC00F2DB29DEFB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11605, 'JIB', '0101000020730800007EA14463458039C160C837B26BED2FC1', '0101000020E610000078BE9F1A2F8D5DC0283108AC1CFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11606, 'JIB', '0101000020730800004941046611383CC110ACBA71085F20C1', '0101000020E6100000CA76BE9F1A575EC06C567DAEB6024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11607, 'JIB', '010100002073080000DE8036F514DC1541D13A3AB36B4738C1', '0101000020E61000008A1F63EE5A1258C0C0C1172653953E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11608, 'JIB', '01010000207308000035AB3CE4CF2831C11B987E1C1D1132C1', '0101000020E61000007F6ABC7493085CC02F90A0F831CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11609, 'JIB', '0101000020730800006E78D84A866038C19A1B0B90843430C1', '0101000020E610000037894160E5585DC0FC1873D712FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11610, 'JIB', '010100002073080000C8093D6F7BCD02410C6869AA81713AC1', '0101000020E6100000FAEDEBC0399B58C061984C158C5A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11611, 'JIB', '010100002073080000766BF1A9950131C1480E608AD44F32C1', '0101000020E6100000B81E85EB51005CC0CB7F48BF7DBD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11612, 'JIB', '010100002073080000B998F217853837C1A24DA9E2D0792DC1', '0101000020E61000002A5C8FC2F5305DC02A1895D409784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11613, 'JIB', '0101000020730800009F1E2627C8241B416FF0FA2E9BB238C1', '0101000020E6100000849ECDAACFD957C0095F984C154C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11614, 'JIB', '0101000020730800007902C557CA7439C180F5B77314AC2FC1', '0101000020E61000003F355EBA498C5DC0B2BFEC9E3C044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11615, 'JIB', '010100002073080000A7B9FA20AEE91D41DACA75FDEC8F39C1', '0101000020E610000068B3EA73B5BD57C0A42C431CEBC23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11616, 'JIB', '010100002073080000749B849AC68339C1CFF82C4F863030C1', '0101000020E6100000A4703D0AD78B5DC019C05B2041E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11617, 'JIB', '0101000020730800003B013B3899FD3941F7D9606CFA2A2BC1', '0101000020E61000008FC2F5285C4754C055742497FFA04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11618, 'JIB', '010100002073080000E98D33E4844A38C1DCEC2DBE31DA30C1', '0101000020E610000039B4C876BE4F5DC0DD24068195CB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11619, 'JIB', '010100002073080000B3E64E8AC31130C1E10E4891D9F32EC1', '0101000020E6100000AE47E17A14E65BC06B9A779CA29B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11620, 'JIB', '0101000020730800007FFD44718ED03BC1A3243892E4EE21C1', '0101000020E6100000FA7E6ABC743B5EC019E25817B7D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11621, 'JIB', '010100002073080000BF4FEBF6091238C1183DCE2536E82FC1', '0101000020E61000006991ED7C3F4D5DC099081B9E5E114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11622, 'JIB', '01010000207308000037329B0E50AD3DC12D6BCB06E79020C1', '0101000020E6100000448B6CE7FB995EC020166A4DF3DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11623, 'JIB', '0101000020730800006647AD2CB2BF39C15656DD80A16E1BC1', '0101000020E6100000E27A14AE47F15DC0705F07CE19914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11624, 'JIB', '01010000207308000036726FA2CFC434C10AA14B02E99C2AC1', '0101000020E61000003008AC1C5ACC5CC0CB5D4BC807054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11625, 'JIB', '010100002073080000D0322535123F3DC133DB4B43267121C1', '0101000020E610000045B6F3FDD4805EC080B74082E2C74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11626, 'JIB', '01010000207308000007FD0612724D38C16CAF376E9B7E32C1', '0101000020E61000004260E5D022435DC0B615FBCBEE514040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11627, 'JIB', '010100002073080000935FC83EF77A39C13D02BB313BD12FC1', '0101000020E6100000DBF97E6ABC8C5DC08351499D80FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11628, 'JIB', '0101000020730800002A5BE978C4770541E995617F20B23FC1', '0101000020E6100000E9263108AC9058C09C33A2B437383A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11629, 'JIB', '010100002073080000CF32424A27410441E6FB96DC86AF3FC1', '0101000020E6100000D044D8F0F49658C0421CEBE2363A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11630, 'JIB', '010100002073080000461FC5D96A2B014169898A7663703AC1', '0101000020E610000039454772F9A358C0ECE2361AC05B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11631, 'JIB', '0101000020730800007EE2D90E959D34C164CED97747682AC1', '0101000020E6100000AD47E17A14C65CC083E2C798BB0E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11632, 'JIB', '01010000207308000084D4AB84C5653A41129CB6B26BB72AC1', '0101000020E61000005F29CB10C73254C017265305A3AA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11633, 'JIB', '01010000207308000047E9D1EA84830141DB80F30D8D633AC1', '0101000020E6100000C3D32B6519A258C089635DDC46633D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11634, 'JIB', '010100002073080000A23969DCFE1539C1AF9CA7750F052EC1', '0101000020E61000007C14AE47E1825DC03B014D840D474140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11635, 'JIB', '010100002073080000637FDDE4738F384166E6A7C3BF2F2DC1', '0101000020E6100000DB1B7C61329154C0D85F764F1E6E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11636, 'JIB', '0101000020730800008DC3010CE90D2941EF2C2F2B008A23C1', '0101000020E61000006A6FF085C9A056C0723D0AD7A3684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11637, 'JIB', '0101000020730800004899C9FA6C2439C1716285F7597C30C1', '0101000020E610000063105839B4785DC0FF65F7E461D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11638, 'JIB', '010100002073080000408927249A7C38C1609932C10A4232C1', '0101000020E610000086EB51B81E4D5DC0D49AE61DA7604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11639, 'JIB', '0101000020730800001FEF461163791041DC0A4F2001C934C1', '0101000020E6100000EA95B20C714858C071F90FE9B7574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11640, 'JIB', '010100002073080000C04C92B06F2639C10C691DCF73F41E41', '0101000020E6100000FDA9F1D24D925EC0143FC6DCB5BC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11641, 'JIB', '010100002073080000DB4B60890F703BC116841640E3572DC1', '0101000020E6100000560E2DB29DEF5DC0E3361AC05B384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11642, 'JIB', '0101000020730800005BF3F2A9434F39C131D1D16606DF1C41', '0101000020E6100000986E1283C0925EC04ED1915CFE934740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11643, 'JIB', '01010000207308000002275A5656140C417C1F5FDF0F7E38C1', '0101000020E6100000643BDF4F8D6758C08FC2F5285C7F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11644, 'JIB', '0101000020730800006216AFA160393A41F6CC97F599E329C1', '0101000020E61000006D567DAEB63654C05CFE43FAEDCB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11645, 'JIB', '010100002073080000CEB53DA0999D34C17796BF8159752AC1', '0101000020E6100000DACEF753E3C55CC0F7E461A1D60C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11646, 'JIB', '01010000207308000037AF76016F653DC1E90D957E02871FC1', '0101000020E61000008A6CE7FBA9915EC0D3DEE00B93014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11647, 'JIB', '01010000207308000010ABE3FBCB5838C1149A2F1DA23032C1', '0101000020E6100000746891ED7C475DC02A8716D9CE674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11648, 'JIB', '0101000020730800007E4F3568007B38C15C33139AF88431C1', '0101000020E6100000986E1283C0525DC0F41FD26F5F974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11649, 'JIB', '0101000020730800004021115006751241F85F1A252A9534C1', '0101000020E610000099BB96900F3258C02F6EA301BC654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11650, 'JIB', '0101000020730800005B7B3315E25C1D414EF88AE9D9193AC1', '0101000020E61000003F575BB1BFC457C0703480B740723D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11651, 'JIB', '010100002073080000303A7F4B9DB538C18C27E3589EA32141', '0101000020E6100000FA7E6ABC748B5EC0C239234A7B134840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11652, 'JIB', '01010000207308000053754C04069534C14288C850F2FC29C1', '0101000020E6100000A01A2FDD24C65CC082E2C798BB1E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11653, 'JIB', '0101000020730800007426046AF6D02FC1F6920B81B71036C1', '0101000020E61000006ABC749318BC5BC093CB7F48BF5D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11654, 'JIB', '010100002073080000ABEA6A87F85039C112DB7306AD222EC1', '0101000020E6100000DBF97E6ABC8C5DC002BC0512143F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11655, 'JIB', '0101000020730800008AC64529528138C1E2FE04E76C4132C1', '0101000020E6100000CCA145B6F34D5DC0B8AF03E78C604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11656, 'JIB', '010100002073080000844297B5D66555C16E71BC2729D623C1', '0101000020E61000003BDF4F8D97BE63C06A09F9A067633540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11657, 'JIB', '010100002073080000227BCF506B3339C186F4C2ACFA9630C1', '0101000020E6100000DF4F8D976E7A5DC0B74082E2C7D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11658, 'JIB', '01010000207308000001C10FAF017738C183BE0955F32232C1', '0101000020E610000086EB51B81E4D5DC0E02D90A0F8694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11659, 'JIB', '010100002073080000F62580D1AD9A38C16DD024FE106330C1', '0101000020E6100000A8C64B3789615DC0361AC05B20E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11660, 'JIB', '01010000207308000040452CC27D4932416933F6D42D862AC1', '0101000020E61000006744696FF0A555C04703780B24284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11661, 'JIB', '0101000020730800004B906A270E753DC141246BFA5AD621C1', '0101000020E6100000B71E85EB51885EC014F241CF66B54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11662, 'JIB', '0101000020730800003E7F8B4D8A522141BBB15D86D30139C1', '0101000020E61000003D0AD7A3708957C095438B6CE70B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11663, 'JIB', '0101000020730800005F23DCA6675038C102206B4E912E30C1', '0101000020E610000084C0CAA145565DC0A2B437F8C2FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11664, 'JIB', '0101000020730800002AD98C279F5E3CC16AD8E5A786EA29C1', '0101000020E6100000D222DBF97E2A5EC09387855AD3A44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11665, 'JIB', '010100002073080000327ED8F750E639C15E382C40826328C1', '0101000020E61000008C6CE7FBA9C15DC09CC420B072084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11666, 'JIB', '01010000207308000030A0CBDBED133241D574DDF040BE2AC1', '0101000020E61000004694F6065FB055C06EC5FEB27B224240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11667, 'JIB', '0101000020730800009C10E60004413DC1595941ADAF9121C1', '0101000020E61000009DC420B072805EC04060E5D022C34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11668, 'JIB', '010100002073080000193B5DF5A0AB1B417E32EF750C5B39C1', '0101000020E6100000DBACFA5C6DD557C09E5E29CB10E73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11669, 'JIB', '01010000207308000094713700C8A537C1BA13A44AA4061741', '0101000020E610000097438B6CE7235EC0CE88D2DEE04B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11670, 'JIB', '01010000207308000056D6BF276E1B1B41FB97DCE0ABB139C1', '0101000020E6100000AA60545227DC57C0686FF085C9B43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11671, 'JIB', '01010000207308000052771A2FA6D22941AD507784C83824C1', '0101000020E61000008048BF7D1D9056C0C1CAA145B64B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11672, 'JIB', '0101000020730800001984F9233C8338C16E147B7A3A6F31C1', '0101000020E6100000BE9F1A2FDD545DC0B103E78C289D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11673, 'JIB', '0101000020730800005E0CC813A6BC3CC14916B8A95F3824C1', '0101000020E6100000A8C64B3789595EC0E9482EFF216D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11674, 'JIB', '01010000207308000008E2741F865F38C1FFB3A0CD789D2FC1', '0101000020E610000079E92631085C5DC0726891ED7C174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11675, 'JIB', '0101000020730800008A86C1507BFA38C15F8D821B3E7A30C1', '0101000020E6100000B7F3FDD478715DC031992A1895DC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11676, 'JIB', '010100002073080000FAD8A722D18B39C101962B45069C1D41', '0101000020E6100000EE7C3F355EA25EC03F355EBA499C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11677, 'JIB', '0101000020730800008687505FEE2338C1EFEF101F874232C1', '0101000020E6100000E6FBA9F1D23D5DC091CB7F48BF654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11678, 'JIB', '010100002073080000388E494D9F2D38C184D4E6FF51EF30C1', '0101000020E6100000365EBA490C4A5DC0E561A1D634C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11679, 'JIB', '010100002073080000DE458C617AB639C16C87B4ABC20C30C1', '0101000020E6100000DACEF753E3955DC01B7C613255F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11680, 'JIB', '01010000207308000080EC6E95E5463BC1BB38038A14D81CC1', '0101000020E6100000DACEF753E3355EC042F163CC5D5B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11681, 'JIB', '0101000020730800008EFF792E72692FC1FF8E467E09A934C1', '0101000020E6100000273108AC1CBA5BC00A68226C781A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11682, 'JIB', '010100002073080000BE20EAE2E51C31C10D838D9047A031C1', '0101000020E61000001B2FDD2406095CC0AA3E575BB1EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11683, 'JIB', '0101000020730800009259771E14383DC140AD50EF8FD81FC1', '0101000020E61000009CC420B072885EC08EC2F5285CFF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11684, 'JIB', '010100002073080000DADACC7A46A43CC172AC55EB7A321AC1', '0101000020E6100000A01A2FDD247E5EC0FF43FAEDEB704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11685, 'JIB', '01010000207308000022D9F68A307B39C1C36280593E4E30C1', '0101000020E6100000D44D621058895DC0B8627FD93DE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11686, 'JIB', '010100002073080000F62A2656BE7D38C19B45425BD53F30C1', '0101000020E61000001383C0CAA15D5DC02FBB270F0BF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11687, 'JIB', '0101000020730800009777E2B2A93538C1E4100924EDE630C1', '0101000020E6100000C2CAA145B64B5DC000D578E926C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11688, 'JIB', '0101000020730800000594E4883A25314155BFA1830B0F2AC1', '0101000020E61000004C37894160D955C0D512F241CF464240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11689, 'JIB', '0101000020730800001DF44493B9513DC11F6A124EA3EB1EC1', '0101000020E61000001D5A643BDF8F5EC0AF47E17A140E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11690, 'JIB', '010100002073080000EA40300178103BC19059FA59E5AF1D41', '0101000020E61000007AE9263108F45EC0BF9F1A2FDD7C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11691, 'JIB', '01010000207308000057D974A6B5A93DC1773081DEA06920C1', '0101000020E61000000AD7A3703D9A5EC00712143FC6E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11692, 'JIB', '0101000020730800004E24F6065F52154137744B9EAF0639C1', '0101000020E6100000E8D9ACFA5C1958C08AC954C1A8243E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11693, 'JIB', '01010000207308000056513AF6E0A93BC13DDD731372E422C1', '0101000020E6100000BA490C022B2F5EC0EFC9C342ADB14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11694, 'JIB', '010100002073080000D3C96F189F7F1E4156A5991E9E2537C1', '0101000020E6100000A7E8482EFFB157C0701B0DE02D303F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11695, 'JIB', '010100002073080000211DA0323EA433C110472A9FE9DC1A41', '0101000020E610000090C2F5285C575DC0B74082E2C7D84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11696, 'JIB', '010100002073080000AC836F28D4F32141AEA78C3EB52939C1', '0101000020E6100000151DC9E53F7C57C08DB96B09F9F03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11697, 'JIB', '010100002073080000F45B7DEF652B3DC1319C497AF77F21C1', '0101000020E6100000B0726891ED7C5EC0014D840D4FC74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11698, 'JIB', '010100002073080000A3624E524D5111415307F11028CD34C1', '0101000020E6100000508D976E123F58C06744696FF0554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11699, 'JIB', '010100002073080000C83F19373C483AC169F44A276EC523C1', '0101000020E6100000FCA9F1D24DEA5DC0D0B359F5B9AA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11700, 'JIB', '01010000207308000044A7B4CCE3B03BC1D95FA78080B91CC1', '0101000020E61000006F1283C0CA495EC0A0F831E6AE554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11701, 'JIB', '010100002073080000CA501AE749D422C1457F862D250F36C1', '0101000020E61000008FC2F5285C9F5AC03380B74082C23F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11702, 'JIB', '010100002073080000389DED15314938C1AD0242EB6A7732C1', '0101000020E6100000B5C876BE9F425DC0777AA52C43544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11703, 'JIB', '010100002073080000B3FC0AD310AA1341D3B6A76C577A34C1', '0101000020E6100000386744696F2458C0696FF085C96C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11704, 'JIB', '010100002073080000939525749E3639C1BBFD9FB0E2971D41', '0101000020E6100000ABF1D24D62905EC0CF44D8F0F4A24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11705, 'JIB', '01010000207308000011A04738F45438C11EC857CB90A232C1', '0101000020E610000018D9CEF753435DC06719E25817474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11706, 'JIB', '010100002073080000DA0D2F9445F530C1AF82B5735C0B32C1', '0101000020E610000048E17A14AEFF5BC0D200DE0209D24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11707, 'JIB', '010100002073080000281E3DE78F3C38C12CACF77021BE2FC1', '0101000020E61000004B37894160555DC0865AD3BCE3144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11708, 'JIB', '0101000020730800003DA5B7CBB734124173DB6CB402B634C1', '0101000020E6100000E2E995B20C3558C0244A7B832F5C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11709, 'JIB', '010100002073080000B20DBEBFEBF439C102CEC685C6DB1C41', '0101000020E61000003D0AD7A370B55EC0A11A2FDD24864740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11710, 'JIB', '010100002073080000136AE6F695D034C1405930EF0D552AC1', '0101000020E6100000633BDF4F8DCF5CC0D712F241CF0E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11711, 'JIB', '0101000020730800004FB71EACD92D38C1E2CC3459B5FA30C1', '0101000020E61000007E3F355EBA495DC096438B6CE7C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11712, 'JIB', '0101000020730800005881D7CC35B239C1A3556510E2DE2FC1', '0101000020E6100000A01A2FDD24965DC07D8CB96B09F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11713, 'JIB', '010100002073080000DA10AEF315A237C1E95849E7C2B92FC1', '0101000020E6100000EE7C3F355E3A5DC0BA270F0BB51E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11714, 'JIB', '0101000020730800008CAE698790753DC100BDAE10E8C81FC1', '0101000020E6100000A4703D0AD7935EC03255302AA9FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11715, 'JIB', '0101000020730800006FE5C8B6F1BE3AC1A8F9E521E76F25C1', '0101000020E6100000AC1C5A643BF75DC03C9B559FAB654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11716, 'JIB', '010100002073080000D31C9AF5AB713CC178D740F4AE160DC1', '0101000020E610000038894160E5985EC02BD49AE61D474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11717, 'JIB', '0101000020730800001790819AF7CC0841C12FABCB23903FC1', '0101000020E6100000ECC039234A7F58C0071B9E5E294B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11718, 'JIB', '010100002073080000FF483713C41E2A41627E2478BD3823C1', '0101000020E6100000E81DA7E8488656C0569FABADD86F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11719, 'JIB', '01010000207308000020C7DDFFF4C43DC1B97FAF5C06FD17C1', '0101000020E610000009D7A3703DBA5EC08BFD65F7E4814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11720, 'JIB', '0101000020730800003BB374860C5655C13A3C3DE9887024C1', '0101000020E6100000C876BE9F1AB763C00C022B8716593540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11721, 'JIB', '01010000207308000045C78E44FAAB39C192D916D326BD18C1', '0101000020E6100000A245B6F3FDF45DC0B20C71AC8BC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11722, 'JIB', '0101000020730800004350AC8EE1A61C417D93A3B742C439C1', '0101000020E6100000AB3E575BB1CB57C0D881734694A63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11723, 'JIB', '0101000020730800005F80AA2F7A303DC1FA90C391EB9421C1', '0101000020E61000004D378941607D5EC024B9FC87F4C34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11724, 'JIB', '010100002073080000F0E457D0E41338411BE99136C86E2EC1', '0101000020E6100000F163CC5D4BAC54C0AB3E575BB1474140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11725, 'JIB', '0101000020730800009F82D0F1551631C1726F784B384632C1', '0101000020E61000005C8FC2F528045CC0E4F21FD26FBF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11726, 'JIB', '0101000020730800000D549B0D319B11418742FA6AB2EC34C1', '0101000020E610000079E92631083C58C0BF7D1D38674C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11727, 'JIB', '010100002073080000211C9DA976E72841DA3E6B3365A523C1', '0101000020E61000009B559FABADA456C0304CA60A46654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11728, 'JIB', '0101000020730800003B7E92A9A5163CC1367BF1C1F97B1CC1', '0101000020E61000006891ED7C3F5D5EC0B637F8C264524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11729, 'JIB', '010100002073080000499040561DDD34C19EBBF302D9512AC1', '0101000020E610000060E5D022DBD15CC09F3C2CD49A0E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11730, 'JIB', '0101000020730800001D2B3D40476A31C1D1F02E48D76F30C1', '0101000020E610000004560E2DB21D5CC0211FF46C56454140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11731, 'JIB', '0101000020730800006CFA27A48D902841B5E078E0DBA123C1', '0101000020E6100000302AA913D0AC56C0AC1C5A643B674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11732, 'JIB', '0101000020730800002FBC4A9D60323CC1E66F84179666E4C0', '0101000020E6100000E9263108ACB45EC033E6AE25E4234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11733, 'JIB', '010100002073080000A37A64B3472C31C1FFFB436A3A0432C1', '0101000020E6100000B6F3FDD478095CC035CD3B4ED1D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11734, 'JIB', '0101000020730800004DBF9CB6BBDF22C14AFC703C610036C1', '0101000020E61000008D976E1283A05AC09AFF907EFBCA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11735, 'JIB', '01010000207308000049DE84D0B27339C12D93E2D80F2F30C1', '0101000020E61000000C022B8716895DC0A59BC420B0EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11736, 'JIB', '0101000020730800003DA59B1FBD8A3BC16D4C0929BD8F0241', '0101000020E610000004560E2DB2BD5EC0ADB6627FD9054640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11737, 'JIB', '010100002073080000B9C637244FE71C412DEF15C909EB39C1', '0101000020E6100000F8065F984CC957C0754694F6068F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11738, 'JIB', '010100002073080000519E804E9AF71C41F368C0EB969938C1', '0101000020E6100000C442AD69DEC557C02AD49AE61D573E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11739, 'JIB', '010100002073080000F11B3CB787113CC17F302F8D091120C1', '0101000020E6100000701283C0CA515EC0D49AE61DA7104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11740, 'JIB', '01010000207308000018DFDD3CCBC234C1D4DE4DF26CDE2AC1', '0101000020E61000005FBA490C02CB5CC0CFF753E3A5FB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11741, 'JIB', '010100002073080000CD41B302EC223BC1157BEA53D6F10E41', '0101000020E61000002B8716D9CEBF5EC0E8D9ACFA5C7D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11742, 'JIB', '010100002073080000AB19DF69C2A53DC12B9C610E056920C1', '0101000020E6100000A9C64B3789995EC01261C3D32BE54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11743, 'JIB', '01010000207308000083026B710D1F3AC1A2D528F0229E2AC1', '0101000020E6100000FED478E926C15DC034A2B437F8B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11744, 'JIB', '01010000207308000083929E4AC46F1241C764705DCE1D34C1', '0101000020E6100000E96A2BF6973158C00C022B8716894040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11745, 'JIB', '0101000020730800009C30FEA906C42941322D0486973A24C1', '0101000020E61000002FDD2406819156C05D6DC5FEB24B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11746, 'JIB', '010100002073080000143BBD0CF33439C170B602E063C81F41', '0101000020E6100000703D0AD7A3985EC052DA1B7C61CA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11747, 'JIB', '01010000207308000005174F2F7F241141EA48F3C4738634C1', '0101000020E6100000713D0AD7A34058C0FB5C6DC5FE6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11748, 'JIB', '0101000020730800001FC3730C6A6A124157C595A4198C34C1', '0101000020E61000000A68226C783258C09AC420B072684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11749, 'JIB', '010100002073080000BD1AF59221A939C111A603F55AAB2FC1', '0101000020E61000003D0AD7A370955DC01B2FDD2406014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11750, 'JIB', '010100002073080000950D4A0BE47538C1A3347BC92B7B31C1', '0101000020E61000001804560E2D525DC03380B740829A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11751, 'JIB', '010100002073080000CD377D42D74639C1A6A77405B2932FC1', '0101000020E6100000E9263108AC845DC019265305A30A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11752, 'JIB', '010100002073080000DD3589EE0A7639C1D3B53E476A1F2041', '0101000020E6100000C64B378941A85EC0BEC1172653CD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11753, 'JIB', '01010000207308000094DD43C2E7A233C1BEF757D3929A1A41', '0101000020E610000084C0CAA145565DC031772D211FD44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11754, 'JIB', '010100002073080000AEBF3C72EEF036C1A4D6692E8CDC30C1', '0101000020E6100000FA7E6ABC74135DC0AB8BDB6800DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11755, 'JIB', '01010000207308000095218A16B77539C141E6276092752FC1', '0101000020E61000004D378941608D5DC0158C4AEA040C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11756, 'JIB', '0101000020730800008C4C7C6B65D91941326FEF21717E39C1', '0101000020E61000005A643BDF4FE957C0D93D7958A8D53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11757, 'JIB', '010100002073080000AE8D8EA56F682DC1E2468F325784F7C0', '0101000020E61000000E2DB29DEFFF5BC048BF7D1D38BF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11758, 'JIB', '010100002073080000BC1C2BFF116B3AC1DC0C9CDE5E491241', '0101000020E6100000931804560EA55EC01D166A4DF3BE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11759, 'JIB', '0101000020730800009E374A98C4223DC11FFD3BB03F9922C1', '0101000020E6100000931804560E755EC0D578E92631A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11760, 'JIB', '010100002073080000E4D7F6819BCA3DC156DC9FB0691D1CC1', '0101000020E61000005939B4C876AE5EC09131772D21374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11761, 'JIB', '0101000020730800008BBB6EB83CD130C13DEFD41ED3AD32C1', '0101000020E6100000E7FBA9F1D2F55BC0EC73B515FBA34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11762, 'JIB', '01010000207308000092D26EA82F6E39C1813E73EB36A82FC1', '0101000020E610000033333333338B5DC03E7958A835054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11763, 'JIB', '010100002073080000D3FBA54DC8C730C1A3E84675B96432C1', '0101000020E6100000F6285C8FC2F55BC0A857CA32C4B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11764, 'JIB', '01010000207308000011AA8A247E1739C10D441FE7409530C1', '0101000020E61000001383C0CAA1755DC05DBA490C02D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11765, 'JIB', '0101000020730800005DB8C1111C7239C12BF2FCBBFAB92FC1', '0101000020E6100000DC240681958B5DC01895D40968024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11766, 'JIB', '0101000020730800009C568B7ACFBA2941ACBDD86F1C6124C1', '0101000020E6100000FBCBEEC9C39256C0F64A598638464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11767, 'JIB', '010100002073080000BAE34353AE053DC1E1D53BFB1F2821C1', '0101000020E6100000F2D24D6210785EC066F7E461A1D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11768, 'JIB', '010100002073080000033D3C98F8C63DC17685C71285ED1FC1', '0101000020E61000000BD7A3703DA25EC0E0E00B93A9F24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11769, 'JIB', '0101000020730800001BD783058CF63BC102CB50911C7F1CC1', '0101000020E61000009EEFA7C64B575EC095F6065F98544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11770, 'JIB', '0101000020730800005AE8D31F7E8639C1FB3C399A36082041', '0101000020E61000005EBA490C02AB5EC0C56D3480B7C84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11771, 'JIB', '010100002073080000317ED6FE103431C1BFA1A9A49C3532C1', '0101000020E61000007D3F355EBA095CC089D2DEE00BC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11772, 'JIB', '010100002073080000D7EBA6F0D8CC1D41D67ED3DAA8353AC1', '0101000020E61000003F355EBA49C057C01A9E5E29CB603D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11773, 'JIB', '010100002073080000F2B04154331139C1DDA6960C424F30C1', '0101000020E6100000012B8716D9765DC0C898BB9690E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11774, 'JIB', '010100002073080000F6E5FDA2733631C164E738DA424832C1', '0101000020E61000007D3F355EBA095CC0CD7F48BF7DBD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11775, 'JIB', '010100002073080000EA047B4BB4750141CC9DA888C62D3AC1', '0101000020E61000002063EE5A42A258C088635DDC46833D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11776, 'JIB', '010100002073080000AFA7583649FD38C1E3314EAAF39E2041', '0101000020E6100000B5C876BE9F925EC0715F07CE19E94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11777, 'JIB', '0101000020730800000F2EC8D1BF5738C1CFE6AE19FD4B32C1', '0101000020E61000005839B4C876465DC0D5E76A2BF65F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11778, 'JIB', '01010000207308000020BE11C3E5F930C179DAC57D3C4432C1', '0101000020E6100000AC1C5A643BFF5BC08C4AEA0434C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11779, 'JIB', '01010000207308000018445A87F49434C13E2B60A6CF442AC1', '0101000020E6100000941804560EC55CC06B4DF38E53144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11780, 'JIB', '010100002073080000645193687CFB30C13E7D581DD45032C1', '0101000020E6100000AC1C5A643BFF5BC0A167B3EA73BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11781, 'JIB', '010100002073080000C21D3AB711683DC1C01751A963D124C1', '0101000020E6100000A245B6F3FD745EC06FC5FEB27B4A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11782, 'JIB', '0101000020730800005EAA4B3F829238C1F31ED66063ED2FC1', '0101000020E6100000D0F753E3A5635DC070CE88D2DE084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11783, 'JIB', '0101000020730800008F78B8742A9739C14DB667BC95B62FC1', '0101000020E6100000273108AC1C925DC0B8AF03E78C004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11784, 'JIB', '0101000020730800007C7DEDC69CA730C1443EB46BC98832C1', '0101000020E61000008FC2F5285CEF5BC0F3F44A5986B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11785, 'JIB', '010100002073080000F4ECB4A7E92F39C15DB5A3F9A38E2DC1', '0101000020E6100000B7F3FDD478895DC0F5DBD78173564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11786, 'JIB', '0101000020730800003B8076EB896F38C128A8AE51D52632C1', '0101000020E6100000C2CAA145B64B5DC045D8F0F44A694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11787, 'JIB', '0101000020730800008F10BE4E31C73BC1A2825B4C09290341', '0101000020E6100000884160E5D0CA5EC02E90A0F831064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11788, 'JIB', '010100002073080000CB8DB319418734C133DE06780D022AC1', '0101000020E6100000DD24068195C35CC01E85EB51B81E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11789, 'JIB', '010100002073080000BD9D524BB52039C1D437970BBF1B30C1', '0101000020E610000025068195437B5DC03C0AD7A370F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11790, 'JIB', '010100002073080000D586925DC72C3DC1773644306AA721C1', '0101000020E61000003F355EBA497C5EC060545227A0C14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11791, 'JIB', '01010000207308000078C9182765C430C16CE6EED5847E32C1', '0101000020E6100000F853E3A59BF45BC0881F63EE5AB24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11792, 'JIB', '010100002073080000EC64A8166A9A2941965F4EBCC2CD23C1', '0101000020E61000008E06F016489456C0CFAACFD5565C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11793, 'JIB', '010100002073080000A2F2EDD5DE1D1B415F0859689CD939C1', '0101000020E61000003108AC1C5ADC57C0941804560E9D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11794, 'JIB', '01010000207308000090BB1862728B38C18FE2E5195B2D32C1', '0101000020E6100000B91E85EB51505DC091CB7F48BF654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11795, 'JIB', '0101000020730800004A66BE8C0C3B1241642BC996F68E34C1', '0101000020E6100000B8AF03E78C3458C0D656EC2FBB674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11796, 'JIB', '010100002073080000C52399B928711B41C7A9E8C0CEA439C1', '0101000020E61000004DF38E5374D857C0ECE2361AC0BB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11797, 'JIB', '010100002073080000916783D0138E39C1D8010AED1FBB2FC1', '0101000020E61000009DC420B072905DC0637FD93D79004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11798, 'JIB', '01010000207308000019F62A8853BC3BC1DF6D61B258D61BC1', '0101000020E61000005839B4C8764E5EC04D158C4AEA644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11799, 'JIB', '010100002073080000BFC9757AD8743DC1FA9141B3F05D20C1', '0101000020E610000037894160E5905EC0265305A392EA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11800, 'JIB', '0101000020730800000A5168D41E253CC15FA64C4358771DC1', '0101000020E6100000931804560E5D5EC03B234A7B833F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11801, 'JIB', '010100002073080000A0E27584D02C2CC14662A380DE7231C1', '0101000020E6100000A8C64B3789815BC0EE9E3C2CD41A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11802, 'JIB', '010100002073080000B14B522661453AC1A4B50F9B41B727C1', '0101000020E6100000CCA145B6F3D55DC06D567DAEB61A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11803, 'JIB', '010100002073080000D0DEA3173B3210414EAFEAF9498934C1', '0101000020E610000097900F7A364B58C0FBCBEEC9C36A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11804, 'JIB', '01010000207308000083F9ABF666882FC150AB4E0EC68334C1', '0101000020E61000002FDD240681BD5BC09487855AD3244040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11805, 'JIB', '010100002073080000B33B1864AF602FC1589CA64C1AA334C1', '0101000020E6100000B6F3FDD478B95BC0F7C264AA601C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11806, 'JIB', '010100002073080000FCA07117046C1D4165F9D034E3E539C1', '0101000020E6100000AB3E575BB1C357C08BB96B09F9903D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11807, 'JIB', '01010000207308000069A56C689B7639C11833DDB025592FC1', '0101000020E6100000BC749318048E5DC08E75711B0D104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11808, 'JIB', '01010000207308000057E0B16C9B1F3DC174189293915B1EC1', '0101000020E6100000AAF1D24D62885EC05C8FC2F5281C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11809, 'JIB', '010100002073080000BAC9C5DA9A5855C1836F48EC131324C1', '0101000020E61000001283C0CAA1B963C09BBB96900F6A3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11810, 'JIB', '010100002073080000F9B2E6A035A329410112EC62148F24C1', '0101000020E6100000EF384547729556C0E4141DC9E53F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11811, 'JIB', '0101000020730800008F33119EAD72E94030D66568BEA73DC1', '0101000020E61000003BDF4F8D97DE58C0F80FE9B7AF733B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11812, 'JIB', '0101000020730800005F61698739723A413F66F891393E2BC1', '0101000020E6100000508D976E123354C08251499D80964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11813, 'JIB', '010100002073080000FCF0CFD50E6555C123EA2B260CF923C1', '0101000020E610000005560E2DB2BD63C09187855AD35C3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11814, 'JIB', '0101000020730800006A66D53A05823AC105F3B1791E782EC1', '0101000020E610000061105839B4C05DC06519E258171F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11815, 'JIB', '0101000020730800009E643B9D3A7839C1E3C78BB05BE22FC1', '0101000020E61000008716D9CEF78B5DC0EA04341136FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11816, 'JIB', '01010000207308000097285EA7446C39419AF15085C35D2BC1', '0101000020E610000020D26F5F076254C06D787AA52CA34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11817, 'JIB', '0101000020730800004733F8C6E4C93BC165E630CC7D281BC1', '0101000020E61000006CE7FBA9F1525EC039D6C56D34704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11818, 'JIB', '010100002073080000AB51AC93DEB834C131AD148970B82AC1', '0101000020E6100000701283C0CAC95CC0F0C9C342AD014240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11819, 'JIB', '010100002073080000E0A21A018F001B4175A3A60458A039C1', '0101000020E6100000FED478E926DD57C03A92CB7F48BF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11820, 'JIB', '010100002073080000C568ACD170C738C1D0F323526ADC2FC1', '0101000020E610000078BE9F1A2F6D5DC055302AA913084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11821, 'JIB', '010100002073080000AC6585CC2A9539C105FFE6575F802FC1', '0101000020E6100000A79BC420B0925DC0637FD93D79084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11822, 'JIB', '010100002073080000A49AA384639B294140E0F7F828A023C1', '0101000020E610000072F90FE9B79356C0FA5C6DC5FE624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11823, 'JIB', '0101000020730800006775144A9DAEFD407C6AB21BB5753FC1', '0101000020E6100000575BB1BFECB258C0CBC342AD695E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11824, 'JIB', '010100002073080000CFF7D3B618CE2FC13554B7FB686934C1', '0101000020E610000079E9263108C45BC05E4BC8073D2B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11825, 'JIB', '0101000020730800005AF29935D01F3CC107EEC6D14C211DC1', '0101000020E6100000931804560E5D5EC05917B7D100464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11826, 'JIB', '0101000020730800009B73BFE42C313DC15F7557E0208722C1', '0101000020E6100000F2D24D6210785EC0280F0BB5A6A14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11827, 'JIB', '0101000020730800001FFA8D6178D11D411B53EB5BA1013AC1', '0101000020E6100000E4839ECDAABF57C01EC9E53FA47F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11828, 'JIB', '0101000020730800005FA3F1DC990E0341419F9BCB50393AC1', '0101000020E610000019E25817B79958C0D288D2DEE07B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11829, 'JIB', '0101000020730800000622AF9DBCB42CC14E53FE0108EBEDC0', '0101000020E61000006F1283C0CAF15BC0DC718A8EE4EA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11830, 'JIB', '0101000020730800000A1B0872605C2FC1133F3FF6249D34C1', '0101000020E6100000F1A7C64B37B95BC090ED7C3F351E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11831, 'JIB', '010100002073080000FEE21AB2EBEF0D41D757615D8CCE34C1', '0101000020E6100000053411363C5958C0482EFF21FD564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11832, 'JIB', '0101000020730800006786BD404B3D39C1A91D0107959830C1', '0101000020E61000006BBC7493187C5DC00F9C33A2B4CF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11833, 'JIB', '01010000207308000011D988FE383E014158AA2C306A363AC1', '0101000020E610000096218E7571A358C08FED7C3F357E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11834, 'JIB', '010100002073080000734A148FBA9734C1085573CC4C842AC1', '0101000020E6100000F953E3A59BC45CC099FF907EFB0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11835, 'JIB', '01010000207308000041A49CB3D2BD3DC1FAF5D16A776420C1', '0101000020E6100000BD749318049E5EC0F9A067B3EAE34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11836, 'JIB', '0101000020730800006008807298AD39C18D9325E2F6732FC1', '0101000020E6100000B9490C022B975DC062105839B4084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11837, 'JIB', '0101000020730800007AC699E35EC736C18025140450F330C1', '0101000020E6100000EB51B81E850B5DC0986E1283C0DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11838, 'JIB', '01010000207308000051AF1B8B6A2A3DC130C396962ABC21C1', '0101000020E610000008AC1C5A647B5EC0C9E53FA4DFBE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11839, 'JIB', '0101000020730800002A52CCBB44C711412D9D12C29D2134C1', '0101000020E61000003EE8D9ACFA3858C0D50968226C884040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11840, 'JIB', '0101000020730800001FB3021B994C1241A23CAFF48D1134C1', '0101000020E6100000EC2FBB270F3358C02F2AA913D08C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11841, 'JIB', '010100002073080000A7919F6ACD7F39C1653D95143FA61D41', '0101000020E61000000100000000A05EC0F6B9DA8AFD9D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11842, 'JIB', '0101000020730800008D3F643C728312416568981C5F7F34C1', '0101000020E6100000A935CD3B4E3158C0F931E6AE256C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11843, 'JIB', '010100002073080000C62FFDD1972432415E93957F4C812BC1', '0101000020E6100000ABCFD556ECAF55C0BEC1172653054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11844, 'JIB', '01010000207308000098306C2905A10C41E75B2EDD94C63FC1', '0101000020E6100000570E2DB29D6B58C00F71AC8BDB283A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11845, 'JIB', '010100002073080000EDCE2B1E12C638C1D0B91DA94F4030C1', '0101000020E61000000BD7A3703D6A5DC0293A92CB7FF04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11846, 'JIB', '010100002073080000F286AB5138D738C1FE304DC218032141', '0101000020E61000001183C0CAA18D5EC00AD7A3703DFA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11847, 'JIB', '010100002073080000EBCB129AE3AF1A4114DAD725A01E39C1', '0101000020E61000007AC7293A92DF57C0EAB7AF03E70C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11848, 'JIB', '01010000207308000040EE584E58B839C148968EF612E92FC1', '0101000020E6100000D6A3703D0A975DC01EA7E8482EF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11849, 'JIB', '010100002073080000ED84E373820A3DC117A74D60632420C1', '0101000020E6100000012B8716D97E5EC034A2B437F8FA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11850, 'JIB', '010100002073080000A8B15D090AF930C1168C691E905732C1', '0101000020E61000002DB29DEFA7FE5BC0DF24068195BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11851, 'JIB', '010100002073080000A7EE4DBE56FD30C188853B4FCC7632C1', '0101000020E61000001F85EB51B8FE5BC0D1915CFE43B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11852, 'JIB', '010100002073080000CABE8477B41639C12DE2726D491E2041', '0101000020E610000079E9263108945EC0A345B6F3FDD44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11853, 'JIB', '0101000020730800006261706FF65738C1B34AD32329F12FC1', '0101000020E6100000D44D621058595DC0CF88D2DEE00B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11854, 'JIB', '0101000020730800009A20ACAF27403AC1651CC7318CDB2AC1', '0101000020E6100000D8CEF753E3C55DC03A454772F9A74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11855, 'JIB', '0101000020730800007B7E8EF10C5438C1FB91ECDBFF4932C1', '0101000020E6100000D8CEF753E3455DC0F085C954C1604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11856, 'JIB', '010100002073080000B130388289383BC1CED19BC475D00D41', '0101000020E6100000355EBA490CC25EC0F038454772714640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11857, 'JIB', '010100002073080000A2331E80921239C1906EBCA100E21E41', '0101000020E6100000E7FBA9F1D28D5EC0CB5D4BC807BD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11858, 'JIB', '010100002073080000239CEC790C7038C1728A2CF2692132C1', '0101000020E61000008816D9CEF74B5DC0ED9E3C2CD46A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11859, 'JIB', '010100002073080000624506FD664236C1EA2F355AF2EC1241', '0101000020E6100000A5703D0AD7CB5DC032333333331B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11860, 'JIB', '01010000207308000022E8A05242C43CC1BBB61DAE434820C1', '0101000020E6100000EFA7C64B37715EC0501E166A4DFB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11861, 'JIB', '0101000020730800004D29696E160039C1C34B7F9A30E21E41', '0101000020E610000053B81E85EB895EC0AE69DE718ABE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11862, 'JIB', '010100002073080000AC985058F78A38C178BD14D0574132C1', '0101000020E6100000560E2DB29D4F5DC0FFFFFFFFFF5F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11863, 'JIB', '010100002073080000350FD13C242B3CC1E6F1548B52F51DC1', '0101000020E6100000DBF97E6ABC5C5EC0A01A2FDD24364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11864, 'JIB', '010100002073080000C209FF0CF3B139C19FB6AE1FA1212FC1', '0101000020E6100000D34D621058995DC0787AA52C43144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11865, 'JIB', '010100002073080000F5068ABE75573AC110A4A6CB31BF2EC1', '0101000020E61000000100000000B85DC0AC3E575BB1174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11866, 'JIB', '01010000207308000099651AB89DF23BC1CE4CEBD8EE821CC1', '0101000020E61000004A0C022B87565EC05BB1BFEC9E544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11867, 'JIB', '01010000207308000034C615E2D25C38C1EDE4F1B2527F32C1', '0101000020E6100000F5285C8FC2455DC0E15817B7D1504040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11868, 'JIB', '01010000207308000020C8A7BB948638C1518633831C3C30C1', '0101000020E61000009EEFA7C64B5F5DC0840D4FAF94F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11869, 'JIB', '010100002073080000405B57A108AD34C1D40D91C1906E2AC1', '0101000020E610000055E3A59BC4C85CC005A3923A010D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11870, 'JIB', '01010000207308000093B1A4661A703DC17DA00B791BEA21C1', '0101000020E6100000E6D022DBF9865EC0FC5C6DC5FEB24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11871, 'JIB', '01010000207308000094D8C968735436C1EE8E97A3675C1341', '0101000020E61000001A2FDD2406D15DC060E5D022DB214740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11872, 'JIB', '010100002073080000761A0DED0A431E41367D782B16DD34C1', '0101000020E610000049BF7D1D38AF57C0E8D9ACFA5C454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11873, 'JIB', '0101000020730800003BA0712470ED30C178C00987CD9832C1', '0101000020E61000003333333333FB5BC08BB96B09F9A84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11874, 'JIB', '010100002073080000185D70EE8E823AC186AD973E578F2EC1', '0101000020E6100000ABF1D24D62C05DC025287E8CB91B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11875, 'JIB', '0101000020730800006E80D049BE2331C1BCA9DED2597F05C1', '0101000020E6100000986E1283C0725CC0579FABADD8474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11876, 'JIB', '010100002073080000B5867B8A41C239C14C01282AE91B30C1', '0101000020E61000008195438B6C975DC0F9EDEBC039EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11877, 'JIB', '01010000207308000061DDE46657FB1A41FD0C92565BC139C1', '0101000020E6100000AF25E4839EDD57C01F287E8CB9AB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11878, 'JIB', '010100002073080000DB4D6C04C3942FC1AAD3AC5D5B7F34C1', '0101000020E61000002DB29DEFA7BE5BC0D8CEF753E3254040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11879, 'JIB', '010100002073080000195C936BCB1838C10388B8BB864232C1', '0101000020E610000096438B6CE73B5DC06466666666664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11880, 'JIB', '01010000207308000011D7CB3E233238C18404FABA5FF32FC1', '0101000020E6100000A69BC420B0525DC04B598638D60D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11881, 'JIB', '010100002073080000C7AAE7EE2F0031C1205C6C75319632C1', '0101000020E61000004A0C022B87FE5BC0285C8FC2F5A84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11882, 'JIB', '010100002073080000170EEF414A6A39C10B0B249C1A802FC1', '0101000020E610000033333333338B5DC0FBEDEBC0390B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11883, 'JIB', '010100002073080000DD3ED8A651973AC1855D7A70BFB725C1', '0101000020E61000002DB29DEFA7EE5DC068D5E76A2B5E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11884, 'JIB', '010100002073080000ED8030C8163438C1F1342F824A0030C1', '0101000020E6100000894160E5D0525DC0DCB5847CD00B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11885, 'JIB', '01010000207308000083C95CF517C434C131CE508431502AC1', '0101000020E61000004C37894160CD5CC0711B0DE02D104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11886, 'JIB', '010100002073080000841B5317C1163CC147C703A8F9DA20C1', '0101000020E610000083C0CAA1454E5EC0D0F753E3A5F34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11887, 'JIB', '0101000020730800002A9FB646CEF83CC1AEEF49BAD85B1EC1', '0101000020E6100000E17A14AE47815EC056EC2FBB271F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11888, 'JIB', '010100002073080000F388FC8632FD3BC1A138CBABFC7F1CC1', '0101000020E61000008C976E1283585EC079E9263108544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11889, 'JIB', '010100002073080000FA2008ECA05A38C1B3D0C1F92E7732C1', '0101000020E61000001283C0CAA1455DC04F1E166A4D534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11890, 'JIB', '01010000207308000010B086F1218D34C1C1D25839D4B82AC1', '0101000020E610000052B81E85EBC15CC05DFE43FAED034240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11891, 'JIB', '010100002073080000BAF35C56C6AB33C19CCCFE5B5F4A1B41', '0101000020E6100000FDA9F1D24D5A5DC0E4A59BC420E04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11892, 'JIB', '010100002073080000D4DFE5C2AAD854C166B30204DCE02EC1', '0101000020E6100000A01A2FDD246263C0C642AD69DEB13340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11893, 'JIB', '0101000020730800004EC99D63107E3DC13A11F8150BD51FC1', '0101000020E61000006891ED7C3F955EC0EFEBC03923FA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11894, 'JIB', '0101000020730800008F2F51316C1E3CC14E1DEA663EC814C1', '0101000020E610000004560E2DB2755EC084EB51B81EDD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11895, 'JIB', '010100002073080000BE292A87F53138C1AD029F26258A30C1', '0101000020E6100000BC749318044E5DC05C8FC2F528E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11896, 'JIB', '010100002073080000A96A7A3188BA3BC1B7912B0B5DC91CC1', '0101000020E610000008AC1C5A644B5EC0A4703D0AD7534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11897, 'JIB', '010100002073080000CE2989EE4D8F2A41D04CBF47B16A24C1', '0101000020E6100000E5D022DBF97E56C0D1BCE3141D414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11898, 'JIB', '01010000207308000028386A10D8603AC1B122D898F36E1241', '0101000020E6100000EC51B81E85A35EC07AF2B0506BC24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11899, 'JIB', '010100002073080000DB57F35F5A6BF44020DCCF36C04939C1', '0101000020E61000000D71AC8BDBC858C0B1E1E995B20C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11900, 'JIB', '01010000207308000029268D5F9A5F2FC1B828B2435CC934C1', '0101000020E6100000713D0AD7A3B85BC0603255302A114040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11901, 'JIB', '01010000207308000012C8425520383CC15D52DD5D79792BC1', '0101000020E6100000A5703D0AD71B5EC01E85EB51B86E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11902, 'JIB', '0101000020730800004350844A0204EB40839BBB3BD3863DC1', '0101000020E6100000DD68006F81DC58C0D834EF3845873B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11903, 'JIB', '010100002073080000ACCEDE5A85231941D527D7AA11F339C1', '0101000020E61000000BB5A679C7F157C0DE9C11A5BD913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11904, 'JIB', '010100002073080000DE255ECD245D3BC1C889E86D616D2DC1', '0101000020E610000097438B6CE7EB5DC0D881734694364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11905, 'JIB', '0101000020730800004168FC49207023C1521DE9826B1835C1', '0101000020E610000048E17A14AEAF5AC0AAF1D24D62284040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11906, 'JIB', '01010000207308000029C3B867A45139C1711B783C323730C1', '0101000020E61000007C14AE47E1825DC06DC5FEB27BEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11907, 'JIB', '010100002073080000DC2CAA2AB1BB39C15698F009C4F42FC1', '0101000020E61000008195438B6C975DC093A9825149F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11908, 'JIB', '01010000207308000049BCC7CA425D02419D8CCF9CF0523AC1', '0101000020E61000007DAEB6627F9D58C023FDF675E06C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11909, 'JIB', '01010000207308000045D447BB807E1141B74AB0D6438D34C1', '0101000020E6100000F085C954C13C58C08D28ED0DBE684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11910, 'JIB', '010100002073080000D7813805046F1241F1436B09BBC334C1', '0101000020E61000003CDF4F8D973258C0D5E76A2BF6574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11911, 'JIB', '0101000020730800008761646C76CE11414C6349EB0ED034C1', '0101000020E610000076E09C11A53958C03F575BB1BF544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11912, 'JIB', '01010000207308000058427065DF9D0F41F7B8C54F4AB234C1', '0101000020E610000039B4C876BE4F58C06688635DDC5E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11913, 'JIB', '010100002073080000F0D9E8C36B333AC1EF0B4E1028F42EC1', '0101000020E610000055E3A59BC4B05DC043AD69DE71124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11914, 'JIB', '01010000207308000006849621C12830C1B73FCE8F4B002FC1', '0101000020E6100000355EBA490CEA5BC0D42B6519E2984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11915, 'JIB', '01010000207308000042E06184B7B733C171F5A00E4FA61A41', '0101000020E61000007B14AE47E15A5DC06B9A779CA2D34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11916, 'JIB', '010100002073080000054E530595FA35C109933AF4801D1941', '0101000020E6100000E07A14AE47D15DC01A9E5E29CB904740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11917, 'JIB', '010100002073080000885F5B94F32F39C121A67B8C2EC32FC1', '0101000020E61000001E5A643BDF7F5DC0053411363C054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11918, 'JIB', '01010000207308000079EB7678BB631E41C77A1DED7A0535C1', '0101000020E6100000CA32C4B12EAE57C07E1D386744394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11919, 'JIB', '010100002073080000F4C0E76326B0124148D43F3F355134C1', '0101000020E6100000B3EA73B5152F58C05227A089B0794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11920, 'JIB', '01010000207308000011C19E8E896A39C1EB4EDB7440BB2FC1', '0101000020E61000000AD7A3703D8A5DC009F9A067B3024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11921, 'JIB', '01010000207308000083EC625D38142A411B39E6B825F637C1', '0101000020E610000070CE88D2DEC856C0E39C11A5BD713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11922, 'JIB', '0101000020730800008ADD64DA59210C412DF96CE5D67134C1', '0101000020E61000002D431CEBE26258C0CF44D8F0F4724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11923, 'JIB', '0101000020730800005AF34664B5B83241B5144A5C14CA2AC1', '0101000020E6100000986E1283C09255C0EF164850FC184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11924, 'JIB', '0101000020730800004A1445EC00A439C163B10E0A392019C1', '0101000020E6100000E04F8D976EF25DC0921804560EBD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11925, 'JIB', '01010000207308000096E39AD1E3AE3941AA90C8F168B429C1', '0101000020E61000001FF46C567D4E54C008CE1951DADB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11926, 'JIB', '01010000207308000099576444CB653DC136DDEB8880EC21C1', '0101000020E6100000941804560E855EC0F97E6ABC74B34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11927, 'JIB', '01010000207308000094F59F096F493DC115145A4AB45D22C1', '0101000020E61000004D378941607D5EC076E09C11A5A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11928, 'JIB', '01010000207308000049D296B6AFAE39C1E33A717E3A992FC1', '0101000020E61000002085EB51B8965DC089635DDC46034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11929, 'JIB', '01010000207308000085B3227E603531C10DB77B734D0F32C1', '0101000020E6100000894160E5D00A5CC02F90A0F831CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11930, 'JIB', '01010000207308000009B9B8E10228E9400A79BEAD3F813DC1', '0101000020E61000006DE7FBA9F1DE58C07A832F4CA68A3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11931, 'JIB', '010100002073080000AD1AF1EA86CB1D41FBC81894777D39C1', '0101000020E61000003B70CE88D2BE57C03EBD529621CE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11932, 'JIB', '010100002073080000336369D52A750F41E2FF96D93C1440C1', '0101000020E610000070F085C9545D58C0E8B7AF03E7EC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11933, 'JIB', '01010000207308000091F919E0525E104168DEEB09F4B936C1', '0101000020E6100000CE1951DA1B4C58C0B7D100DE02893F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11934, 'JIB', '010100002073080000420EEBE64D6A38C1AB2F9433E33530C1', '0101000020E6100000C2F5285C8F5A5DC00C022B8716F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11935, 'JIB', '0101000020730800007CA3CCEA00F51C413838544E668B39C1', '0101000020E610000024B9FC87F4C757C047E17A14AEC73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11936, 'JIB', '0101000020730800004AD2B433643538C1E53C728CDA4832C1', '0101000020E6100000713D0AD7A3405DC0DF718A8EE4624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11937, 'JIB', '010100002073080000188E0BAAE54031C15E4DC34C9E3832C1', '0101000020E610000096438B6CE70B5CC061545227A0C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11938, 'JIB', '01010000207308000054E5CA65EA900E41E7E51A9E00B434C1', '0101000020E61000004CC8073D9B5558C0900F7A36AB5E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11939, 'JIB', '01010000207308000031641CEDCA791141C1841F170D8534C1', '0101000020E61000004D158C4AEA3C58C0D0D556EC2F6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11940, 'JIB', '01010000207308000089FE97D9808139C12055EE89CA2430C1', '0101000020E6100000A4703D0AD78B5DC00612143FC6EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11941, 'JIB', '0101000020730800001768DA44F24A38C1069B1C42C64432C1', '0101000020E610000014AE47E17A445DC026E4839ECD624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11942, 'JIB', '0101000020730800000943F042938639C18D5A3D4F7F882FC1', '0101000020E61000000000000000905DC0FF907EFB3A084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11943, 'JIB', '010100002073080000597727E76D041D4194D97DE8248F34C1', '0101000020E6100000CFAACFD556BC57C04C598638D65D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11944, 'JIB', '010100002073080000193545F9A98E31C12149A387B94732C1', '0101000020E6100000FED478E926195CC08BFD65F7E4B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11945, 'JIB', '010100002073080000798B941162053AC1726594FFCAE81C41', '0101000020E61000000D022B8716B95EC0A1F831E6AE854740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11946, 'JIB', '010100002073080000B57618AAE8620541DB3983E7F3E53FC1', '0101000020E61000005305A3923A9158C046D8F0F44A193A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11947, 'JIB', '0101000020730800007FC74BAD9B500F41B5108B4E2D9B34C1', '0101000020E61000005A643BDF4F5158C01E41F163CC654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11948, 'JIB', '0101000020730800003718C2CF66A739C1FAF5A162C87B2FC1', '0101000020E6100000CBA145B6F3955DC039454772F9074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11949, 'JIB', '0101000020730800008BE66B1717DB10412A9C6A8640AD34C1', '0101000020E6100000DC4603780B4458C0AA3E575BB15F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11950, 'JIB', '010100002073080000ABCFBE1C9ACA36C1DE06D1B3030431C1', '0101000020E6100000DE240681950B5DC02F6EA301BCD54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11951, 'JIB', '010100002073080000798B5326F3543DC1419B7918825922C1', '0101000020E6100000643BDF4F8D7F5EC0857CD0B359A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11952, 'JIB', '010100002073080000D2600186B14902419CE6BD5CA1643AC1', '0101000020E6100000CBA145B6F39D58C050DA1B7C61623D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11953, 'JIB', '0101000020730800008DDC91738C3712419FD1BDD6507D34C1', '0101000020E6100000462575029A3458C0DB8AFD65F76C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11954, 'JIB', '010100002073080000E90A3120672B39C16540CB757CC11D41', '0101000020E61000002DB29DEFA78E5EC0115839B4C8A64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11955, 'JIB', '010100002073080000E23B0EA29BBC30C10BB1C11CF77132C1', '0101000020E6100000EC51B81E85F35BC0D7F0F44A59B64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11956, 'JIB', '010100002073080000566AD20FF77639C1F4B70402364F30C1', '0101000020E61000007F6ABC7493885DC05205A3923AE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11957, 'JIB', '010100002073080000E2DA782F575938C13940B8AB125A31C1', '0101000020E610000082C0CAA1454E5DC0588638D6C5A54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11958, 'JIB', '010100002073080000CA3B4AC605272941633F35214CB324C1', '0101000020E61000008CDB68006FA156C0B1E1E995B23C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11959, 'JIB', '01010000207308000084C0124B4E100F41CAE0BACBC48734C1', '0101000020E6100000029A081B9E5258C0083D9B559F6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11960, 'JIB', '0101000020730800001BD580926C400341044812FA005E3AC1', '0101000020E610000054E3A59BC49858C0F4B9DA8AFD653D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11961, 'JIB', '010100002073080000F1E79910E2DE1A41EAB194FC287839C1', '0101000020E6100000D1915CFE43DE57C0B9DA8AFD65D73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11962, 'JIB', '0101000020730800002436361CF7673DC19F88414438B520C1', '0101000020E6100000068195438B8C5EC073D712F241DF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11963, 'JIB', '0101000020730800008D48FF253D2C3AC11B136D033F8B2AC1', '0101000020E6100000A4703D0AD7C35DC0CDCCCCCCCCB44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11964, 'JIB', '0101000020730800002BC8AE2A417230C1896B8B70C7F032C1', '0101000020E6100000A4703D0AD7E35BC04E62105839944040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11965, 'JIB', '0101000020730800004EED96D9EE6511414396E9421F7234C1', '0101000020E6100000EFC9C342AD3D58C0A813D044D8704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11966, 'JIB', '0101000020730800009954DF530993104143A8213D4AD334C1', '0101000020E6100000A54E4013614758C0F853E3A59B544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11967, 'JIB', '01010000207308000089E8464E2C3D3AC182DC93765D5327C1', '0101000020E61000006766666666D65DC00B24287E8C294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11968, 'JIB', '010100002073080000C935320F956255C1EC124B52FE3C24C1', '0101000020E610000048E17A14AEBB63C05496218E75513540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11969, 'JIB', '010100002073080000BF8499E684A322C1360B5F71AD0636C1', '0101000020E610000025068195439B5AC0462575029AC83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11970, 'JIB', '010100002073080000CDEF175FAA543CC10316082D562F2CC1', '0101000020E61000005A643BDF4F1D5EC0976E1283C0524140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11971, 'JIB', '010100002073080000BE351407873F03412BAF358EE12D3AC1', '0101000020E610000086C954C1A89858C04E6B9A779C823D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11972, 'JIB', '0101000020730800007E5361D1A06E32419FE9B9A510422AC1', '0101000020E6100000FCA9F1D24D9E55C0F163CC5D4B304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11973, 'JIB', '01010000207308000095F8883F4DBF39C1D8A540641AAD2FC1', '0101000020E6100000E17A14AE47995DC08EC2F5285CFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11974, 'JIB', '010100002073080000A5DC0122E33C1B410A17B9408B7539C1', '0101000020E6100000994C158C4ADA57C09B33A2B437D83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11975, 'JIB', '01010000207308000020FDE53AC8A61341292A4E23366134C1', '0101000020E6100000D50968226C2458C0B2BFEC9E3C744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11976, 'JIB', '010100002073080000204594F25B1E3CC1A95FA3C2C1471DC1', '0101000020E61000003208AC1C5A5C5EC009AC1C5A64434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11977, 'JIB', '010100002073080000DC02865A8EC3004102B7E0EDA2393AC1', '0101000020E61000006EA301BC05A658C0EC95B20C717C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11978, 'JIB', '0101000020730800002B882D153F3C31C1E86257D00A2E32C1', '0101000020E610000018D9CEF7530B5CC04E158C4AEAC44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11979, 'JIB', '010100002073080000134E3433343C39C188CA7FBB382530C1', '0101000020E610000039B4C876BE7F5DC055742497FFF04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11980, 'JIB', '010100002073080000EA7DEC1B197C38412075A67AB4422DC1', '0101000020E610000062A1D634EF9454C031992A18956C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11981, 'JIB', '010100002073080000768D2651E45D38C11174FC213B5D1AC1', '0101000020E6100000365EBA490CB25DC0789CA223B9BC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11982, 'JIB', '010100002073080000E61ABB8B2F9D3BC141A4F8FA7E7F0A41', '0101000020E6100000F2D24D6210D05EC041F163CC5D4B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11983, 'JIB', '010100002073080000C4CA246F70CF3AC14D2F52C6597D2EC1', '0101000020E6100000A01A2FDD24CE5DC08B4AEA0434194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11984, 'JIB', '010100002073080000010B6771E83738C16A0868C3E3AA31C1', '0101000020E6100000CBA145B6F3455DC06FAC8BDB68904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11985, 'JIB', '010100002073080000CA6DAFF505A32FC1039E2752FCC434C1', '0101000020E61000004A0C022B87BE5BC0C58F31772D114040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11986, 'JIB', '010100002073080000CC6C07EBAB7039C14BBC39814D621D41', '0101000020E6100000B39DEFA7C69B5EC00B68226C789A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11987, 'JIB', '0101000020730800005E264DD7E3A222C1537AD7113D0D36C1', '0101000020E61000004260E5D0229B5AC0DDF97E6ABCC43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11988, 'JIB', '010100002073080000322CF289003A3DC1B79A264DE29421C1', '0101000020E6100000C976BE9F1A7F5EC0F9EDEBC039C34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11989, 'JIB', '01010000207308000020276AE6E6A734C16607388D47E429C1', '0101000020E610000053B81E85EBC95CC0A835CD3B4E214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11990, 'JIB', '010100002073080000D719D64C25A43DC1B8F50F03903421C1', '0101000020E6100000078195438B945EC07E6ABC7493C84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11991, 'JIB', '0101000020730800000831197653E11A418E5CC18BF2AD39C1', '0101000020E6100000752497FF90DE57C04650FC1873B73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11992, 'JIB', '010100002073080000FEE79A33E86B39C1D18A712D28CD2FC1', '0101000020E61000001A04560E2D8A5DC02B1895D409004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11993, 'JIB', '01010000207308000085861A4289E11A41E64E7DF06EA739C1', '0101000020E61000003480B74082DE57C0B57BF2B050BB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11994, 'JIB', '010100002073080000578E81292BD32941748F15C1ED4C24C1', '0101000020E6100000DCD78173469056C0F085C954C1484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11995, 'JIB', '010100002073080000B06497EC464B2141C0E79481DFF838C1', '0101000020E61000002EFF21FDF68957C034AB3E575B113E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11996, 'JIB', '0101000020730800008DAB62E4C67139C13612B908464930C1', '0101000020E61000001D5A643BDF875DC02406819543E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11997, 'JIB', '010100002073080000F254A1F4AED234C17701D0AD176E2AC1', '0101000020E6100000633BDF4F8DCF5CC0518D976E120B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11998, 'JIB', '010100002073080000B401994BEBF73141916B4E6127302BC1', '0101000020E6100000575BB1BFECB655C03333333333134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (11999, 'JIB', '0101000020730800003F8AD51E46BA2941866D36FEE1A624C1', '0101000020E61000004FAF9465889356C0158C4AEA043C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12000, 'JIB', '01010000207308000099092033CD2D39C1E26A05FAEFE42DC1', '0101000020E6100000560E2DB29D875DC01904560E2D4A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12001, 'JIB', '01010000207308000011C2AAB63E9038C1BFC397F0A61832C1', '0101000020E61000006F1283C0CA515DC095218E75716B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12002, 'JIB', '0101000020730800004E7E3775A06038C171B05669601D30C1', '0101000020E61000008C6CE7FBA9595DC08E28ED0DBE004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12003, 'JIB', '010100002073080000EC32C5F09F313AC1F519C71082BB2AC1', '0101000020E610000096438B6CE7C35DC0F697DD9387AD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12004, 'JIB', '0101000020730800000895CEEDA2131A41C63D2C52607639C1', '0101000020E610000026E4839ECDE657C00E46257502DA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12005, 'JIB', '01010000207308000064C3F52D8C4E32412901D29145FD2AC1', '0101000020E6100000516B9A779CA655C0D981734694164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12006, 'JIB', '01010000207308000023B64A68493339C1BBE98F2EDCCE2DC1', '0101000020E6100000295C8FC2F5885DC006A3923A014D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12007, 'JIB', '0101000020730800003A74468F574238C117DDDA70A73D30C1', '0101000020E610000017D9CEF753535DC01BC05B2041F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12008, 'JIB', '010100002073080000A510C911E1BB1B41CD746D669DC039C1', '0101000020E6100000F697DD9387D557C07A832F4CA6AA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12009, 'JIB', '01010000207308000090F2DCF4E37139C1ED6A452BCE2330C1', '0101000020E6100000FFD478E926895DC0842F4CA60AEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12010, 'JIB', '010100002073080000EF10BC180F9E38C10919BA7DDB7824C1', '0101000020E6100000E17A14AE47995DC0BD5296218EAD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12011, 'JIB', '0101000020730800003DCB597050AD1A415FBF1F6AE17439C1', '0101000020E61000006A4DF38E53E057C07F3F355EBAD93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12012, 'JIB', '01010000207308000074FAB35E8DC72841CE8B00319DA523C1', '0101000020E610000049E17A14AEA756C05A8638D6C5654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12013, 'JIB', '010100002073080000D62EF468251E104194B389ED50CB34C1', '0101000020E6100000D60968226C4C58C072D712F241574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12014, 'JIB', '010100002073080000A874BA3E93FC36C18E19F47EEF3130C1', '0101000020E6100000A69BC420B01A5DC00E9C33A2B40F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12015, 'JIB', '010100002073080000854443EC720B3AC13525EF3A7F942EC1', '0101000020E6100000FB7E6ABC74AB5DC06029CB10C7224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12016, 'JIB', '0101000020730800003B21487DADA034C1016BDDC3B8332AC1', '0101000020E61000008195438B6CC75CC0CA32C4B12E164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12017, 'JIB', '010100002073080000D9DBBF1C46313CC1F6F78DFB8F3E1DC1', '0101000020E61000000E2DB29DEF5F5EC0516B9A779C424340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12018, 'JIB', '010100002073080000FE2934896EDA1A41CC436DE6DDB239C1', '0101000020E6100000DE718A8EE4DE57C033992A1895B43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12019, 'JIB', '010100002073080000BC889BDAFA203241AAF9B145802A2BC1', '0101000020E6100000E5F21FD26FAF55C08B8EE4F21F124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12020, 'JIB', '010100002073080000D1986E01231F31C144B6F0A9967132C1', '0101000020E6100000DBF97E6ABC045CC051DA1B7C61B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12021, 'JIB', '010100002073080000EFFB10AFB2EF3BC17CC5783B6CD51CC1', '0101000020E6100000931804560E555EC0AB8BDB68004F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12022, 'JIB', '010100002073080000F0DADD75A75A38C100C83732348C32C1', '0101000020E6100000A245B6F3FD445DC0A2D634EF384D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12023, 'JIB', '0101000020730800006DD5AE30D5AD00413A5A6264E8493AC1', '0101000020E6100000E7AE25E483A658C0C386A757CA723D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12024, 'JIB', '01010000207308000040BE227646D61B4108821EEC41AB39C1', '0101000020E6100000C74B378941D457C02ED49AE61DB73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12025, 'JIB', '010100002073080000D846EFF7C86939C1F48E31AA442B30C1', '0101000020E6100000736891ED7C875DC0BF7D1D3867EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12026, 'JIB', '0101000020730800001C3C628BBB4821411221D18AA6DF38C1', '0101000020E6100000B515FBCBEE8957C0E2361AC05B203E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12027, 'JIB', '0101000020730800003CCD3DAF3C7F2141B87FF3AA1FFB38C1', '0101000020E61000004BC8073D9B8557C0E7D022DBF90E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12028, 'JIB', '010100002073080000DE8A7102E0E33CC137BC0C1EF9AB23C1', '0101000020E6100000D0F753E3A5635EC0AE47E17A147E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12029, 'JIB', '0101000020730800009544E89D842A39C18E8FA270FA831F41', '0101000020E61000004D37894160955EC0917EFB3A70C64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12030, 'JIB', '0101000020730800000F20A6AD33992941AEA5A991BE7C24C1', '0101000020E61000002F90A0F8319656C0986E1283C0424340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12031, 'JIB', '01010000207308000079A648EBC97155C1E21B7047EABC23C1', '0101000020E6100000D122DBF97EC263C0BA270F0BB5563540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12032, 'JIB', '01010000207308000013B45292EB7C3DC12CF45D51600520C1', '0101000020E610000024DBF97E6A945EC0917EFB3A70F64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12033, 'JIB', '010100002073080000FDE9EB206C761041D74913D1B8D734C1', '0101000020E6100000236C787AA54858C041F163CC5D534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12034, 'JIB', '010100002073080000BEED94F6237E3241F5DC8459BCA62BC1', '0101000020E61000008E06F01648A055C0F90FE9B7AFFB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12035, 'JIB', '01010000207308000083F8AFD3BBB50D4140593097E7B834C1', '0101000020E610000066666666665A58C005C58F31775D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12036, 'JIB', '01010000207308000046E665883B4B1241440A22E9E26334C1', '0101000020E61000004182E2C7983358C0EA95B20C71744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12037, 'JIB', '01010000207308000096864565645A3BC16B272D82AB4A23C1', '0101000020E61000003BDF4F8D971E5EC038894160E5A84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12038, 'JIB', '010100002073080000DD7861C629211241793E5749D92534C1', '0101000020E6100000A9A44E40133558C0575BB1BFEC864040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12039, 'JIB', '010100002073080000A0551D6B5C9830C135859C8F087B32C1', '0101000020E6100000A245B6F3FDEC5BC01361C3D32BB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12040, 'JIB', '0101000020730800005EFE4468D04939C1058A55DB062D30C1', '0101000020E610000060E5D022DB815DC03D2CD49AE6ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12041, 'JIB', '0101000020730800008A08CCC888AE3CC1C957FA0DBF6420C1', '0101000020E6100000F853E3A59B6C5EC062A1D634EFF84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12042, 'JIB', '010100002073080000BFE7861A6BB039C16B8E71F4E64B30C1', '0101000020E6100000A79BC420B0925DC011C7BAB88DDE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12043, 'JIB', '01010000207308000095AA1F63A4DF13419F8D0CD27CD634C1', '0101000020E6100000423EE8D9AC2258C0D44D621058514040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12044, 'JIB', '0101000020730800009154EE93CAA728410713997374F023C1', '0101000020E61000001D38674469AB56C07A36AB3E575B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12045, 'JIB', '010100002073080000679C330282273DC1A8AD4245EC461FC1', '0101000020E6100000C876BE9F1A875EC00B8A1F63EE0A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12046, 'JIB', '010100002073080000EF074073654331C1A67296BA644632C1', '0101000020E610000079E92631080C5CC0CB7F48BF7DBD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12047, 'JIB', '0101000020730800007E7A8588AC4B39C1B215A449A03830C1', '0101000020E6100000701283C0CA815DC043AD69DE71EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12048, 'JIB', '0101000020730800006A46124AFDC01A418F6D306995AE39C1', '0101000020E61000005DFE43FAEDDF57C067AA605452B73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12049, 'JIB', '010100002073080000D81568008A1939C1300C6AF0CF6730C1', '0101000020E6100000746891ED7C775DC038454772F9DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12050, 'JIB', '0101000020730800001CFD80F3E20639C17B7FFC9256B32FC1', '0101000020E6100000295C8FC2F5785DC0FB1873D7120A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12051, 'JIB', '010100002073080000663C4975AC863DC1EBCE1A17A9631DC1', '0101000020E6100000A01A2FDD249E5EC0BC5296218E254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12052, 'JIB', '010100002073080000496E92C791CF3CC15855EBA4CF2B21C1', '0101000020E61000009F1A2FDD246E5EC06F3480B740DA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12053, 'JIB', '0101000020730800000A2B207F858539C16DB3EED11A1D30C1', '0101000020E6100000CDCCCCCCCC8C5DC083E2C798BBEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12054, 'JIB', '0101000020730800004B37A4E2E87C3941F83B30078DB629C1', '0101000020E6100000E5F21FD26F5754C0D712F241CFDE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12055, 'JIB', '0101000020730800000D27B37467120E4127D1AB347F5E35C1', '0101000020E6100000B003E78C285958C0A4923A014D2C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12056, 'JIB', '010100002073080000A88E3CB23B5239C1EB061428696430C1', '0101000020E6100000B6F3FDD478815DC0DAACFA5C6DDD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12057, 'JIB', '010100002073080000D6065D4B130D38C1F44AE106CB1830C1', '0101000020E610000032333333334B5DC001BC051214074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12058, 'JIB', '010100002073080000287E4B178B483AC10F03572B145826C1', '0101000020E61000005A643BDF4FDD5DC04D840D4FAF4C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12059, 'JIB', '010100002073080000C48FC27077622741C9D39D2C8BB523C1', '0101000020E6100000764F1E166AC956C08C4AEA0434694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12060, 'JIB', '01010000207308000004A4B0455DA73BC18B50CC48538F21C1', '0101000020E6100000BD74931804365EC0FCA9F1D24DE24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12061, 'JIB', '0101000020730800004954463481201B414D0E85809F2839C1', '0101000020E610000090A0F831E6DA57C012A5BDC117063E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12062, 'JIB', '010100002073080000AF3B6D59045438C1A5613B13583D32C1', '0101000020E610000083C0CAA145465DC024DBF97E6A644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12063, 'JIB', '0101000020730800005A173A6356B938C1F409136C51C92241', '0101000020E610000030DD240681955EC03208AC1C5A3C4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12064, 'JIB', '010100002073080000471584A8E3672941623A90414D9E23C1', '0101000020E6100000545227A0899856C0F831E6AE25644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12065, 'JIB', '010100002073080000F17227FFEBFC38C11D54F76B96652041', '0101000020E610000054E3A59BC4905EC00B022B8716E14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12066, 'JIB', '0101000020730800003299C5C5CA113DC199C91C7156B322C1', '0101000020E6100000C520B07268715EC02041F163CC9D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12067, 'JIB', '0101000020730800004A940765AE203DC13C36E1D6177722C1', '0101000020E61000003E0AD7A370755EC077BE9F1A2FA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12068, 'JIB', '01010000207308000017E07C8157B338C10E5D3ADAB5BD2FC1', '0101000020E61000001904560E2D6A5DC02F6EA301BC0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12069, 'JIB', '01010000207308000096CF22740F6C3CC1FC5F1D599F3421C1', '0101000020E6100000A4703D0AD75B5EC0B9AF03E78CE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12070, 'JIB', '010100002073080000090429F19DE63BC1E3004DABC66E1CC1', '0101000020E6100000068195438B545EC01D166A4DF3564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12071, 'JIB', '010100002073080000070E62B2FC090B418A5526D8ECF938C1', '0101000020E6100000EFC9C342AD6D58C011363CBD52363E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12072, 'JIB', '01010000207308000000066457ED3738C14408A238264032C1', '0101000020E6100000D44D621058415DC0CEEEC9C342654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12073, 'JIB', '010100002073080000E282CA4AB55C1C41DE81C15B10293AC1', '0101000020E61000004182E2C798CF57C07936AB3E576B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12074, 'JIB', '010100002073080000B3AF2EC291BB34C1F7027DB766832AC1', '0101000020E6100000518D976E12CB5CC0F0A7C64B37094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12075, 'JIB', '010100002073080000F4A9D31711681A4132EE3ECE50F039C1', '0101000020E6100000F931E6AE25E457C08CB96B09F9903D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12076, 'JIB', '010100002073080000D5CFCE23A54E38416111E56B02502DC1', '0101000020E610000077BE9F1A2F9D54C0A167B3EA736D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12077, 'JIB', '010100002073080000E98956FA43CF38C10FC89B3D15901F41', '0101000020E61000000AD7A3703D825EC0F56C567DAECE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12078, 'JIB', '0101000020730800005FC25196E51931C1755F5EC9645F32C1', '0101000020E61000004E62105839045CC0ABCFD556ECB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12079, 'JIB', '0101000020730800003FC153E6702B3CC16A088E2A027320C1', '0101000020E61000003008AC1C5A545EC046B6F3FDD4004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12080, 'JIB', '0101000020730800002892F851923F0941F8C73E6054F338C1', '0101000020E61000007A36AB3E577758C07CA52C431C3B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12081, 'JIB', '010100002073080000971BBCAB2F343241326C9241DC1A2BC1', '0101000020E61000004F401361C3AB55C089F4DBD781134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12082, 'JIB', '010100002073080000B03E8644FC1A3DC1FC9D071B93AA22C1', '0101000020E61000002606819543735EC075931804569E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12083, 'JIB', '0101000020730800004395BA4A16A90F4176D3117A137F34C1', '0101000020E6100000107A36AB3E4F58C0BC749318046E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12084, 'JIB', '010100002073080000BF6281EAF9A51D412022118610EF39C1', '0101000020E6100000211FF46C56C157C02775029A088B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12085, 'JIB', '010100002073080000B2F3A9B1D76A39C1CA72339FA8672FC1', '0101000020E6100000C1CAA145B68B5DC0BB270F0BB50E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12086, 'JIB', '010100002073080000A916EEFE7DCE3DC132B98CA075AE1CC1', '0101000020E61000003D0AD7A370AD5EC0F953E3A59B2C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12087, 'JIB', '0101000020730800003A849489FE4C3CC1CBB72167C73E29C1', '0101000020E6100000894160E5D02A5EC012C7BAB88DBE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12088, 'JIB', '010100002073080000F77DAE9617E833C1B2D2E57D4496D0C0', '0101000020E61000002DB29DEFA7165DC040575BB1BFD44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12089, 'JIB', '010100002073080000E6686AC3CE143CC19E4C5129B86C1DC1', '0101000020E61000001A04560E2D5A5EC07DAEB6627F414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12090, 'JIB', '01010000207308000069D1768A169D1241A0DF128A228D34C1', '0101000020E61000002AA913D0443058C00000000000684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12091, 'JIB', '0101000020730800002D6FC32533AF33C141AEE4F5B20D1B41', '0101000020E6100000FDA9F1D24D5A5DC079C7293A92DB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12092, 'JIB', '01010000207308000063AD22A5659D19414D2325D69B7139C1', '0101000020E610000039B4C876BEEB57C0CC10C7BAB8DD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12093, 'JIB', '01010000207308000095E8ED6E1E543A41D899AEC89ED72AC1', '0101000020E61000008451499D803654C0E561A1D634A74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12094, 'JIB', '0101000020730800008B2C37EBC16055C1B210C82CC87624C1', '0101000020E6100000355EBA490CBA63C02C6519E258473540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12095, 'JIB', '01010000207308000000C1EF51A18627411EE7A12A56C925C1', '0101000020E610000010E9B7AF03CB56C008F9A067B31A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12096, 'JIB', '0101000020730800008C5AE637036C39C1A6C7A3B483EC2FC1', '0101000020E61000008A6CE7FBA9895DC0EB51B81E85FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12097, 'JIB', '010100002073080000EBEC2D5315C637C18DCFDF584C5F30C1', '0101000020E6100000058195438B3C5DC0575BB1BFECF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12098, 'JIB', '0101000020730800005F2B53B86F1431C1B81324C9433732C1', '0101000020E61000005C8FC2F528045CC033E6AE25E4C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12099, 'JIB', '010100002073080000C81737E52DC839C11F0C906854FF2EC1', '0101000020E6100000E7FBA9F1D29D5DC0006F8104C5174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12100, 'JIB', '010100002073080000FA21C0D2638B0D41F1579C7F739634C1', '0101000020E6100000091B9E5E295B58C071F90FE9B7674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12101, 'JIB', '0101000020730800005255E2501F9C124108E878C8AE8234C1', '0101000020E6100000151DC9E53F3058C0184850FC186B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12102, 'JIB', '01010000207308000080A5E8A2E4823DC1E2AA08CC704223C1', '0101000020E6100000B4C876BE9F825EC06ECE88D2DE804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12103, 'JIB', '010100002073080000E92D26E3B1CA34C1E8538C1CAF302AC1', '0101000020E6100000D8A3703D0ACF5CC05C2041F163144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12104, 'JIB', '0101000020730800002A9D31B0593A16414AF034CC9A0434C1', '0101000020E61000005EBA490C020758C0BE5296218E8D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12105, 'JIB', '010100002073080000F131107EBF720041BD1C1076F7423AC1', '0101000020E610000088855AD3BCA758C04A2EFF21FD763D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12106, 'JIB', '01010000207308000075CBB6FF7D9F39C1A3A954B1695F2FC1', '0101000020E6100000921804560E955DC069DE718A8E0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12107, 'JIB', '010100002073080000D5528FB2CBBB39C10A9DA41D9A032FC1', '0101000020E6100000DD240681959B5DC0718A8EE4F2174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12108, 'JIB', '010100002073080000CD5ECECD17FB0A412144B17E98C738C1', '0101000020E61000002041F163CC6D58C0151DC9E53F543E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12109, 'JIB', '010100002073080000F3B48F559EBD34C10F4A2DEFAF1C33C1', '0101000020E6100000B6F3FDD478A15CC0BDE3141DC9554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12110, 'JIB', '01010000207308000005CEC5CD89253DC1A69E30D821A724C1', '0101000020E6100000448B6CE7FB695EC0F697DD9387554240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12111, 'JIB', '010100002073080000B7B96873978A34C11C839DB2CF882AC1', '0101000020E61000001904560E2DC25CC0C1172653050B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12112, 'JIB', '010100002073080000723D691C2D4930C1C4F82795D69B32C1', '0101000020E61000005839B4C876DE5BC0E43FA4DFBEAE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12113, 'JIB', '010100002073080000D7BD00C20923324134AEC71D83C42AC1', '0101000020E6100000CB10C7BAB8AD55C070CE88D2DE204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12114, 'JIB', '0101000020730800003DD85AABECA10F419905847B1D9334C1', '0101000020E6100000D7C56D34804F58C0B98D06F016684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12115, 'JIB', '010100002073080000CB8D241388713DC1A1084BC7E84E20C1', '0101000020E6100000713D0AD7A3905EC0782D211FF4EC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12116, 'JIB', '010100002073080000C6FA4D1D738134C18621866F642B2AC1', '0101000020E610000052B81E85EBC15CC07F8CB96B09194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12117, 'JIB', '010100002073080000BD61CE9CAE8739C1FA7193BBB44430C1', '0101000020E6100000A4703D0AD78B5DC03233333333E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12118, 'JIB', '010100002073080000E026D321004D0641BD41483686D73FC1', '0101000020E61000004DF38E53748C58C06F8104C58F213A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12119, 'JIB', '010100002073080000294DD6358CA10B41F4E0E59DE6D138C1', '0101000020E61000005F07CE19516A58C02041F163CC4D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12120, 'JIB', '010100002073080000F9C3DBC8818C39C13C0AE94CC3C218C1', '0101000020E6100000D8A3703D0AEF5DC0867CD0B359C54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12121, 'JIB', '010100002073080000AEA339C583AC39C1950236CA2B082FC1', '0101000020E610000047B6F3FDD4985DC02AA913D044184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12122, 'JIB', '01010000207308000038CB85EFC33737C1411F2936BE7E30C1', '0101000020E6100000A69BC420B0225DC075029A081BF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12123, 'JIB', '010100002073080000C97AD19FFDF838C147259374918F30C1', '0101000020E61000008E976E1283705DC04A0C022B87D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12124, 'JIB', '010100002073080000B01BF4C705C338C1C9397634442A30C1', '0101000020E6100000DE4F8D976E6A5DC0D5A3703D0AF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12125, 'JIB', '010100002073080000584504FF542338416B51874956802DC1', '0101000020E6100000C4B12E6EA3A554C0371AC05B20694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12126, 'JIB', '0101000020730800009F88947E307D39C129FA182C361430C1', '0101000020E6100000CFF753E3A58B5DC037CD3B4ED1F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12127, 'JIB', '010100002073080000750D38607B2E36C19ED859F773A232C1', '0101000020E610000014AE47E17AE45CC0A01A2FDD24664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12128, 'JIB', '01010000207308000052558833FFC93BC1AC24842343D31BC1', '0101000020E61000001B2FDD2406515EC0CD1951DA1B644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12129, 'JIB', '010100002073080000CD0AD027378C22C19E080278F30436C1', '0101000020E6100000E17A14AE47995AC0EFEBC03923CA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12130, 'JIB', '0101000020730800009C9AA6FFC48439C11F562ED3A1D21D41', '0101000020E61000007D3F355EBAA15EC0FFB27BF2B0A04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12131, 'JIB', '0101000020730800005BE481F16AA23AC1DADBF32F325825C1', '0101000020E6100000C3F5285C8FF25DC02475029A086B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12132, 'JIB', '01010000207308000026BFAD7E8CD53BC10842FBF3BED814C1', '0101000020E61000001C5A643BDF675EC06F8104C58FE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12133, 'JIB', '010100002073080000A884CECF3C2E1A4103648583BED638C1', '0101000020E6100000DC68006F81E457C0B8AF03E78C383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12134, 'JIB', '0101000020730800007FA26D121F5739C1CACCD25F02E52FC1', '0101000020E6100000A11A2FDD24865DC0A089B0E1E9FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12135, 'JIB', '010100002073080000436FD4C01CC630C10EE82ED7BE7432C1', '0101000020E610000085EB51B81EF55BC04CA60A4625B54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12136, 'JIB', '010100002073080000AFE669F639F239C1BDF29B2A33E52EC1', '0101000020E61000001383C0CAA1A55DC0E25817B7D1184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12137, 'JIB', '01010000207308000081925D1065730041AE27E9EF30353AC1', '0101000020E6100000AB3E575BB1A758C01FA7E8482E7F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12138, 'JIB', '010100002073080000C4FD528EE75B004129765160185D3AC1', '0101000020E6100000DCD7817346A858C00F0BB5A679673D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12139, 'JIB', '0101000020730800006064DE59FADF39C1E6B9489D07ED2EC1', '0101000020E6100000FDA9F1D24DA25DC071CE88D2DE184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12140, 'JIB', '01010000207308000081E68B9569C139C1D64C08E7CBF92EC1', '0101000020E6100000DBF97E6ABC9C5DC054742497FF184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12141, 'JIB', '0101000020730800006C939A5B902737C19193284519C130C1', '0101000020E6100000E7FBA9F1D21D5DC0A4703D0AD7E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12142, 'JIB', '010100002073080000249881AD824539C144A5A7AF4B3330C1', '0101000020E610000037894160E5805DC0946588635DEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12143, 'JIB', '01010000207308000008F9EF02189C3BC153AE7A82BE4B2DC1', '0101000020E6100000653BDF4F8DF75DC09F5E29CB10374140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12144, 'JIB', '010100002073080000B7BB3D4DC6B533C1ABAE28D4EE60E0C0', '0101000020E6100000448B6CE7FB095DC0228E75711BC54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12145, 'JIB', '010100002073080000E513A485CED61941D808EA65D86B39C1', '0101000020E610000093A9825149E957C0C66D3480B7E03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12146, 'JIB', '010100002073080000391E94AFB839164182956E499A5C36C1', '0101000020E6100000BA490C022B0B58C061CC5D4BC8B73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12147, 'JIB', '010100002073080000FECFB9A580141B41AEF55D5CDF5C35C1', '0101000020E6100000CFF753E3A5D357C0EC2FBB270F234040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12148, 'JIB', '0101000020730800002C92D6444B320D412B17233008D43FC1', '0101000020E6100000789CA223B96858C0545227A089203A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12149, 'JIB', '0101000020730800009983E91D204137C1B4EEC4D7B3AD30C1', '0101000020E61000007B14AE47E1225DC09CA223B9FCE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12150, 'JIB', '0101000020730800000DACB551F09F38413E9CC9EC27B22DC1', '0101000020E6100000780B24287E9054C0C364AA60545A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12151, 'JIB', '010100002073080000AE5BC8A0E8A02941CA76EE093FFE23C1', '0101000020E6100000C0EC9E3C2C9456C0E9482EFF21554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12152, 'JIB', '010100002073080000463C86D40A2E3DC139B7D362C56D22C1', '0101000020E6100000F2D24D6210785EC068226C787AA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12153, 'JIB', '0101000020730800004F679489554438C1E8C856E6834D32C1', '0101000020E6100000508D976E12435DC038F8C264AA604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12154, 'JIB', '010100002073080000E8A542669B2B36C1B2609F1FB2B032C1', '0101000020E6100000DD24068195E35CC0B4A679C729624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12155, 'JIB', '01010000207308000038BA37D2565B3DC1B70456E54CF020C1', '0101000020E610000037894160E5885EC0E4141DC9E5D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12156, 'JIB', '010100002073080000C312A4D8220D55C14A19EB8F3A5228C1', '0101000020E6100000FA7E6ABC748F63C0492EFF21FDE63440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12157, 'JIB', '010100002073080000DCA7EE3E346038C10926DCEFAA6A32C1', '0101000020E6100000E6D022DBF9465DC03BDF4F8D97564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12158, 'JIB', '01010000207308000042014737E68F104185589CB89BB134C1', '0101000020E61000007A36AB3E574758C03CDF4F8D975E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12159, 'JIB', '010100002073080000B7D486152B533A41279118133CB32AC1', '0101000020E6100000A7E8482EFF3554C015AE47E17AAC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12160, 'JIB', '010100002073080000AAA3BAA7F98739C1F76537097C0B30C1', '0101000020E6100000E6FBA9F1D28D5DC0CFF753E3A5F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12161, 'JIB', '010100002073080000AB465A54994438C1061BA3F02B5332C1', '0101000020E61000006DE7FBA9F1425DC011E9B7AF035F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12162, 'JIB', '0101000020730800003CAFFDB3E6F81B41DF1D36F04E4939C1', '0101000020E6100000D200DE0209D257C08FB96B09F9F03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12163, 'JIB', '01010000207308000074B71ABD9A5E19411A3945824E6C39C1', '0101000020E6100000D8F0F44A59EE57C070F085C954E13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12164, 'JIB', '0101000020730800001C8CE1BBF14A34C1C5E4FB779841C5C0', '0101000020E6100000FB7E6ABC742B5DC068B3EA73B5D54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12165, 'JIB', '010100002073080000CEF3F451A61D36C1C5A7963E0FDD32C1', '0101000020E61000000F2DB29DEFDF5CC01FD26F5F07564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12166, 'JIB', '0101000020730800009842B3965528064133919BFF78BD3FC1', '0101000020E6100000371AC05B208D58C0C58F31772D313A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12167, 'JIB', '01010000207308000061BF77B6DD342FC1DAA59035219934C1', '0101000020E6100000D9CEF753E3B55BC0E4A59BC420204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12168, 'JIB', '0101000020730800008455A26ACFCF33C18A16A8FC0354D1C0', '0101000020E61000008C6CE7FBA9115DC0BDC1172653D54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12169, 'JIB', '010100002073080000B22A500BA14B39C19AF00B9C37111D41', '0101000020E6100000986E1283C0925EC02B8716D9CE974740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12170, 'JIB', '01010000207308000018E6C894638838C19265ADD1DFA531C1', '0101000020E61000007AE9263108545DC0F775E09C118D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12171, 'JIB', '01010000207308000078116DE24AE821412ABFAF0A411B39C1', '0101000020E6100000A9A44E40137D57C00DB5A679C7F93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12172, 'JIB', '010100002073080000BB281B12865739C14A5AD02B09C72FC1', '0101000020E61000001F85EB51B8865DC0E0BE0E9C33024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12173, 'JIB', '01010000207308000034EBDFB14B6A0D41A63812CB9EB234C1', '0101000020E6100000645DDC46035C58C01D386744695F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12174, 'JIB', '010100002073080000C8736C75631231C192E22824262732C1', '0101000020E61000005C8FC2F528045CC000B37BF2B0C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12175, 'JIB', '01010000207308000044A2308FD99833C137F322BD431D1441', '0101000020E6100000806ABC7493405DC012143FC6DC5D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12176, 'JIB', '010100002073080000E867FCE4F33BE840280565DC57763DC1', '0101000020E6100000F931E6AE25E058C0C68F31772D913B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12177, 'JIB', '010100002073080000A87EFF3FB9F61B419EBFCB08223739C1', '0101000020E6100000448B6CE7FBD157C0B39DEFA7C6FB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12178, 'JIB', '0101000020730800004B992408697733C1FA06DF5E5D7F1A41', '0101000020E6100000F853E3A59B4C5DC0AE726891EDD44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12179, 'JIB', '010100002073080000D4FAC57FFCDF3CC162F517FC879A23C1', '0101000020E610000018D9CEF753635EC0A913D044D8804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12180, 'JIB', '010100002073080000FFA8C5C862E030C1BB8ADD10F62732C1', '0101000020E610000008AC1C5A64FB5BC0FB3A70CE88CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12181, 'JIB', '0101000020730800000E3003A39AA410410077C2AEDFBE34C1', '0101000020E61000003480B740824658C0516B9A779C5A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12182, 'JIB', '010100002073080000EA26E3BBD29739C1169559CD1AD02FC1', '0101000020E61000006F1283C0CA915DC0F8E461A1D6FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12183, 'JIB', '0101000020730800004957EB272AE40141D573CD41952D3AC1', '0101000020E6100000C05B2041F19F58C0C1A8A44E40833D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12184, 'JIB', '0101000020730800004EA2CE005FCA34C1A6BB4D3D1CE929C1', '0101000020E6100000F3D24D6210D05CC0ADFA5C6DC51E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12185, 'JIB', '010100002073080000708E553A465638C1BF54F06CD9A031C1', '0101000020E6100000EC51B81E854B5DC0E10B93A982914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12186, 'JIB', '01010000207308000004672151B36C38C16A91E6D1073632C1', '0101000020E6100000996E1283C04A5DC0F675E09C11654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12187, 'JIB', '01010000207308000008B704076E9101415A4B824404553AC1', '0101000020E6100000598638D6C5A158C099438B6CE76B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12188, 'JIB', '01010000207308000006176216CE1F39C120CE04C1F96530C1', '0101000020E6100000703D0AD7A3785DC08148BF7D1DE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12189, 'JIB', '0101000020730800008F854D39021939C108DF26AD517A30C1', '0101000020E6100000115839B4C8765DC0433EE8D9ACDA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12190, 'JIB', '0101000020730800004FA303F4C9A239C16A4DF642FACB2FC1', '0101000020E6100000B39DEFA7C6935DC0DAF97E6ABCFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12191, 'JIB', '010100002073080000B21E3BF30C4D3AC151E1743093751341', '0101000020E610000017D9CEF753A35EC0907EFB3A70D64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12192, 'JIB', '0101000020730800003734CED78AD20141F52000D70E293AC1', '0101000020E6100000A3923A014DA058C02EFF21FDF6853D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12193, 'JIB', '0101000020730800005BFC752FD84D38C1F2D7C498A8A832C1', '0101000020E610000052B81E85EB415DC092CB7F48BF454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12194, 'JIB', '010100002073080000F0FC88374EED30C11DCE4B2ADC6B32C1', '0101000020E61000005C8FC2F528FC5BC03CBD529621B64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12195, 'JIB', '01010000207308000048105FD0F9C53DC1762AB68D39AF20C1', '0101000020E6100000F7285C8FC29D5EC029CB10C7BAD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12196, 'JIB', '010100002073080000912ED4851E351E4160A6E7E1DDEF34C1', '0101000020E61000000000000000B057C01F5A643BDF3F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12197, 'JIB', '0101000020730800005B13E25336A31A41C3EEEB9517B539C1', '0101000020E61000005305A3923AE157C0F90FE9B7AFB33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12198, 'JIB', '01010000207308000035A053A7FC2D36C11E8B2D92A1BF2CC1', '0101000020E6100000F853E3A59B045DC07C61325530A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12199, 'JIB', '01010000207308000066F13216A4412241F51BEE600FDB38C1', '0101000020E6100000865AD3BCE37457C0CCA145B6F31D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12200, 'JIB', '01010000207308000095343212DFC010417670FAABA2B036C1', '0101000020E6100000F241CF66D54758C0E68C28ED0D8E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12201, 'JIB', '0101000020730800000976514132F51141C461DE3C268C34C1', '0101000020E61000002CF697DD933758C0EF85C954C1684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12202, 'JIB', '01010000207308000020F0C4D3CEF739C126499CD11DDB2EC1', '0101000020E61000000F5839B4C8A65DC0EF5A423EE8194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12203, 'JIB', '010100002073080000832988BCD0123DC1B9C716ED600121C1', '0101000020E610000018D9CEF7537B5EC0184850FC18DB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12204, 'JIB', '010100002073080000DC6B769FD70A37C11CDD0F010FBA30C1', '0101000020E61000001A2FDD2406195DC03A234A7B83E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12205, 'JIB', '01010000207308000066C350B1AF233AC1296404CDCEA12CC1', '0101000020E61000007F6ABC7493B85DC0F085C954C1684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12206, 'JIB', '0101000020730800005C096850C85811419C27598AA53A34C1', '0101000020E61000001973D712F23D58C0A735CD3B4E814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12207, 'JIB', '010100002073080000A17A4929652C3CC12CDD2A75A8B120C1', '0101000020E61000004260E5D022535EC080B74082E2F74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12208, 'JIB', '010100002073080000A4AAD1E9157B36C1C4F942275F4530C1', '0101000020E610000007AC1C5A64035DC0FE65F7E461114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12209, 'JIB', '01010000207308000030186B91C12F2141A2E1AF2883DD38C1', '0101000020E6100000158C4AEA048C57C08A8EE4F21F223E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12210, 'JIB', '010100002073080000A1F57F6F415B1B411B5D905A564C39C1', '0101000020E6100000B1E1E995B2D857C03A6744696FF03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12211, 'JIB', '0101000020730800002F1D8C71F3DB38C171FD9756C81E1F41', '0101000020E61000003333333333835EC069B3EA73B5C54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12212, 'JIB', '010100002073080000652C6504BE6138C1DFE77E82919231C1', '0101000020E6100000CCA145B6F34D5DC0772D211FF4944040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12213, 'JIB', '0101000020730800006D5892CF16530A41D2D237148B9A38C1', '0101000020E610000077BE9F1A2F7158C0C9073D9B556F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12214, 'JIB', '010100002073080000E1973D2404AC1241AEFD819E6CD034C1', '0101000020E6100000655DDC46033058C078E9263108544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12215, 'JIB', '01010000207308000074275C2C26E430C1E95AE09B585A32C1', '0101000020E61000006DE7FBA9F1FA5BC06B9A779CA2BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12216, 'JIB', '01010000207308000042FE0868C3A61C411EB46EC3462E39C1', '0101000020E6100000D122DBF97ECA57C08F53742497FF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12217, 'JIB', '010100002073080000BC04134125E001410C96F939C8703AC1', '0101000020E6100000D578E92631A058C0EDC039234A5B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12218, 'JIB', '010100002073080000471AF97D264B38C19D18702B483532C1', '0101000020E6100000A245B6F3FD445DC0D734EF3845674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12219, 'JIB', '0101000020730800007AC1EE36294831C14EA45CD7311332C1', '0101000020E6100000BC749318040E5CC0787AA52C43CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12220, 'JIB', '010100002073080000737DB55F9BFE1C4147B0D89862BD39C1', '0101000020E610000024B9FC87F4C757C0B515FBCBEEA93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12221, 'JIB', '0101000020730800000CB52D1DA1911D41D9BEC78EC42235C1', '0101000020E6100000166A4DF38EB757C00A24287E8C314040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12222, 'JIB', '010100002073080000F6C2170CDF4439C15419FFE8F24630C1', '0101000020E6100000E4A59BC420805DC0E53FA4DFBEE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12223, 'JIB', '0101000020730800003F02EA7C2FE12DC15CBCB6108DDD35C1', '0101000020E6100000A69BC420B0925BC0CCA145B6F38D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12224, 'JIB', '010100002073080000AA47DFD44AF905415606A71F549C3FC1', '0101000020E6100000F5B9DA8AFD8D58C032BB270F0B453A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12225, 'JIB', '010100002073080000B94B626EAB381B410F8AF23DDC6A39C1', '0101000020E610000003098A1F63DA57C03DDF4F8D97DE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12226, 'JIB', '010100002073080000E9F594F59B6339C143EADB953FE52FC1', '0101000020E6100000B91E85EB51885DC0BE30992A18FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12227, 'JIB', '010100002073080000E7793D2F774E31C1260511427D3E32C1', '0101000020E6100000A01A2FDD240E5CC0C8073D9B55BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12228, 'JIB', '010100002073080000B86D7EFA9CCF34C1E5F041D2290E2AC1', '0101000020E61000009CC420B072D05CC0371AC05B20194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12229, 'JIB', '010100002073080000E6A8CA170CA029413ECB1343712C24C1', '0101000020E610000029CB10C7BA9456C003098A1F634E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12230, 'JIB', '010100002073080000C9B3EE4DE3F51B4174B177B4BE8F39C1', '0101000020E61000006D567DAEB6D257C07F04C58F31C73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12231, 'JIB', '01010000207308000080D17438C38D1041E7B878A255A834C1', '0101000020E6100000567DAEB6624758C0D34D621058614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12232, 'JIB', '010100002073080000A0430DCD32FE1B41C703E9959CB739C1', '0101000020E6100000423EE8D9ACD257C0ACADD85F76AF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12233, 'JIB', '010100002073080000190D30A46C4438C1C2085846890730C1', '0101000020E61000003E0AD7A370555DC08C28ED0DBE084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12234, 'JIB', '01010000207308000038AC3E1217C83AC1DFD0767BB4C11241', '0101000020E6100000701283C0CAB95EC072F90FE9B7BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12235, 'JIB', '010100002073080000F1E27D6E492B3841C40DB8EC1DA82BC1', '0101000020E6100000F163CC5D4B9C54C0226C787AA5AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12236, 'JIB', '01010000207308000075B619D1D37A39C1668CAC68004C1D41', '0101000020E610000022B07268919D5EC053302AA913984740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12237, 'JIB', '010100002073080000DE8EF6025E3931C1C33BD0380C6430C1', '0101000020E61000005A643BDF4F155CC0DF718A8EE44A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12238, 'JIB', '01010000207308000098667900B29D3A41961B417257B32CC1', '0101000020E6100000D1915CFE433254C003780B24285E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12239, 'JIB', '0101000020730800001F51B1BEF75C3AC1DC155DD25A531341', '0101000020E6100000AF47E17A14A65EC03311363CBDD24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12240, 'JIB', '01010000207308000012C06C406CDB3141F0421DC35F772BC1', '0101000020E6100000A245B6F3FDBC55C0EEEBC039230A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12241, 'JIB', '0101000020730800003FBFBB6DEBEA1A4180F1C008EE9039C1', '0101000020E61000001973D712F2DD57C0472575029AC83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12242, 'JIB', '0101000020730800002791EAC0C6D937C1FD24DA4A909330C1', '0101000020E610000076931804563E5DC0920F7A36ABE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12243, 'JIB', '0101000020730800007BF11628D3B037C162846D294D6530C1', '0101000020E6100000713D0AD7A3385DC0907EFB3A70F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12244, 'JIB', '01010000207308000054FED79CE6AB3AC168037ABBBDCD1141', '0101000020E61000009DC420B072B05EC08CB96B09F9B04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12245, 'JIB', '0101000020730800009B037DEC19DD03416E4E252F84353AC1', '0101000020E61000004C378941609558C0ADB6627FD97D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12246, 'JIB', '010100002073080000EA72E7F7DB282A416700B05AA2E937C1', '0101000020E6100000BBB88D06F0C656C02C3A92CB7F783E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12247, 'JIB', '0101000020730800009A099463BC673A41A06AE7BDF2912BC1', '0101000020E61000000A68226C783654C097900F7A368B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12248, 'JIB', '010100002073080000BEEF8CF930BF1D414D7E7B86BF423AC1', '0101000020E6100000DB8AFD65F7C057C09C779CA223593D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12249, 'JIB', '0101000020730800006B13193B786938C130DAC212EE3E32C1', '0101000020E610000053B81E85EB495DC0A59BC420B0624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12250, 'JIB', '010100002073080000C013FA2B1E3C3CC191C6EB632CB31CC1', '0101000020E6100000ED51B81E85635EC0CFF753E3A54B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12251, 'JIB', '01010000207308000096BD1057C3C42DC13B34C7DD642135C1', '0101000020E6100000CFF753E3A5935BC0AC25E4839EFD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12252, 'JIB', '01010000207308000047F2F4CB1B5F21414792CA1E14F738C1', '0101000020E6100000DCD78173468857C06CA301BC05123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12253, 'JIB', '0101000020730800007BB819A1653C32C167F3816072BD27C1', '0101000020E6100000D34D621058615CC0AAF1D24D62904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12254, 'JIB', '010100002073080000DCE92556E67E3A415192EC2E228E2AC1', '0101000020E6100000BD5296218E2D54C06688635DDCAE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12255, 'JIB', '01010000207308000071AC8B2AED6538C19474B8DB1D2932C1', '0101000020E6100000448B6CE7FB495DC08C4AEA0434694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12256, 'JIB', '010100002073080000E5C7FAACE21B3CC12446D02330A71DC1', '0101000020E6100000894160E5D05A5EC09487855AD33C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12257, 'JIB', '010100002073080000039132BF88AF34C10FDF18C5E5612AC1', '0101000020E6100000C520B07268C95CC0BA270F0BB50E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12258, 'JIB', '010100002073080000CE2C125BA15E3DC16F9D61AB4AD520C1', '0101000020E6100000283108AC1C8A5EC0FA7E6ABC74DB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12259, 'JIB', '0101000020730800004F30EBB526513A41C89CEEB6F26F2BC1', '0101000020E61000004B598638D63954C0363CBD5296914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12260, 'JIB', '010100002073080000CA2EA44DAAD33BC1E85A77A0FD4E1CC1', '0101000020E6100000C520B07268515EC0B4C876BE9F5A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12261, 'JIB', '0101000020730800004E1792836CCE1B4132FF11DE862F39C1', '0101000020E6100000083D9B559FD357C0A98251499D003E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12262, 'JIB', '01010000207308000091D09F9E7D7538C1E3C12DCD342530C1', '0101000020E6100000931804560E5D5DC0A1D634EF38FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12263, 'JIB', '010100002073080000510A97301CA338C1AE92F01AA34130C1', '0101000020E61000006BBC749318645DC06E3480B740F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12264, 'JIB', '0101000020730800002247E5110B2C31C1A21252D5612A32C1', '0101000020E61000007F6ABC7493085CC0920F7A36ABC64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12265, 'JIB', '010100002073080000BE9943155D263EC1C409C825ABC514C1', '0101000020E61000004A0C022B87D65EC0EBE2361AC0B34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12266, 'JIB', '0101000020730800000B75B6DAD7E53CC1F1F9EEF8449023C1', '0101000020E6100000F953E3A59B645EC060E5D022DB814240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12267, 'JIB', '010100002073080000C520B28227E61041502E65B5350734C1', '0101000020E6100000423EE8D9AC4258C047B6F3FDD4904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12268, 'JIB', '0101000020730800008BC1471CE8CB0A41AE5EDB04DBBB38C1', '0101000020E6100000986E1283C06E58C0B37BF2B0505B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12269, 'JIB', '01010000207308000040C89F4CAF440D41BFBEAEA77BBC34C1', '0101000020E610000022FDF675E05C58C0A323B9FC875C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12270, 'JIB', '010100002073080000F97D5F49597039C1ED48C86CF70630C1', '0101000020E610000060E5D022DB895DC0907EFB3A70F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12271, 'JIB', '0101000020730800002B8C2CF673282FC18D2A007EB8A034C1', '0101000020E6100000E9263108ACB45BC03BBD5296211E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12272, 'JIB', '010100002073080000D663B4520C783AC1A866A30E6FFA1241', '0101000020E6100000FDA9F1D24DAA5EC0994C158C4ACA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12273, 'JIB', '010100002073080000CD01AF46F77439C1F9DC8DF7A60F30C1', '0101000020E6100000ED7C3F355E8A5DC0CEF753E3A5F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12274, 'JIB', '01010000207308000079110111587F124106F47D63795D34C1', '0101000020E610000093A98251493158C02E90A0F831764040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12275, 'JIB', '0101000020730800009A7BEA9032FA3BC128191C4EA01C1CC1', '0101000020E61000000C022B8716595EC0ECC039234A5B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12276, 'JIB', '01010000207308000060AFACF20CA029412FBF3895E3F826C1', '0101000020E610000039454772F99B56C02FDD240681E54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12277, 'JIB', '010100002073080000D4C7F5F4676F1A417AB1FF6C2BDB38C1', '0101000020E6100000BDE3141DC9E157C0D7ACFA5C6D353E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12278, 'JIB', '01010000207308000076C194C614A439C1B22A59C462F52EC1', '0101000020E610000049E17A14AE975DC086F4DBD7811B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12279, 'JIB', '0101000020730800006B938F553FC80E41725322BD5FE134C1', '0101000020E61000005BB1BFEC9E5458C0623255302A514040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12280, 'JIB', '010100002073080000AF12B1A5059A29413700A9F98A5324C1', '0101000020E610000005560E2DB29556C054E3A59BC4484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12281, 'JIB', '010100002073080000EB3B2C5CE01539C1367AF44A973730C1', '0101000020E61000009DC420B072785DC013A5BDC117EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12282, 'JIB', '010100002073080000604CF4D17EE836C11ABE53B389ED30C1', '0101000020E6100000B6F3FDD478115DC0C3F5285C8FDA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12283, 'JIB', '010100002073080000CDB079C1C33D38C1E28E01136E5432C1', '0101000020E61000007C3F355EBA415DC03B014D840D5F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12284, 'JIB', '01010000207308000002F4026726663CC1E425199CF0F70CC1', '0101000020E6100000F4FDD478E9965EC0D4BCE3141D494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12285, 'JIB', '010100002073080000A862395833BF34C153B3CD5770222AC1', '0101000020E610000076BE9F1A2FCD5CC09E5E29CB10174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12286, 'JIB', '010100002073080000E150AA0F436D39C1A7FF686CFF5730C1', '0101000020E61000003ADF4F8D97865DC0014D840D4FDF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12287, 'JIB', '010100002073080000CDD912BF5CBB38C1FBF170200CE82FC1', '0101000020E61000007B14AE47E16A5DC0F38E537424074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12288, 'JIB', '01010000207308000091181EA286251C41BBF47225EABA39C1', '0101000020E6100000E2E995B20CD157C077BE9F1A2FAD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12289, 'JIB', '010100002073080000B12747CECB953AC14A55A095E14F25C1', '0101000020E61000009CC420B072F05DC0BE30992A186D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12290, 'JIB', '01010000207308000011CA5DF1DDEF2941FB6E6F39B6D637C1', '0101000020E61000000F0BB5A679CB56C012F241CF66853E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12291, 'JIB', '010100002073080000BC43B22C1AACD5402A5A98CD1EB33AC1', '0101000020E61000002FDD240681F158C0F46C567DAE363D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12292, 'JIB', '010100002073080000EB5C66FF96ED3BC1780C10B7DED821C1', '0101000020E6100000F1A7C64B37415EC00AF9A067B3D24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12293, 'JIB', '01010000207308000051B2B59505C11B414F6805A964A339C1', '0101000020E61000000C022B8716D557C024B9FC87F4BB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12294, 'JIB', '01010000207308000016BE85A9147939C10987174B50DE2BC1', '0101000020E6100000CCA145B6F39D5DC0E5141DC9E58F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12295, 'JIB', '010100002073080000A43E8ABF4C5738C13F1C3364D08332C1', '0101000020E6100000E9263108AC445DC0559FABADD84F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12296, 'JIB', '0101000020730800000059E7DFF6DE39C1B3A313F930892FC1', '0101000020E61000008195438B6C9F5DC0D122DBF97E024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12297, 'JIB', '01010000207308000093061B96E7DD30C1D1CEA1D67F4E32C1', '0101000020E6100000273108AC1CFA5BC08EC2F5285CBF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12298, 'JIB', '010100002073080000853225D3ED3334C1CAA50014C1E9D7C0', '0101000020E6100000EA263108AC245DC0F241CF66D5C74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12299, 'JIB', '0101000020730800000A965FF3CECA0E41A68B7343B7CB34C1', '0101000020E6100000FF21FDF6755458C02CF697DD93574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12300, 'JIB', '0101000020730800002A896005FE8D34C11EA4B1BEA6392AC1', '0101000020E61000008616D9CEF7C35CC0ADD85F764F164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12301, 'JIB', '010100002073080000752EA1B3264809417E6621C3CBB334C1', '0101000020E61000003B014D840D7358C0AA60545227604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12302, 'JIB', '010100002073080000C0D5DDE8E86B38C172057C90644832C1', '0101000020E6100000365EBA490C4A5DC02B8716D9CE5F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12303, 'JIB', '0101000020730800002DC9D97119F7124152B05F01100F34C1', '0101000020E61000008F537424972B58C0F875E09C118D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12304, 'JIB', '0101000020730800006027295A854239C1ACAD8EE0DB4D30C1', '0101000020E6100000736891ED7C7F5DC0E9B7AF03E7E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12305, 'JIB', '01010000207308000033161611C91023C19571C2C297E935C1', '0101000020E6100000A245B6F3FDA45AC02D6519E258D73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12306, 'JIB', '010100002073080000B2C034E9B68339C16C895778B7362FC1', '0101000020E610000036894160E5905DC0BFEC9E3C2C144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12307, 'JIB', '010100002073080000F279EFD7409C39C10A4A71B7ADDB2FC1', '0101000020E6100000EF7C3F355E925DC0DE718A8EE4FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12308, 'JIB', '0101000020730800004FCF692F466B1A41A80404A5EB5339C1', '0101000020E61000006688635DDCE257C01E41F163CCED3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12309, 'JIB', '01010000207308000092E6E74061A83DC1F3C0B178006D20C1', '0101000020E610000052B81E85EB995EC0BF7D1D3867E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12310, 'JIB', '010100002073080000D8A824D158A838C1DC6D4292B3662441', '0101000020E6100000C976BE9F1A9F5EC08226C286A7774840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12311, 'JIB', '010100002073080000CB30931C560D3CC13825EBE6E9FC18C1', '0101000020E6100000E8FBA9F1D2655EC0B537F8C264924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12312, 'JIB', '010100002073080000AD4CF6E779D33BC15EFD2B6686841CC1', '0101000020E610000055E3A59BC4505EC0032B8716D9564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12313, 'JIB', '010100002073080000EAD146F7712D2A41BBEBD4CD8CF137C1', '0101000020E6100000910F7A36ABC656C0FA0FE9B7AF733E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12314, 'JIB', '010100002073080000A8A235456E221C41D939A24AD9C239C1', '0101000020E6100000B7627FD93DD157C02A3A92CB7FA83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12315, 'JIB', '010100002073080000C36F7F718C5C3DC17DDE014B180E22C1', '0101000020E6100000B4C876BE9F825EC08295438B6CAF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12316, 'JIB', '010100002073080000732B6822FE6438C179BA71BBFADF2FC1', '0101000020E610000096438B6CE75B5DC021B07268910D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12317, 'JIB', '0101000020730800006142F21D7C5F39C1203B1FCFADEF2FC1', '0101000020E61000008095438B6C875DC009CE1951DAFB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12318, 'JIB', '010100002073080000E09D17AF914F0B41B5838C1EF2BA38C1', '0101000020E6100000D5E76A2BF66B58C04082E2C7985B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12319, 'JIB', '01010000207308000017CFB854DB6338C1F119B97D9D7D31C1', '0101000020E6100000E5D022DBF94E5DC07A14AE47E19A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12320, 'JIB', '010100002073080000D791EF84F2C839C186EB4027D20530C1', '0101000020E6100000D34D621058995DC0FFD478E926F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12321, 'JIB', '0101000020730800001AD8669F182C39C1CC4E90D0F86230C1', '0101000020E61000007A14AE47E17A5DC09C33A2B437E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12322, 'JIB', '01010000207308000046810B00824D39C11981738097B62FC1', '0101000020E61000006991ED7C3F855DC0DA1B7C6132054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12323, 'JIB', '0101000020730800005A688D19CBE039C1F6552B14E1D21C41', '0101000020E61000000C022B8716B15EC08004C58F31874740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12324, 'JIB', '010100002073080000D78814F1ADD836C1FF2E80F84CED30C1', '0101000020E61000001E85EB51B80E5DC0EC51B81E85DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12325, 'JIB', '01010000207308000061CEAA337D4A31C1A8F77A5E620032C1', '0101000020E6100000022B8716D90E5CC08B6CE7FBA9D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12326, 'JIB', '0101000020730800006188789A725331C13D3EC8CFAE3732C1', '0101000020E6100000BA490C022B0F5CC0D2BCE3141DC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12327, 'JIB', '0101000020730800003A6BB2A0478B1241F299C540B67334C1', '0101000020E610000037894160E53058C02BF697DD936F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12328, 'JIB', '010100002073080000A64D0BE87F4931C173D1C2B965ED31C1', '0101000020E6100000C976BE9F1A0F5CC073D712F241D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12329, 'JIB', '010100002073080000B290FAC666BB38C1224E380FE9D42041', '0101000020E610000083C0CAA145865EC0BC74931804F64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12330, 'JIB', '0101000020730800008790959FDFAB2A41024FF7EB99A323C1', '0101000020E610000067D5E76A2B7A56C0CA10C7BAB85D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12331, 'JIB', '0101000020730800003F49254B7B9339C15B3047E7226F2FC1', '0101000020E6100000A79BC420B0925DC0EB2FBB270F0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12332, 'JIB', '0101000020730800008F3E854656C73DC1776A09EDEA541FC1', '0101000020E61000006ABC749318A45EC0AF94658863FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12333, 'JIB', '010100002073080000F2FBCEFB02313CC1A98437571D362BC1', '0101000020E610000095438B6CE71B5EC046B6F3FDD4784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12334, 'JIB', '0101000020730800003CBAC792435631C1C447CF39B54A32C1', '0101000020E6100000AC1C5A643B0F5CC033C4B12E6EBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12335, 'JIB', '010100002073080000DE0CD692CDC11A41107DDE7E248939C1', '0101000020E6100000560E2DB29DDF57C05CF5B9DA8ACD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12336, 'JIB', '0101000020730800007EE9A22DFD9029414B473376C0EF23C1', '0101000020E6100000933A014D849556C09E8026C286574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12337, 'JIB', '010100002073080000846079BC7F3A3AC196FD67F25C9E2AC1', '0101000020E6100000BB74931804C65DC0D1BCE3141DB14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12338, 'JIB', '0101000020730800005F4495D4BFD139C1AF1EC4A3FCDA2EC1', '0101000020E6100000E4A59BC420A05DC0F8C264AA601C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12339, 'JIB', '010100002073080000AFF1D94AA3A739C1A4A2CE24762430C1', '0101000020E6100000D222DBF97E925DC0A60A462575EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12340, 'JIB', '01010000207308000060134085AEC03DC14B66E9AB837D1DC1', '0101000020E61000009CC420B072A85EC09031772D211F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12341, 'JIB', '0101000020730800003859A2BE68661B4188CEF77F92973AC1', '0101000020E61000003411363CBDDA57C095B20C71AC2B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12342, 'JIB', '01010000207308000010FABA7B658D39C1047EA33075D72EC1', '0101000020E61000004E62105839945DC01AC05B2041214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12343, 'JIB', '01010000207308000004DF8E1E91CC1A41FC0E21D597BA39C1', '0101000020E61000004FAF946588DF57C01FEBE2361AB03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12344, 'JIB', '010100002073080000BC58482EF67239C11C67EEB25C1630C1', '0101000020E61000006F1283C0CA895DC0FE87F4DBD7F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12345, 'JIB', '010100002073080000A7CE2EE585EC30C183F2C9AEC68532C1', '0101000020E6100000FA7E6ABC74FB5BC0D881734694AE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12346, 'JIB', '010100002073080000C171762FB9483DC1737330AF5EBF1DC1', '0101000020E61000007D3F355EBA915EC08716D9CEF7234340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12347, 'JIB', '010100002073080000333FA7BD392038C14F73F2D1EB3332C1', '0101000020E61000001383C0CAA13D5DC07C613255306A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12348, 'JIB', '0101000020730800004142E9F5081C39C14080F8A7DC392041', '0101000020E6100000BA74931804965EC0D50968226CD84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12349, 'JIB', '0101000020730800004AA9CFA8029439C1F5ADCCADF7591D41', '0101000020E6100000518D976E12A35EC0492EFF21FD964740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12350, 'JIB', '0101000020730800006662EEEED2DF38C115EDAF920CE92041', '0101000020E61000002DB29DEFA78E5EC0D8CEF753E3F54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12351, 'JIB', '0101000020730800008A0D7092CF9C38C1E6D3FCF9D3CE2FC1', '0101000020E6100000CAA145B6F3655DC0226C787AA50C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12352, 'JIB', '01010000207308000015BFF3BEAE280D414330BB9D63CE34C1', '0101000020E610000021B07268915D58C072D712F241574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12353, 'JIB', '01010000207308000059C3D47F2AAF3BC1DA23C3DBD9361CC1', '0101000020E61000006DE7FBA9F14A5EC09F5E29CB105F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12354, 'JIB', '0101000020730800003D26F11412A1004167A4A658CD2B3AC1', '0101000020E61000006D567DAEB6A658C0143FC6DCB5843D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12355, 'JIB', '01010000207308000040F1454B41111041E0942ED8DC8934C1', '0101000020E6100000D49AE61DA74C58C0403EE8D9AC6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12356, 'JIB', '010100002073080000912B8071E4981A416D22415D3BC939C1', '0101000020E6100000849ECDAACFE157C0298716D9CEA73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12357, 'JIB', '010100002073080000C0774EFFA05B1A41BA2ED42ABC4839C1', '0101000020E6100000E5F21FD26FE357C06BDE718A8EF43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12358, 'JIB', '0101000020730800007E2742B8BCB439C180A8D810437D2FC1', '0101000020E6100000C74B378941985DC0F5FDD478E9064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12359, 'JIB', '010100002073080000DE9C85EFBA1C0B4129F3E9685DBC38C1', '0101000020E610000030BB270F0B6D58C0B259F5B9DA5A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12360, 'JIB', '0101000020730800005D37690A4540104156B05EF812A834C1', '0101000020E6100000499D8026C24A58C0FDF675E09C614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12361, 'JIB', '01010000207308000036C5482565D83BC1743F8098A9301CC1', '0101000020E6100000B4C876BE9F525EC024DBF97E6A5C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12362, 'JIB', '010100002073080000099AC9EF43DB34C1B83EA6E4EC2A2AC1', '0101000020E6100000283108AC1CD25CC0CFAACFD556144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12363, 'JIB', '010100002073080000C521F7B6D61E2FC187266FBB90A734C1', '0101000020E6100000C1CAA145B6B35BC0A4923A014D1C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12364, 'JIB', '01010000207308000069DE715CA65D39C1E9329E8BE8D82FC1', '0101000020E6100000736891ED7C875DC00F7A36AB3EFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12365, 'JIB', '010100002073080000F050E191B4A70B413D2AB9FA1AC738C1', '0101000020E6100000A01A2FDD246A58C088A757CA32543E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12366, 'JIB', '010100002073080000841290CFAB6255C1A6EBDE624B5224C1', '0101000020E61000009EEFA7C64BBB63C0CE3B4ED1914C3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12367, 'JIB', '0101000020730800002AD98A0338053CC1DF047D138F1E1DC1', '0101000020E6100000D678E92631585EC039D6C56D34484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12368, 'JIB', '010100002073080000746F54BBBC3E1B41BBF97C1D31B839C1', '0101000020E61000001F85EB51B8DA57C0723D0AD7A3B03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12369, 'JIB', '0101000020730800003597AA4B1D0339C10319791012882FC1', '0101000020E61000001B2FDD2406795DC0555227A089104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12370, 'JIB', '010100002073080000692B972BB1A139C1931A348D1BF218C1', '0101000020E6100000D022DBF97EF25DC02A3A92CB7FC04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12371, 'JIB', '010100002073080000DD12B3BA548239C1D476E61E0B411D41', '0101000020E6100000E6D022DBF99E5EC057CA32C4B1964740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12372, 'JIB', '0101000020730800004D2B3ADF741939C1DBEE10BD9EA81E41', '0101000020E610000067666666668E5EC09AC420B072B84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12373, 'JIB', '010100002073080000D150709C84461E41BC3878231D7539C1', '0101000020E6100000840D4FAF94B957C06CA301BC05D23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12374, 'JIB', '0101000020730800002623822B90A338C1FDC3F1A1F2C42FC1', '0101000020E61000009EEFA7C64B675DC0DB3D7958A80D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12375, 'JIB', '010100002073080000B617D2A3B57C3DC1B06594C54ABC24C1', '0101000020E6100000FED478E926795EC033E6AE25E44B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12376, 'JIB', '010100002073080000BF0032FF666938C1A10E2514B19132C1', '0101000020E61000008FC2F5285C475DC0FBCBEEC9C34A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12377, 'JIB', '0101000020730800002B0A0056894A2A41BE07C26E141438C1', '0101000020E610000029CB10C7BAC456C0C8C342AD695E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12378, 'JIB', '01010000207308000057A8AFAB0E5F39C18E8C220D39B62FC1', '0101000020E6100000B91E85EB51885DC0F931E6AE25044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12379, 'JIB', '010100002073080000CF081128657839C137DDE97830F32FC1', '0101000020E6100000C1CAA145B68B5DC00BB5A679C7F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12380, 'JIB', '010100002073080000D324ADEEC62D3A414D8C46B2D9372CC1', '0101000020E6100000D656EC2FBB4354C03992CB7F48774140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12381, 'JIB', '010100002073080000DE583DBAA91E31C153D6F229DF2532C1', '0101000020E61000007593180456065CC0B8AF03E78CC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12382, 'JIB', '01010000207308000074425DD196283AC11BE6D72A33322CC1', '0101000020E6100000FA7E6ABC74BB5DC0386744696F784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12383, 'JIB', '0101000020730800000B5A3813093E39C10606F53A245530C1', '0101000020E61000005839B4C8767E5DC0B3EA73B515E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12384, 'JIB', '01010000207308000066EB34FD9ED71D4143ED6009049B39C1', '0101000020E6100000C3F5285C8FBE57C0790B24287EBC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12385, 'JIB', '0101000020730800004C9F67C4B0A81041558D374477AD34C1', '0101000020E61000000AD7A3703D4658C09E11A5BDC15F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12386, 'JIB', '010100002073080000C55B3C740EC330C1125384A211A032C1', '0101000020E6100000CFF753E3A5F35BC0E2C798BB96A84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12387, 'JIB', '0101000020730800002FA4CF921B6E15411444C81ABF1838C1', '0101000020E610000082E2C798BB1658C01AE25817B7B13E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12388, 'JIB', '0101000020730800007CF36D492DD83BC1F4D0CF7526DC21C1', '0101000020E61000006991ED7C3F3D5EC0DCB5847CD0D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12389, 'JIB', '010100002073080000AC8EF165C2A10B41C959576367E333C1', '0101000020E610000030BB270F0B6558C0304CA60A469D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12390, 'JIB', '01010000207308000086D38738FFA022C1F3C8642D72E235C1', '0101000020E6100000FA7E6ABC749B5AC0AF47E17A14DE3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12391, 'JIB', '01010000207308000065E90B8BC88E38C171B580960A8A31C1', '0101000020E6100000BC74931804565DC0789CA223B9944040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12392, 'JIB', '0101000020730800004254F165CA181A411856031EBD9639C1', '0101000020E61000003B70CE88D2E657C0499D8026C2C63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12393, 'JIB', '010100002073080000C151F3B756E730C1F68F622C2E6532C1', '0101000020E61000002506819543FB5BC01C7C613255B84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12394, 'JIB', '010100002073080000CF70231AF0A30841B61CD1D7897437C1', '0101000020E61000007E1D3867447958C059CA32C4B11E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12395, 'JIB', '01010000207308000057CD9BDA33AF1041B90D43D42FCB34C1', '0101000020E6100000283108AC1C4658C0BAB88D06F0564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12396, 'JIB', '0101000020730800004CA2BB2A59111241948330AA62E834C1', '0101000020E6100000C9E53FA4DF3658C0E9D9ACFA5C4D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12397, 'JIB', '01010000207308000094B941CEF85239C1FE1E71D67F7D2FC1', '0101000020E6100000BA490C022B875DC0F775E09C110D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12398, 'JIB', '010100002073080000824F2727B0BA39C1D33A2FD0C4DA2EC1', '0101000020E61000006BBC7493189C5DC0DACEF753E31D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12399, 'JIB', '010100002073080000813F57525A0F3AC1D0561B73A74E2241', '0101000020E6100000986E1283C0DA5EC010C7BAB88D0E4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12400, 'JIB', '0101000020730800000BC2C64E3DCA0641C1AAD2865EB93FC1', '0101000020E61000004B598638D68958C0A34E401361333A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12401, 'JIB', '010100002073080000887C4DBFDB3D31C171730415F12032C1', '0101000020E610000096438B6CE70B5CC09B559FABADC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12402, 'JIB', '010100002073080000B12679C1991010413F0F911726A333C1', '0101000020E6100000D6C56D34804B58C0482EFF21FDAE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12403, 'JIB', '01010000207308000027C059275E871C41A801C44457B039C1', '0101000020E61000000D71AC8BDBCC57C0DFE00B93A9B23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12404, 'JIB', '0101000020730800003CCBBDBE5EF401415970A284015F3AC1', '0101000020E610000024287E8CB99F58C04B598638D6653D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12405, 'JIB', '0101000020730800006D3CED10533D19410C0A04BE7D9C39C1', '0101000020E6100000B98D06F016F057C0DB8AFD65F7C43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12406, 'JIB', '010100002073080000A5D3E29A83770B41679F30B5F7B238C1', '0101000020E6100000B3EA73B5156B58C0C84B378941603E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12407, 'JIB', '01010000207308000036C72C960ECF1241CB7322B2751D34C1', '0101000020E6100000DAACFA5C6D2D58C0FE43FAEDEB884040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12408, 'JIB', '010100002073080000BE2940A3285B31C16C31A17F364332C1', '0101000020E6100000C74B378941105CC0764F1E166ABD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12409, 'JIB', '010100002073080000991238875B5631C14840E7E0001E32C1', '0101000020E6100000C74B378941105CC0283A92CB7FC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12410, 'JIB', '0101000020730800004137331C88DD1141312661A985D834C1', '0101000020E61000007E8CB96B093958C0E2BE0E9C33524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12411, 'JIB', '0101000020730800008F62EC9755E20541D924A323B8B23FC1', '0101000020E6100000E6AE25E4838E58C00E9C33A2B4373A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12412, 'JIB', '010100002073080000938BE8BE60441B41D2D0D14CA99539C1', '0101000020E6100000F54A598638DA57C0BE30992A18C53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12413, 'JIB', '0101000020730800001F12A917D7981A41FBC7BBC0B87E38C1', '0101000020E6100000C8073D9B55DF57C022B9FC87F46B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12414, 'JIB', '010100002073080000BB96D80D1B1C39C1719E043EEC3F1F41', '0101000020E6100000E17A14AE47915EC04FFC1873D7C24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12415, 'JIB', '010100002073080000F00C22DBBC3E3DC1976BE7E1942C22C1', '0101000020E6100000078195438B7C5EC0764F1E166AAD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12416, 'JIB', '010100002073080000594F4E03CD0B39C12CE9C374D6A12FC1', '0101000020E6100000273108AC1C7A5DC040355EBA490C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12417, 'JIB', '0101000020730800009CA802175B0A0F41711975DB601340C1', '0101000020E6100000C139234A7B5F58C004780B2428EE3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12418, 'JIB', '010100002073080000CF97D0B481113CC1C7E8F2CF4A0E1EC1', '0101000020E610000039B4C876BE575EC0AED85F764F364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12419, 'JIB', '010100002073080000E6A40DC41A3D38C10BEF046A78BA2AC1', '0101000020E61000006EE7FBA9F16A5DC093CB7F48BFCD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12420, 'JIB', '010100002073080000B5237C15877E38C1FC6A756FBD1A30C1', '0101000020E6100000E4D022DBF95E5DC0AB3E575BB1FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12421, 'JIB', '010100002073080000C92287F20A243CC145A85BB3006A20C1', '0101000020E61000003433333333535EC0E0E00B93A9024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12422, 'JIB', '010100002073080000E83C91BDF7301F41235B88A789513AC1', '0101000020E610000062545227A0B157C0EB482EFF214D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12423, 'JIB', '01010000207308000095A778BA73803AC1F4F5A34D73741241', '0101000020E6100000355EBA490CAA5EC09B33A2B437C04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12424, 'JIB', '010100002073080000DF460A75435C38C140F5AB9CFA2632C1', '0101000020E6100000AAF1D24D62485DC0B737F8C2646A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12425, 'JIB', '0101000020730800002A7C6357BD983841FB479695D9892DC1', '0101000020E61000005BD3BCE3149154C07E6ABC7493604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12426, 'JIB', '01010000207308000000F01335084639C1B845B6E5469E2FC1', '0101000020E61000003008AC1C5A845DC0613255302A094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12427, 'JIB', '010100002073080000522835663CDD1141341363849B8834C1', '0101000020E6100000462575029A3858C0C342AD69DE694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12428, 'JIB', '01010000207308000097FA9F33C7A7114126F7D93CF38A34C1', '0101000020E61000006DE7FBA9F13A58C00C93A98251694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12429, 'JIB', '010100002073080000899219779F8833419F301CD70E382CC1', '0101000020E61000009FABADD85F7255C0280F0BB5A6D94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12430, 'JIB', '01010000207308000035E740D824CCFF403DE65E0C1B3B3AC1', '0101000020E6100000910F7A36ABAA58C0411361C3D37B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12431, 'JIB', '0101000020730800005410E0BD606339C144B3E6D5490630C1', '0101000020E6100000560E2DB29D875DC04950FC1873F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12432, 'JIB', '01010000207308000051654F12862B0A41F86A09B25F0F39C1', '0101000020E6100000A60A4625757258C00A462575022A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12433, 'JIB', '0101000020730800002653D4B21AA41B41A62553216F7339C1', '0101000020E6100000B515FBCBEED557C0D69AE61DA7D83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12434, 'JIB', '010100002073080000443A79EEDCA72EC12A331C6EE4A629C1', '0101000020E61000004260E5D022D35BC045696FF085694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12435, 'JIB', '010100002073080000A5C61D5290941A4184A7FB96E07C39C1', '0101000020E6100000DAACFA5C6DE157C01361C3D32BD53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12436, 'JIB', '010100002073080000F4EAE6C67C242A4102DCA33E8F1938C1', '0101000020E6100000C7BAB88D06C856C0CEAACFD5565C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12437, 'JIB', '01010000207308000093A0A122241C0141C89490281E273AC1', '0101000020E610000032772D211FA458C02E6519E258873D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12438, 'JIB', '010100002073080000DBAF7CC1022B38C108967815CB2D32C1', '0101000020E610000048E17A14AE3F5DC017D9CEF7536B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12439, 'JIB', '01010000207308000016C352C4838A2FC1CCADCB87449A34C1', '0101000020E61000006991ED7C3FBD5BC0CA32C4B12E1E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12440, 'JIB', '0101000020730800000C544E4DFCE334C10533077FAF5B2AC1', '0101000020E61000006EE7FBA9F1D25CC0312AA913D00C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12441, 'JIB', '010100002073080000EEC950E0CB5238C16E53B7E4BE0232C1', '0101000020E61000001C5A643BDF475DC0DAACFA5C6D754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12442, 'JIB', '010100002073080000C48E60BC0D9D39C1D062A924B42630C1', '0101000020E6100000806ABC7493905DC06DC5FEB27BEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12443, 'JIB', '010100002073080000CEC6DA243B721B4139C0B98FE87B39C1', '0101000020E61000006ABC749318D857C0138C4AEA04D43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12444, 'JIB', '010100002073080000307EF701006855C1E6334B8697AB23C1', '0101000020E610000079E9263108C063C0D3DEE00B93693540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12445, 'JIB', '0101000020730800009891DF0A9F6955C1F0A2F4DF47C023C1', '0101000020E61000006ABC749318C063C06EC5FEB27B623540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12446, 'JIB', '010100002073080000307EA95CB9E830C1AA2B00ED277332C1', '0101000020E61000003333333333FB5BC0234A7B832FB44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12447, 'JIB', '01010000207308000061C2E6B6ECE11B4179D23D0E157239C1', '0101000020E610000065AA605452D357C0295C8FC2F5D83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12448, 'JIB', '010100002073080000C6D8F83EC92F1A41027C0B90225D39C1', '0101000020E61000008CDB68006FE557C0B64082E2C7E83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12449, 'JIB', '01010000207308000047DD1EF3CE9B3A41C50EB6CB18682AC1', '0101000020E610000072F90FE9B72754C08A1F63EE5AB24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12450, 'JIB', '010100002073080000F8FBD72BF8DB39C110094DE3AEC42EC1', '0101000020E6100000FDA9F1D24DA25DC0585BB1BFEC1E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12451, 'JIB', '010100002073080000686831FA53FD3AC10E33DCEDCAB724C1', '0101000020E610000092ED7C3F35065EC0B20C71AC8B7B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12452, 'JIB', '0101000020730800009064E8562CA43AC174FC6DD26D821241', '0101000020E6100000A9C64B3789B15EC02063EE5A42BE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12453, 'JIB', '010100002073080000CDB68975847838C19B2F131B623B30C1', '0101000020E6100000BF9F1A2FDD5C5DC0CA54C1A8A4F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12454, 'JIB', '010100002073080000115AD60316DF34C10047A6A6B1FF29C1', '0101000020E6100000F97E6ABC74D35CC0B637F8C2641A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12455, 'JIB', '010100002073080000C4589A08B36655C1B28F5293877F23C1', '0101000020E61000008D976E1283C063C04D37894160753540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12456, 'JIB', '010100002073080000B449BE51D16639C19BBD9986B20C30C1', '0101000020E61000000000000000885DC0AF94658863F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12457, 'JIB', '010100002073080000BCF6996F30632A417357F68FCAEB23C1', '0101000020E6100000F7285C8FC28156C04CF38E5374544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12458, 'JIB', '010100002073080000221024D103C038C1579F95B3ADCF2FC1', '0101000020E61000006ABC7493186C5DC0ED7C3F355E0A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12459, 'JIB', '010100002073080000F07BF563CBCE30C14E68B4517EC932C1', '0101000020E6100000CDCCCCCCCCF45BC0EC73B515FB9B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12460, 'JIB', '01010000207308000091D4C62C07BE3BC13291329F499C1CC1', '0101000020E6100000068195438B4C5EC0ADFA5C6DC5564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12461, 'JIB', '01010000207308000080B640B1C1C43AC12771EBCCA3752EC1', '0101000020E610000023DBF97E6ACC5DC0C2172653051B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12462, 'JIB', '010100002073080000DBBE5F50161E1C413DC0762F037039C1', '0101000020E61000000712143FC6D057C0B5847CD0B3D93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12463, 'JIB', '0101000020730800004ACB138380BC38C17ACFBEC315682141', '0101000020E6100000518D976E128B5EC0245305A3920A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12464, 'JIB', '010100002073080000789569DE18861A41E3197E134AA639C1', '0101000020E610000028C286A757E257C0B0E1E995B2BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12465, 'JIB', '0101000020730800009A5DA9A3CCDB1241633C5BBA086334C1', '0101000020E610000093A98251492D58C03F355EBA49744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12466, 'JIB', '0101000020730800004C8BDA305FF63BC10A748EC5D9251DC1', '0101000020E61000004C37894160555EC07FFB3A70CE484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12467, 'JIB', '01010000207308000021B423E9F38629413B66BF5420C923C1', '0101000020E610000099BB96900F9656C0857CD0B3595D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12468, 'JIB', '010100002073080000C3E61261E8CD3341D6F0DAF2A89F2AC1', '0101000020E6100000F931E6AE256055C05496218E75114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12469, 'JIB', '01010000207308000002498981617929416126B0187D6124C1', '0101000020E610000038894160E59856C03A92CB7F48474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12470, 'JIB', '0101000020730800001B8F81803D740941645E47CABA0639C1', '0101000020E61000004A7B832F4C7658C0726891ED7C2F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12471, 'JIB', '0101000020730800000CA3F4A18E8D39C16987E3AF8F3D1D41', '0101000020E6100000E07A14AE47A15EC0F797DD9387954740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12472, 'JIB', '010100002073080000DCF2E6C4AADC0A4108BF166EE5B038C1', '0101000020E61000008A1F63EE5A6E58C06F1283C0CA613E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12473, 'JIB', '0101000020730800007EA2D8E4D93F294107C9536A647624C1', '0101000020E6100000D122DBF97E9E56C0D91B7C6132454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12474, 'JIB', '010100002073080000F5710EF8988F3DC12DB193A6519E21C1', '0101000020E610000067666666668E5EC0C2A8A44E40BB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12475, 'JIB', '01010000207308000009C4AD11C0B938C1BC052B6CF7D62FC1', '0101000020E61000007B14AE47E16A5DC0B6847CD0B3094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12476, 'JIB', '010100002073080000F6878FF4346131C1F5066B58293C32C1', '0101000020E6100000B6F3FDD478115CC049BF7D1D38BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12477, 'JIB', '01010000207308000093E58A45223E39C19E990081BA902FC1', '0101000020E61000003433333333835DC0A4DFBE0E9C0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12478, 'JIB', '010100002073080000AB1C3D61A2862941230121E7CC8A24C1', '0101000020E610000055302AA9139856C0B7D100DE02414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12479, 'JIB', '01010000207308000099775ED2E42639C1B35EE56A59272041', '0101000020E61000003AB4C876BE975EC013D044D8F0D44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12480, 'JIB', '010100002073080000053516F1763439C12F347AB2BE4330C1', '0101000020E61000004C378941607D5DC0FEB27BF2B0E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12481, 'JIB', '010100002073080000602C9EA6038139C12B1A370F0F5E2041', '0101000020E6100000078195438BAC5EC077BE9F1A2FD54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12482, 'JIB', '010100002073080000BB03DD94F61055C15732AEE8FAD028C1', '0101000020E610000091ED7C3F358E63C08738D6C56DC43440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12483, 'JIB', '010100002073080000F54ACDE9531F36C161587141AAD932C1', '0101000020E6100000B81E85EB51E05CC0565BB1BFEC564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12484, 'JIB', '010100002073080000624D303FF6FF1A41772543597CFD39C1', '0101000020E610000076711B0DE0DD57C09BA223B9FC873D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12485, 'KFC', '01010000207308000060D12E3EF4632D41AED654AF95B924C1', '0101000020E6100000234A7B832F3C56C0B98D06F016284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12486, 'KFC', '0101000020730800007AD4442205A331419ACACB3F68EB34C1', '0101000020E610000083C0CAA145F255C0DA81734694E63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12487, 'KFC', '01010000207308000080B40A744E20384182F15C28EE5B21C1', '0101000020E61000009F3C2CD49A6E54C090E4F21FD2274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12488, 'KFC', '010100002073080000D7BC21E98D70374104E187A2895526C1', '0101000020E610000059A835CD3BA654C0075F984C157C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12489, 'KFC', '010100002073080000D75A82398F202B41025CD74EE10E22C1', '0101000020E6100000E63FA4DFBE6A56C0AEFA5C6DC5964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12490, 'KFC', '010100002073080000F6813C0A83FE34413D51CD2A86B923C1', '0101000020E610000061C3D32B650D55C06FCE88D2DE004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12491, 'KFC', '010100002073080000AA2BA2A6ECB639414A360151F49211C1', '0101000020E6100000E9263108ACF453C085EB51B81E454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12492, 'KFC', '0101000020730800009012C9090DBC40415755F74C2A95FDC0', '0101000020E61000008716D9CEF75B52C01E166A4DF3564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12493, 'KFC', '010100002073080000D5C71E4A54183D412EC47A45507F14C1', '0101000020E6100000105839B4C85A53C0029A081B9ECE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12494, 'KFC', '010100002073080000C9CBDB2A9DA734418278CED5891DFDC0', '0101000020E6100000107A36AB3ED354C066F7E461A1564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12495, 'KFC', '010100002073080000C042E8396C684041268EDB0716CDFBC0', '0101000020E6100000290F0BB5A67952C0917EFB3A706E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12496, 'KFC', '01010000207308000021191AFDEB674041FE91ADD0A313FCC0', '0101000020E6100000C3D32B65197A52C059643BDF4F6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12497, 'KFC', '0101000020730800003BA5627CDC233D416C2FB44996D615C1', '0101000020E61000005B423EE8D95C53C05AF5B9DA8AB54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12498, 'KFC', '0101000020730800004834CDD2A36A2041AA18C8E34E8006C1', '0101000020E61000002CD49AE61D5757C0526B9A779C924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12499, 'KFC', '01010000207308000054B41D04285F4141DDAB470990080541', '0101000020E610000054E3A59BC4D451C01B2FDD2406714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12500, 'KFC', '01010000207308000055DCD29D10EF0E410D7508EE257737C1', '0101000020E61000007B14AE47E15658C05FE5D022DB193F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12501, 'KFC', '01010000207308000015CF04BC5DD82141E1FB7CFD4DAC12C1', '0101000020E6100000CAC342AD693A57C0A79BC420B0024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12502, 'KFC', '0101000020730800004AED300515323E419CB51FC2BD5018C1', '0101000020E6100000910F7A36AB3253C04260E5D022734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12503, 'KFC', '01010000207308000042EEE91B187438C1D73B61002A5D32C1', '0101000020E61000008A4160E5D04A5DC00B93A98251594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12504, 'KFC', '010100002073080000942955D292512C419991870A9F6534C1', '0101000020E610000054742497FF8856C013AE47E17A3C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12505, 'KFC', '0101000020730800000D46BC84309B3841E235BE1CA89D0BC1', '0101000020E610000000000000002054C03D9B559FAB9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12506, 'KFC', '0101000020730800008F94A376ACD73341A53004C3ED5F2EC1', '0101000020E610000032E6AE25E46B55C05AF5B9DA8A854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12507, 'KFC', '010100002073080000E0CEE7C3913A254111FE0E32A3E230C1', '0101000020E61000004B598638D61957C08E976E1283604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12508, 'KFC', '010100002073080000726B07B18D9D42C1D3AA7959AC424441', '0101000020E6100000736891ED7CB762C0B1E1E995B29C4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12509, 'KFC', '0101000020730800000CE895292FA02B41D4B1684B388104C1', '0101000020E61000007D3F355EBA3556C03B92CB7F48774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12510, 'KFC', '0101000020730800009FB05C378D5C3441063B7D51C64F25C1', '0101000020E610000044FAEDEBC03155C010E9B7AF03CF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12511, 'KFC', '01010000207308000040BFDC6C25382CC1618961A2997720C1', '0101000020E610000023DBF97E6AB45BC004A3923A01CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12512, 'KFC', '0101000020730800000FEB04884927FB40260C5B8764E928C1', '0101000020E6100000B37BF2B050AF58C06D567DAEB6D24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12513, 'KFC', '010100002073080000206D6300AB453241EB79B3697AE10641', '0101000020E61000006DC5FEB27B1E55C0FA3A70CE88D24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12514, 'KFC', '010100002073080000C4BF12AA1048404161E0ED278DDEFD40', '0101000020E6100000CCEEC9C3424D52C0098A1F63EE724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12515, 'KFC', '0101000020730800002B1BE732A1073741366958B5919736C1', '0101000020E61000001904560E2D1255C0B9FC87F4DB673E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12516, 'KFC', '0101000020730800002F9779D04C3939C195545826633C30C1', '0101000020E61000005839B4C8767E5DC03580B74082EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12517, 'KFC', '010100002073080000D6EAF4AA4DA739C1A0C33BF6A0372FC1', '0101000020E6100000C976BE9F1A975DC00CB5A679C7114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12518, 'KFC', '01010000207308000025501C51C4493B41EE897C2102B621C1', '0101000020E610000080B74082E2DB53C0073D9B559FE34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12519, 'KFC', '010100002073080000E59E5346E23C3E414EABCA2C6D7F15C1', '0101000020E6100000CFF753E3A52753C0BD9F1A2FDDA44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12520, 'KFC', '010100002073080000ED342197B4DF4041ABE78054441ED440', '0101000020E6100000770B24287E2C52C08D976E1283E84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12521, 'KFC', '01010000207308000025686803CD20394150E8F5F488BA11C1', '0101000020E61000001283C0CAA11154C0772D211FF44C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12522, 'KFC', '010100002073080000CB8FD92B1C672E4147B88B189C9420C1', '0101000020E6100000575BB1BFEC1656C01383C0CAA1BD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12523, 'KFC', '010100002073080000D0430A199ACB2C41B156380AE68738C1', '0101000020E61000008D976E12839056C0BE5296218E053E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12524, 'KFC', '010100002073080000659F0FA61DA43F41AB46DD297ABA14C1', '0101000020E6100000986E1283C0E252C008F0164850944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12525, 'KFC', '010100002073080000EC9C008664502B4174EDAB6D62E42AC1', '0101000020E6100000984C158C4A7E56C0174850FC184B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12526, 'KFC', '010100002073080000798E947E671820C10DD7A59BA60D22C1', '0101000020E6100000C520B07268895AC0C74B378941C04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12527, 'KFC', '0101000020730800006222878B4D1D0F418EEF80758CA334C1', '0101000020E61000000A68226C785258C0A44E401361634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12528, 'KFC', '0101000020730800000E92F578EE7A38C14B500B9AB15532C1', '0101000020E61000004E621058394C5DC0508D976E125B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12529, 'KFC', '010100002073080000759D9252B2A1274121A6885BC48CC140', '0101000020E6100000D6C56D34808B56C0DED7817346544640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12530, 'KFC', '0101000020730800003C3ECFB905364041EEDBBD7704F403C1', '0101000020E6100000DEB5847CD09752C099BB96900F424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12531, 'KFC', '010100002073080000947F75184E951D416B1A89EC482135C1', '0101000020E6100000567DAEB662B757C0E02D90A0F8314040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12532, 'KFC', '010100002073080000ED43BB48D72D25412E52FE11F4580A41', '0101000020E6100000E17A14AE47B956C06D787AA52C4B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12533, 'KFC', '0101000020730800000D64C15A596739C1BBE365D6F11830C1', '0101000020E610000048E17A14AE875DC0992A1895D4F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12534, 'KFC', '01010000207308000012A628F5C7F534418D931AEA922015C1', '0101000020E610000012A5BDC117E654C04E1E166A4D534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12535, 'KFC', '0101000020730800002DD99E385B1E39C11B78655C89EC1F41', '0101000020E610000024DBF97E6A945EC0489D8026C2CE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12536, 'KFC', '01010000207308000094FD40DD66153441442D65D09A531EC1', '0101000020E61000008CDB68006F2555C04A7B832F4CB64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12537, 'KFC', '0101000020730800008CC74ACFB40E3AC1B1CCF37A776D1CC1', '0101000020E61000006891ED7C3FFD5DC0277E8CB96B794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12538, 'KFC', '0101000020730800008222EF2BBCB81C41BAF295C7BFDC33C1', '0101000020E61000000B46257502BE57C0A52C431CEB924040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12539, 'KFC', '0101000020730800006289B1C66C9E2B41A4CF0027C7E32DC1', '0101000020E6100000022B8716D97E56C0A835CD3B4ED94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12540, 'KFC', '0101000020730800007C5118D97E392D415873416062280E41', '0101000020E6100000C3F5285C8FDA55C012143FC6DC454740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12541, 'KFC', '0101000020730800008E6E1380942D2D416C80FF57ECB738C1', '0101000020E6100000454772F90F8956C06944696FF0E53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12542, 'KFC', '010100002073080000C225B75755473441AE5B4B8AE3F4F4C0', '0101000020E6100000705F07CE19E154C060E5D022DB814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12543, 'KFC', '010100002073080000648F9F9B7A2739C134BC763E23D61D41', '0101000020E6100000A11A2FDD248E5EC0B8AF03E78CA84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12544, 'KFC', '010100002073080000A2D282A67D763941B9620C3C357631C1', '0101000020E6100000E17A14AE478154C03F355EBA498C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12545, 'KFC', '0101000020730800008DF95ABA64C63841CCD2E3F82B5634C1', '0101000020E6100000917EFB3A70B654C0163FC6DCB5843F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12546, 'KFC', '010100002073080000B706D84B360D12414BF65F618F4E3BC1', '0101000020E6100000083D9B559F3F58C002098A1F63CE3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12547, 'KFC', '010100002073080000ADC328E6133A4241CF4DA915C1471C41', '0101000020E61000006B2BF697DD2B51C0058195438B744640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12548, 'KFC', '0101000020730800006F0416ED514E34C1078B8F8E667CC6C0', '0101000020E610000079E92631082C5DC0CCCCCCCCCCD44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12549, 'KFC', '0101000020730800000B331E20EEDE39411152BFF054052BC1', '0101000020E6100000CE1951DA1B4C54C071AC8BDB68A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12550, 'KFC', '010100002073080000E71EDFA766A03241BCBAA6424ED82FC1', '0101000020E610000095D4096822A855C01F41F163CC5D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12551, 'KFC', '01010000207308000068DAD068893B26411A85153C727630C1', '0101000020E6100000F7065F984C0157C0BD9F1A2FDD7C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12552, 'KFC', '0101000020730800008214C6CCF4943D4101F1E75DC24819C1', '0101000020E6100000DFE00B93A95253C02C211FF46C6E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12553, 'KFC', '010100002073080000D5CADF38BE941B416E89991087F039C1', '0101000020E610000001DE02098AD757C0E4AE25E4838E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12554, 'KFC', '010100002073080000DD83553E45683D41B0C9F5E5355B1AC1', '0101000020E6100000E0BE0E9C335E53C0910F7A36AB5E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12555, 'KFC', '010100002073080000A4818A6E6BD93C41D4FAFE41E3BD0441', '0101000020E6100000C7293A92CBFB52C0CB5D4BC807FD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12556, 'KFC', '0101000020730800003B8F8B494DF13241D60DCDB597AB23C1', '0101000020E6100000D8F0F44A596E55C081E2C798BB1E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12557, 'KFC', '0101000020730800006ED7CCFEC9661B4134D485EDC4D6F240', '0101000020E6100000B4C876BE9F8E57C03B4ED1915CC64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12558, 'KFC', '010100002073080000408B5CA8B3D63A41E08022842A5C38C1', '0101000020E6100000EA95B20C717C54C0E3361AC05BF03C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12559, 'KFC', '01010000207308000005D5D7B88CBE30C14B9FFCDDCD7532C1', '0101000020E6100000B29DEFA7C6F35BC04AA60A4625B54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12560, 'KFC', '01010000207308000072482A65C1203A4161903BF2F02D29C1', '0101000020E61000005E6DC5FEB23754C02DF697DD93E74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12561, 'KFC', '01010000207308000011281D29D8D02B41CA5E0233CE2F30C1', '0101000020E6100000790B24287E8056C095900F7A367B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12562, 'KFC', '01010000207308000071D7EF6B711E2A41BD8C31D19C3739C1', '0101000020E6100000F085C954C1CC56C0146A4DF38EB33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12563, 'KFC', '0101000020730800009F1096D552983CC1F0FA53E5CC571FC1', '0101000020E6100000DBF97E6ABC6C5EC00612143FC6144340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12564, 'KFC', '01010000207308000006752AAF78C92B4191A4DEB0766437C1', '0101000020E6100000363CBD5296A156C0B515FBCBEEB93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12565, 'KFC', '010100002073080000642D91C1EE3439C13D3E40F5574C1F41', '0101000020E61000001F85EB51B8965EC05327A089B0C14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12566, 'KFC', '010100002073080000B8E3CFD37FEA3D419AA8C22D2BEE20C1', '0101000020E6100000A9A44E40135D53C0DB8AFD65F7CC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12567, 'KFC', '0101000020730800002E81BC979FAC3A4172680077D26F29C1', '0101000020E61000002B1895D4092054C0789CA223B9D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12568, 'KFC', '01010000207308000090466C68AE9C38C1A1775D9C8A6B24C1', '0101000020E6100000E17A14AE47995DC0633BDF4F8DAF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12569, 'KFC', '0101000020730800002788020E06F4094116A857204A0314C1', '0101000020E61000004F1E166A4D5B58C0433EE8D9AC024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12570, 'KFC', '0101000020730800004DF4331DCC113441BEFCEF4FE9DA08C1', '0101000020E6100000EF38454772FD54C061105839B4004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12571, 'KFC', '010100002073080000BF49EE5E9A7B38C1087A435C264030C1', '0101000020E61000006891ED7C3F5D5DC05DD3BCE314F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12572, 'KFC', '0101000020730800006E4BA913E7B43A411D9F252E130636C1', '0101000020E61000004703780B247054C0E53FA4DFBE4E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12573, 'KFC', '0101000020730800004A76233BE5AA40417A34F184B0860041', '0101000020E61000002B8716D9CE2352C0F6285C8FC26D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12574, 'KFC', '010100002073080000F850D9B68BAC3E41999D8BC7154E13C1', '0101000020E6100000B39DEFA7C60B53C07A14AE47E1C24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12575, 'KFC', '0101000020730800005C0D3B7776490C415F57BA3C3A152AC1', '0101000020E6100000DBF97E6ABC5858C05E4BC8073DA34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12576, 'KFC', '0101000020730800003353DC173C5A33416C36DDD9A4F822C1', '0101000020E61000004703780B245855C04E1E166A4D334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12577, 'KFC', '0101000020730800002FC792CE405C3841E21C7C1876062EC1', '0101000020E6100000992A1895D49D54C028C286A757524140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12578, 'KFC', '0101000020730800006CDAC8AF855524C11A2174A3D78521C1', '0101000020E61000007E3F355EBAF15AC0105839B4C8C64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12579, 'KFC', '0101000020730800005D31838FE40B3B4135E79DAF21342EC1', '0101000020E61000002DFF21FDF62554C01EC9E53FA41F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12580, 'KFC', '010100002073080000B99E69AEB8D62BC136323C71765936C1', '0101000020E610000097438B6CE7635BC06688635DDC563F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12581, 'KFC', '010100002073080000DDB33956153D34419D693E6264B134C1', '0101000020E610000017B7D100DE7E55C03C355EBA49CC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12582, 'KFC', '010100002073080000A09ABEA495802741D4B0C7BEC99038C1', '0101000020E6100000986E1283C00257C061C3D32B65293E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12583, 'KFC', '01010000207308000047326C573B104041717BDD8FD3E21BC1', '0101000020E6100000D756EC2FBBE352C0C4B12E6EA3094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12584, 'KFC', '010100002073080000005E91AC2E072E41132FD0C01F2503C1', '0101000020E6100000B3EA73B515F755C039014D840D774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12585, 'KFC', '01010000207308000044C5D4687FE237417E6F53E8180A23C1', '0101000020E61000003CBD5296218254C0D85F764F1EEE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12586, 'KFC', '0101000020730800000E83984A7784104158C5E3259D5A34C1', '0101000020E6100000567DAEB6624758C0ABF1D24D62784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12587, 'KFC', '010100002073080000EF98002807C22B41C31F49D03B7015C1', '0101000020E610000005A3923A014556C0CAA145B6F3A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12588, 'KFC', '010100002073080000B61D83EE8A302941BBF68FA2C24824C1', '0101000020E61000005DDC4603789F56C094D40968224C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12589, 'KFC', '0101000020730800002DF679B0A6E234418A519FDCDA1E33C1', '0101000020E6100000D578E926315855C0EBC039234A534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12590, 'KFC', '010100002073080000161B65666D873641B694D9B85B3427C1', '0101000020E61000004694F6065FD454C01973D712F2694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12591, 'KFC', '010100002073080000163E002F50742E416AAFDF9547532BC1', '0101000020E610000051DA1B7C613656C0BE5B2041F12B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12592, 'KFC', '010100002073080000AAAF6E7B3FEA3541F950118ED19911C1', '0101000020E6100000D981734694AE54C005C58F3177854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12593, 'KFC', '0101000020730800002F4465820B9634410DE1474E361B0EC1', '0101000020E6100000BC74931804EA54C061105839B4C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12594, 'KFC', '01010000207308000083F199F439EF3F41CAC942EBB45A22C1', '0101000020E610000094F6065F980853C08126C286A76F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12595, 'KFC', '010100002073080000734548CCDBD737415E3CAC41673F05C1', '0101000020E6100000AA8251499D3C54C0E9482EFF21E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12596, 'KFC', '010100002073080000EEEA46DA59A139411E3E4E57CF2F28C1', '0101000020E610000019E25817B74954C022DBF97E6A144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12597, 'KFC', '0101000020730800002D8B5DF1CDCA3241F41F4D8F652C24C1', '0101000020E61000006C09F9A0677755C0F5B9DA8AFD0D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12598, 'KFC', '01010000207308000085EF8481EAE83C41426DA7B401D427C1', '0101000020E6100000D95F764F1EB253C0489D8026C2E64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12599, 'KFC', '0101000020730800003346CDD7C7A13141B01B51ADEE9AD340', '0101000020E61000009B081B9E5E5955C04A2EFF21FD1E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12600, 'KFC', '010100002073080000715AE3EB76353141E89A1E83DBAA1FC1', '0101000020E6100000D7A3703D0AB355C0C286A757CAC24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12601, 'KFC', '010100002073080000635CBCEFC6D9274173FD9BFB7E9B14C1', '0101000020E6100000B6F3FDD478A556C047E17A14AEC74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12602, 'KFC', '0101000020730800009510E60BC9F0344174628CF639B602C1', '0101000020E6100000A01A2FDD24CA54C0A301BC05122C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12603, 'KFC', '0101000020730800002E3F779067B13A41654576EE10D32EC1', '0101000020E6100000713D0AD7A33854C0F5FDD478E90E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12604, 'KFC', '0101000020730800005A1DF55337B4F740EBE30914E27636C1', '0101000020E61000003411363CBDBE58C061545227A0B93F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12605, 'KFC', '010100002073080000A50DBEA2E2D73441193D67787A6F04C1', '0101000020E6100000F0A7C64B37D154C02F6EA301BC1D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12606, 'KFC', '0101000020730800008C4C176C88723B41697487C8F10D2FC1', '0101000020E610000079E92631081854C07CAEB6627FF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12607, 'KFC', '010100002073080000BD7009870A942A410B69FA67E6D132C1', '0101000020E6100000DBF97E6ABCA856C0ED0DBE3099BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12608, 'KFC', '0101000020730800003A4267674D7320C1F6F2B47326072FC1', '0101000020E6100000931804560E7D5AC0CAC342AD69D64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12609, 'KFC', '0101000020730800007649776A1D7F3641EDC3DEF99CD535C1', '0101000020E61000008E75711B0D2455C0F31FD26F5FE73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12610, 'KFC', '01010000207308000068773292CD0F2E41A1805F1F0D6D11C1', '0101000020E6100000806ABC74930456C0B2E1E995B2E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12611, 'KFC', '0101000020730800003BC16663F70337C143947A03FB511C41', '0101000020E6100000EA263108AC145EC039B4C876BEB74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12612, 'KFC', '0101000020730800003949B4B56DD0064107CD795E3EF12EC1', '0101000020E6100000AC3E575BB17B58C0DC8AFD65F7EC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12613, 'KFC', '010100002073080000FEC91C7167A534414C43440236BC23C1', '0101000020E6100000D9CEF753E31D55C015F241CF66054340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12614, 'KFC', '010100002073080000A888E22E1DD13D4193438C18318C21C1', '0101000020E6100000BEC11726536553C09B559FABADB84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12615, 'KFC', '010100002073080000FB8F7DDF385B164189174EEBEA832FC1', '0101000020E6100000AF94658863FD57C02A8716D9CECF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12616, 'KFC', '010100002073080000423F082FCE783441BFD8E65431702DC1', '0101000020E610000007CE1951DA4B55C00EBE30992AA04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12617, 'KFC', '010100002073080000EC791EDCB0BC1AC1325C72F938DF21C1', '0101000020E6100000BA490C022B475AC04BEA043411CE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12618, 'KFC', '010100002073080000D1E1A91DD796284107C1227E798718C1', '0101000020E6100000F1F44A59869856C04F8D976E127B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12619, 'KFC', '010100002073080000746C874D22A52441ACFE27E619E8D940', '0101000020E610000070CE88D2DED856C0BE30992A18754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12620, 'KFC', '0101000020730800006D3C376F687A3DC137AB7FC5471820C1', '0101000020E6100000EC51B81E85935EC08616D9CEF7F34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12621, 'KFC', '010100002073080000C2108FB4526C3AC16B22E36955E01141', '0101000020E6100000B29DEFA7C6A35EC0746891ED7CB74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12622, 'KFC', '010100002073080000F24C42E5887C3EC1F3453CE009C904C1', '0101000020E6100000A8C64B3789095FC06766666666664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12623, 'KFC', '010100002073080000B5F263CC94D03AC1E585DDB4341827C1', '0101000020E6100000458B6CE7FBF15DC04772F90FE9274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12624, 'KFC', '010100002073080000D594EBD8C13B2B41AEFFC0D045292AC1', '0101000020E6100000E71DA7E8487E56C06588635DDC664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12625, 'KFC', '010100002073080000D37809DB32A63AC100A4EB7ED0841241', '0101000020E6100000448B6CE7FBB15EC01E63EE5A42BE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12626, 'KFC', '01010000207308000039E627A4706B2B41CB032AE9402CE340', '0101000020E61000000E4FAF94652456C0A201BC0512644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12627, 'KFC', '010100002073080000B31B10981F373641B26D8DCE775C31C1', '0101000020E6100000789CA223B91055C0787AA52C43C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12628, 'KFC', '0101000020730800008812E70E9E123941AC744A3AFA1311C1', '0101000020E61000006DC5FEB27B1254C06F1283C0CA594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12629, 'KFC', '01010000207308000090B3940B28AC32411C24783C433B2DC1', '0101000020E61000004C378941609D55C02BB29DEFA7BE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12630, 'KFC', '010100002073080000D186164633C51541E752AFBBAEDB31C1', '0101000020E6100000D578E926310858C0B6F3FDD478314140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12631, 'KFC', '01010000207308000079AB36DE67F4394169464DC7ABBB19C1', '0101000020E61000004E621058390054C0CDAACFD556AC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12632, 'KFC', '010100002073080000D81850A187043641D3627D25DE7730C1', '0101000020E610000090A0F831E61255C044D8F0F44A094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12633, 'KFC', '01010000207308000068562A111F6E1B41D4988D588BDC3AC1', '0101000020E6100000098A1F63EEDA57C019265305A3023D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12634, 'KFC', '01010000207308000013E0A58F183A3B417485C9913ABCE340', '0101000020E6100000917EFB3A706A53C0C3D32B6519924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12635, 'KFC', '010100002073080000602A49CD11B634C10D4A7ABFAB232AC1', '0101000020E6100000EC51B81E85CB5CC0F41FD26F5F174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12636, 'KFC', '010100002073080000A07F5137FD87354134E4AA4E96622AC1', '0101000020E6100000E4839ECDAA0F55C044CF66D5E7024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12637, 'KFC', '010100002073080000A81EB80F69C03941513220FFB1FF18C1', '0101000020E610000097438B6CE70754C04C37894160BD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12638, 'KFC', '01010000207308000078538A1564B13241FE0351C005BF2AC1', '0101000020E6100000ABCFD556EC9355C06DE7FBA9F11A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12639, 'KFC', '0101000020730800004DD725E746E82B41C5D93D426CF3D9C0', '0101000020E6100000EC2FBB270F1F56C065F7E461A1164640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12640, 'KFC', '01010000207308000073AE0B12C92B2F41406DC9A1CEA111C1', '0101000020E6100000E9482EFF21E955C0A59BC420B0DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12641, 'KFC', '01010000207308000059114E28300739C1F1F89130C06D30C1', '0101000020E61000006ABC749318745DC0BBDA8AFD65DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12642, 'KFC', '0101000020730800002A88D82418A73441F6EA09DBFF4110C1', '0101000020E6100000AF25E4839EE954C0A9C64B3789B14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12643, 'KFC', '0101000020730800003C8A069C92283341EEA4F3066FBE23C1', '0101000020E6100000AAF1D24D626455C08C4AEA0434194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12644, 'KFC', '0101000020730800006B1888A1084A3041A7E52A9FA0DC2EC1', '0101000020E6100000F2B0506B9A0F56C0DAF97E6ABC9C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12645, 'KFC', '010100002073080000FCC1104886F437C19F5E02039BE231C1', '0101000020E61000007F6ABC7493385DC0777AA52C43844040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12646, 'KFC', '010100002073080000C083C03B55E734C1D87896C78C262AC1', '0101000020E61000003208AC1C5AD45CC06C4DF38E53144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12647, 'KFC', '010100002073080000FDF9DA04DC0D3241C5B843C0C3152BC1', '0101000020E6100000029A081B9EB255C021D26F5F07164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12648, 'KFC', '010100002073080000953FB4E9138034415840F42DCBC51BC1', '0101000020E610000024287E8CB90B55C0633BDF4F8DDF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12649, 'KFC', '010100002073080000C127430FC6E03441451BF94A275C37C1', '0101000020E6100000CFF753E3A57355C0AF25E4839E2D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12650, 'KFC', '0101000020730800003A5AAE5FA71A2141F97B48813D882FC1', '0101000020E61000005BB1BFEC9E7457C0FCF675E09CC14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12651, 'KFC', '010100002073080000CB714CC898173E41377D5ECFD34729C1', '0101000020E6100000AAF1D24D628453C05E4BC8073D9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12652, 'KFC', '010100002073080000D4F28219499539C1B0DFADFCFB0B30C1', '0101000020E6100000E3A59BC420905DC0DFE00B93A9F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12653, 'KFC', '010100002073080000EA11C81AA1EA2D41F7CBE083825D0FC1', '0101000020E6100000D3BCE3141D0556C0CBA145B6F3054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12654, 'KFC', '010100002073080000B58B529A466510415E40C2FE0DBC36C1', '0101000020E61000008FE4F21FD24B58C0D856EC2FBB873F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12655, 'KFC', '0101000020730800005762B2F229E4374113BE823DE6F22AC1', '0101000020E610000076711B0DE0A554C0518D976E12CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12656, 'KFC', '0101000020730800003DECE576392B36411FE1153B69382AC1', '0101000020E6100000A1F831E6AEF154C01E5A643BDFFF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12657, 'KFC', '01010000207308000030BFB825A5A437411FAFA05343AB13C1', '0101000020E6100000ECC039234A5F54C008AC1C5A64434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12658, 'KFC', '010100002073080000C388D47789F330C10CD82DC9B67132C1', '0101000020E610000085EB51B81EFD5BC05C8FC2F528B44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12659, 'KFC', '01010000207308000086D9627D6C8B3941564899B29D2713C1', '0101000020E61000005496218E750154C0BF39234A7B2B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12660, 'KFC', '010100002073080000E9A096B95AF23D41C533D08D23B721C1', '0101000020E6100000A3923A014D6053C0FFFFFFFFFFAF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12661, 'KFC', '010100002073080000918EACE5D11A3B41385DE0B00E8138C1', '0101000020E6100000984C158C4A7254C0C5F5285C8FD23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12662, 'KFC', '0101000020730800000C844D6405EA39C1D4107A2936B02EC1', '0101000020E610000085EB51B81EA55DC02A5C8FC2F5204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12663, 'KFC', '010100002073080000C1F2EE1049831041DC7B72D8F13A3DC1', '0101000020E610000052499D80265258C00A1B9E5E29AB3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12664, 'KFC', '010100002073080000E879DD54881C2EC17D4890D7512B1CC1', '0101000020E61000001904560E2DEA5BC0787AA52C431C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12665, 'KFC', '0101000020730800005141AAB18C253C4137DB6EB815C037C1', '0101000020E6100000647FD93D794054C0ADF1D24D62203D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12666, 'KFC', '0101000020730800007A20EDFF0B4134414F32F7AADE1CE0C0', '0101000020E6100000E78C28ED0DDA54C02FDD240681BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12667, 'KFC', '010100002073080000E132388F820D2D41F78853DCA8FC17C1', '0101000020E61000003EE8D9ACFA2856C02C8716D9CE6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12668, 'KFC', '010100002073080000ECD67CB79C563D415A84BC6184E72FC1', '0101000020E61000005C8FC2F528C853C09DC420B072B84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12669, 'KFC', '010100002073080000D3BC4F5725F82C41056D4D7979C426C1', '0101000020E6100000C0EC9E3C2C4C56C02041F163CCDD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12670, 'KFC', '010100002073080000930E5FF9F76B3C4105A7E04D66F225C1', '0101000020E6100000D9F0F44A59BE53C05E2041F163344240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12671, 'KFC', '010100002073080000601A5885601E3E413F6861CFDA3C3CC1', '0101000020E610000086EB51B81E1154C0830D4FAF94453A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12672, 'KFC', '01010000207308000055842E2222EA3BC13D621C47F50D1DC1', '0101000020E610000008AC1C5A64535EC0CF66D5E76A4B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12673, 'KFC', '0101000020730800003C0A638E0A8528412AD9E7B5000836C1', '0101000020E610000088F4DBD781E356C05205A3923AA13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12674, 'KFC', '010100002073080000F3A7B0AC9DD52E41DB6E01EF0A3731C1', '0101000020E6100000FED478E9264156C00D2DB29DEF1F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12675, 'KFC', '01010000207308000077A5F2DADA913E41EED214CEEF782CC1', '0101000020E6100000DD4603780B8053C020D26F5F071E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12676, 'KFC', '01010000207308000082E5E62C797C40416FDA4F0E5133FFC0', '0101000020E6100000BEC11726537552C0FA0FE9B7AF5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12677, 'KFC', '010100002073080000A0208170656B4041E9E634271C5900C1', '0101000020E6100000E9482EFF217D52C000917EFB3A584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12678, 'KFC', '010100002073080000814D8398BA9109411345D75EBE7538C1', '0101000020E61000004CA60A46257558C0BE5296218E853E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12679, 'KFC', '010100002073080000574C088C59E13F4195B775D947E40CC1', '0101000020E61000005A8638D6C5C152C0D6A3703D0AFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12680, 'KFC', '010100002073080000428F0AFA425E3C41CA45C9F0125918C1', '0101000020E61000006891ED7C3F8953C09C11A5BDC1974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12681, 'KFC', '0101000020730800003AC4F8E281132F412026F276C2B011C1', '0101000020E6100000560E2DB29DEB55C0EDEBC03923DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12682, 'KFC', '010100002073080000E9A1C32810EE2E41333452ABADBD11C1', '0101000020E6100000F31FD26F5FEF55C06FA301BC05DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12683, 'KFC', '010100002073080000211379EDFA562F41D751E007C62B12C1', '0101000020E61000003D2CD49AE6E555C00E9C33A2B4CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12684, 'KFC', '010100002073080000C8FB87C0D17A3AC1F92EE60DA8BD29C1', '0101000020E61000001183C0CAA1D55DC0DB8AFD65F7CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12685, 'KFC', '010100002073080000DE993004822A35413CE691E552CD2EC1', '0101000020E61000006FF085C9543155C04E62105839644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12686, 'KFC', '010100002073080000CB2D0FA2AF1139C190C45A8D1EA71E41', '0101000020E6100000DBF97E6ABC8C5EC08BB96B09F9B84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12687, 'KFC', '010100002073080000B3C547C9BE4A414170C5794075DEFB40', '0101000020E610000024B9FC87F4EB51C09FEFA7C64B374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12688, 'KFC', '0101000020730800007F07FD2B4F252EC1D8BACC795AD41CC1', '0101000020E610000052B81E85EBE95BC0016F8104C50F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12689, 'KFC', '01010000207308000046BD6B0CB8213641D83A178121541DC1', '0101000020E61000005BB1BFEC9EC054C0ED0DBE3099AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12690, 'KFC', '0101000020730800004D698E4F69F132410151E59D5E7D25C1', '0101000020E6100000B7627FD93D7555C03333333333DB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12691, 'KFC', '0101000020730800002E406CD22D6F314143A9FBAB5AEB33C1', '0101000020E6100000D93D7958A8F555C0FF21FDF675404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12692, 'KFC', '010100002073080000B16D082EFEF20F416A562353E8D20141', '0101000020E6100000D200DE02092658C019E25817B7214740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12693, 'KFC', '010100002073080000F7C412B332C43241E2DD3CE79C1C25C1', '0101000020E61000005C8FC2F5287C55C0C039234A7BEB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12694, 'KFC', '010100002073080000599597D7D54F1E4164AE0AB09AC627C1', '0101000020E61000002D211FF46C9657C0C0A8A44E40EB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12695, 'KFC', '01010000207308000016909D2EDF99134149CFB6E368FE16C1', '0101000020E61000007E8CB96B090958C0E86A2BF697C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12696, 'KFC', '01010000207308000041A163AD86BB25417744E57493F22DC1', '0101000020E6100000575BB1BFEC0657C0E73FA4DFBEEE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12697, 'KFC', '01010000207308000087C546A5C73639410B3033F33D402EC1', '0101000020E61000004694F6065F7854C014AE47E17A3C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12698, 'KFC', '010100002073080000703B901140B32C4162131F2AD12B1FC1', '0101000020E6100000613255302A3D56C0B50C71AC8BEB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12699, 'KFC', '010100002073080000AE57398BFE2E39C11A9F6E34D01730C1', '0101000020E6100000DACEF753E37D5DC0A1F831E6AEF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12700, 'KFC', '0101000020730800006C9A98C2EF793341F9FC98B46D05F8C0', '0101000020E61000002B8716D9CE0B55C048E17A14AE7F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12701, 'KFC', '010100002073080000C901B859765B2341F3879C71D59334C1', '0101000020E61000008D976E12835057C064CC5D4BC84F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12702, 'KFC', '0101000020730800004AB2C391292B19C1AA049DF2128224C1', '0101000020E61000008E976E1283305AC014AE47E17A6C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12703, 'KFC', '0101000020730800003C6003D16D3628C1F59547A93AD02EC1', '0101000020E61000008D976E1283305BC0B0726891EDC44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12704, 'KFC', '010100002073080000044F16F86D1D3E41F235B61C01C417C1', '0101000020E61000002ACB10C7BA3453C0BA270F0BB57E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12705, 'KFC', '0101000020730800002B93F61183C339C19A838541727E2FC1', '0101000020E6100000894160E5D09A5DC02041F163CC054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12706, 'KFC', '010100002073080000278517D190A934C18262471B9BC92AC1', '0101000020E6100000105839B4C8C65CC00000000000004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12707, 'KFC', '01010000207308000006DEE6FBEC903941AEC7FD7D0FF3F0C0', '0101000020E6100000006F8104C5D353C0C442AD69DE394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12708, 'KFC', '010100002073080000D0D782EAC948364131DA59A7B06832C1', '0101000020E6100000D44D6210581555C0CB7F48BF7D754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12709, 'KFC', '010100002073080000CB64C81E67B628410817F911D5512CC1', '0101000020E61000007593180456BE56C0D49AE61DA7204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12710, 'KFC', '010100002073080000715DF1DF685F3DC14666CCA09B3E22C1', '0101000020E6100000345EBA490C825EC080D93D7958A84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12711, 'KFC', '0101000020730800003616067974473E41FD09B575163C17C1', '0101000020E61000003A92CB7F482B53C0CCCCCCCCCC844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12712, 'KFC', '010100002073080000068467A6D8601C41DA592A238BCE39C1', '0101000020E61000006D567DAEB6CE57C0E1E995B20CA13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12713, 'KFC', '010100002073080000604CB45E7EFC3C4167DD5E82E003F140', '0101000020E6100000C7293A92CB0B53C0BF9F1A2FDD8C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12714, 'KFC', '010100002073080000AA83BA71962A404187B729F5AC0205C1', '0101000020E610000020D26F5F079E52C0986E1283C03A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12715, 'KFC', '010100002073080000680401158A762F416519DB06D09111C1', '0101000020E6100000B6847CD0B3E155C07A61325530DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12716, 'KFC', '01010000207308000088DFD8B8C669294168E08BAE52ED23C1', '0101000020E61000001361C3D32B9956C0B7AF03E78C584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12717, 'KFC', '010100002073080000E5B4BF3DAC6638C11E280EC22B9532C1', '0101000020E6100000115839B4C8465DC051B81E85EB494040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12718, 'KFC', '0101000020730800001C994D60EDFE38C11A896669FDA42FC1', '0101000020E61000002A8716D9CE775DC0BF0E9C33A20C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12719, 'KFC', '010100002073080000E0671E99127F39C1A90630C1C7562041', '0101000020E610000096438B6CE7AB5EC0694DF38E53D44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12720, 'KFC', '010100002073080000BFC9EF293E7C3441F2E63FB09A4F2FC1', '0101000020E610000020D26F5F075255C01795D409685A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12721, 'KFC', '010100002073080000FE8748119EC73C4112331B0179D42BC1', '0101000020E6100000F085C954C1CC53C0ACADD85F76574140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12722, 'KFC', '0101000020730800003E294C8CBA102B418BB4463FB24733C1', '0101000020E61000001E5A643BDF9F56C003E78C28ED954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12723, 'KFC', '010100002073080000B5167CAAE9831D414389CF031054E940', '0101000020E610000090E4F21FD27357C06666666666A64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12724, 'KFC', '0101000020730800009A6C5B9B863D12415EB7BCBAE2B534C1', '0101000020E610000039F8C264AA3458C087A757CA325C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12725, 'KFC', '010100002073080000B87E564636DE2DC14B94B0A4A4DD35C1', '0101000020E6100000DF4F8D976E925BC05717B7D1008E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12726, 'KFC', '01010000207308000097765A24723E33C12FD96DD0B1B7F4C0', '0101000020E6100000EE7C3F355EEA5CC0D1915CFE43924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12727, 'KFC', '010100002073080000238A84A99A713941E5B4C7A1C2CA30C1', '0101000020E610000014AE47E17A7C54C0F4B9DA8AFDBD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12728, 'KFC', '01010000207308000077D29301BAC52D41C8D5716060EF0FC1', '0101000020E61000001AC05B20410956C08CDB68006F014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12729, 'KFC', '0101000020730800002C77EE0784073AC133B51D1787252BC1', '0101000020E6100000D122DBF97EBA5DC0371AC05B20A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12730, 'KFC', '01010000207308000039B582CE20BD294194B509AC97A423C1', '0101000020E610000094F6065F989056C0A857CA32C4614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12731, 'KFC', '0101000020730800001A0463156FAC3541B379FE1FC6932AC1', '0101000020E6100000D9CEF753E30955C00AB5A679C7F94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12732, 'KFC', '010100002073080000961BED1F33533DC124A44279982322C1', '0101000020E61000009DC420B072805EC0228E75711BAD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12733, 'KFC', '01010000207308000049D303B02E512FC13FFC149827AA34C1', '0101000020E61000000000000000B85BC0ED0DBE30991A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12734, 'KFC', '0101000020730800006F5492B4FD6631C1EE5FADED943B32C1', '0101000020E6100000D122DBF97E125CC0F38E537424BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12735, 'KFC', '01010000207308000096D90F34EC6031C146FD179FB40C32C1', '0101000020E6100000D122DBF97E125CC0218E75711BCD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12736, 'KFC', '01010000207308000070F3DAD21B5B2C41CCFD60EECC8434C1', '0101000020E6100000789CA223B98856C0A6BDC11726334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12737, 'KFC', '010100002073080000F09B809593893F417E5F346685FB21C1', '0101000020E6100000545227A0891853C005C58F3177854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12738, 'KFC', '010100002073080000FA13B762D97A3A41A043DDE5865F2FC1', '0101000020E6100000D49AE61DA74454C03C4ED1915CFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12739, 'KFC', '010100002073080000FB4822B0BCBD1F411A07F84EA3C719C1', '0101000020E6100000C2172653057357C0A6BDC11726834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12740, 'KFC', '0101000020730800006313414077382F413FBC3F2E0B8711C1', '0101000020E61000005D6DC5FEB2E755C03208AC1C5ADC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12741, 'KFC', '010100002073080000ECEAEE3931AE2741DBFEF6693A3C31C1', '0101000020E610000008AC1C5A64E356C04C378941603D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12742, 'KFC', '010100002073080000DCA2A3CBE28F1D412C52801D07E934C1', '0101000020E6100000C976BE9F1AB757C019265305A3424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12743, 'KFC', '0101000020730800002D6E540F2DC13F413E63CAA3ED8629C1', '0101000020E6100000D8A3703D0A3B53C053742497FF704140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12744, 'KFC', '0101000020730800003C6D2E1EF49737C121A23908B2021741', '0101000020E61000002A5C8FC2F5205EC0BE0E9C33A24C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12745, 'KFC', '01010000207308000032B03C1E115925C16EEB5CFC3E2B24C1', '0101000020E610000014AE47E17A045BC09C11A5BDC15F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12746, 'KFC', '010100002073080000351B277DD78C2A413B6099E28D9801C1', '0101000020E6100000A0CDAACFD54E56C0559FABADD8974540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12747, 'KFC', '0101000020730800005B46CD5A728C2EC11740E7B82CBC19C1', '0101000020E61000001B2FDD2406F95BC03992CB7F48474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12748, 'KFC', '010100002073080000EA0BEFDB241B3E41456E6760F3083DC1', '0101000020E61000006B9A779CA21754C03AB4C876BECF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12749, 'KFC', '0101000020730800004417797D652D20413F0C6F5C6A06C4C0', '0101000020E61000004BEA0434115257C041CF66D5E75A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12750, 'KFC', '010100002073080000E1E15ADA555E38C1B32E518FA53631C1', '0101000020E6100000C74B378941505DC00F9C33A2B4AF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12751, 'KFC', '010100002073080000486B8AB166053B41223EA93FE9FD35C1', '0101000020E61000007CF2B0506B6254C0D24D621058493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12752, 'KFC', '010100002073080000A2B317A5686536419FB2A3FEC87931C1', '0101000020E6100000933A014D840955C05405A3923AB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12753, 'KFC', '010100002073080000316B739A91A339C1908F6A022B0630C1', '0101000020E61000008A4160E5D0925DC034C4B12E6EF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12754, 'KFC', '0101000020730800005D71E3849D0D3C411E95C7BC1F9D37C1', '0101000020E61000002C6519E2584354C048E17A14AE373D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12755, 'KFC', '0101000020730800005B02250D8FED19C107D5215F57F020C1', '0101000020E61000003CDF4F8D973E5AC052499D8026F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12756, 'KFC', '0101000020730800009ED0A3DA301900C15754E7A5032E2CC1', '0101000020E610000066666666665E59C0115839B4C8564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12757, 'KFC', '0101000020730800004DA5EBF3684E334152E12E782DC234C1', '0101000020E6100000CE1951DA1BA855C0B9D100DE02D93F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12758, 'KFC', '010100002073080000C22BC477C77740415E86156B79AC00C1', '0101000020E6100000705F07CE197952C0ED2FBB270F534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12759, 'KFC', '010100002073080000965B19F0A32C324103DD3B3254B01CC1', '0101000020E6100000D122DBF97E7E55C0A01A2FDD24EE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12760, 'KFC', '010100002073080000B522862485FE34411E019441D7A703C1', '0101000020E6100000D49AE61DA7C854C0265305A392224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12761, 'KFC', '010100002073080000568748CC59FF3B414FE53E4749BF38C1', '0101000020E61000005F984C158C4E54C0E19C11A5BD913C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12762, 'KFC', '0101000020730800003CD5D5098BF12341E5B69292EA1A37C1', '0101000020E6100000B37BF2B0504B57C0AD25E4839E1D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12763, 'KFC', '010100002073080000695435A664242D41CD786BED36FB06C1', '0101000020E61000008D4AEA04341156C09D33A2B437584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12764, 'KFC', '0101000020730800007BCEBDA9F91422413DD3EAD837702BC1', '0101000020E6100000C1A8A44E405757C09C779CA223594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12765, 'KFC', '010100002073080000002850F37EF4324149A249DF3EEE22C1', '0101000020E610000091A0F831E66A55C00C462575023A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12766, 'KFC', '010100002073080000E313C69BA3C139C11C39FECA8FB92EC1', '0101000020E6100000D9CEF753E39D5DC0421CEBE236224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12767, 'KFC', '01010000207308000070A8780C40933DC13253CD93114E21C1', '0101000020E610000037894160E5905EC04A7B832F4CC64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12768, 'KFC', '010100002073080000AF102AB66AD13BC1C2571118522A1CC1', '0101000020E6100000C520B07268515EC0AF946588635D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12769, 'KFC', '010100002073080000322799591C6F20416183BD559A79D140', '0101000020E6100000857CD0B3594957C0881F63EE5A7A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12770, 'KFC', '01010000207308000064D2158C33623C415B2C40E772F904C1', '0101000020E61000005B423EE8D95C53C0FE65F7E461914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12771, 'KFC', '010100002073080000A409DAC993623941B5D18374F7DB13C1', '0101000020E6100000D0D556EC2F0B54C00C24287E8C214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12772, 'KFC', '010100002073080000BC9BA485C8AC2D419A361E0B7E4E33C1', '0101000020E6100000A857CA32C46556C071AC8BDB68884040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12773, 'KFC', '0101000020730800004E394E64FDAC384159AD60CD24F030C1', '0101000020E6100000A4703D0AD79F54C067AA605452BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12774, 'KFC', '0101000020730800005DDB0A49F9EF36C138AEEC5BBCA61341', '0101000020E6100000EE7C3F355EF25DC0075F984C151C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12775, 'KFC', '010100002073080000C45E927FC7383541D8931A7C277635C1', '0101000020E610000022FDF675E05855C0FEB27BF2B0403F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12776, 'KFC', '01010000207308000083F026930ABF3F4149E0AFC382FEF640', '0101000020E6100000713D0AD7A37C52C04694F6065F684540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12777, 'KFC', '0101000020730800001B770440B45E39C1BC0DE02E610E30C1', '0101000020E61000004A0C022B87865DC0774F1E166AF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12778, 'KFC', '0101000020730800001F259E81B1FC3D41257C7721509B17C1', '0101000020E6100000D1915CFE433A53C0B1BFEC9E3C844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12779, 'KFC', '010100002073080000074021497F6019C1CF73F492787821C1', '0101000020E6100000C976BE9F1A375AC082E2C798BBDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12780, 'KFC', '010100002073080000713CFF3538DA33418975462622A61FC1', '0101000020E6100000A54E4013613355C0454772F90FA14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12781, 'KFC', '0101000020730800001DF20AAA072F1A410A5FC826B55239C1', '0101000020E6100000AF94658863E557C0E7D022DBF9EE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12782, 'KFC', '0101000020730800008C963FD6C5061B41CCA9A924882A8940', '0101000020E610000079E92631089857C0AC1C5A643B6F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12783, 'KFC', '010100002073080000AB146163B23D424121FACCB1FCE81641', '0101000020E6100000B7627FD93D4551C02C8716D9CE174640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12784, 'KFC', '0101000020730800004E0ED8B89C1F364123FF9F167E7D30C1', '0101000020E61000005F07CE19510E55C0CB32C4B12E064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12785, 'KFC', '01010000207308000048733FCC646F3941418DC3C4820D13C1', '0101000020E6100000BB96900F7A0654C065AA6054522F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12786, 'KFC', '0101000020730800009823477E6FBF3941711D6A45DB2A2AC1', '0101000020E610000019E25817B74D54C06F1283C0CAC94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12787, 'KFC', '0101000020730800000D26C05C24EE2C41816470B4398D29C1', '0101000020E610000014D044D8F05456C02041F163CC754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12788, 'KFC', '0101000020730800000FF1D274B1D441410E1CCAFBEAC7FA40', '0101000020E6100000472575029AB851C0D9F0F44A59164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12789, 'KFC', '0101000020730800009078406E33D341415AF28308B63D1841', '0101000020E61000003F355EBA496851C0E68C28ED0D464640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12790, 'KFC', '01010000207308000042AD40269F474041AFF14CB80161FFC0', '0101000020E610000070F085C9548952C0206C787AA5644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12791, 'KFC', '0101000020730800008BDDD8BCB008404178A5A7CD066010C1', '0101000020E6100000560E2DB29DBF52C0386744696FD84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12792, 'KFC', '010100002073080000ADD08BC74FAA39418C78465581B62EC1', '0101000020E6100000A11A2FDD246654C0F931E6AE25244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12793, 'KFC', '01010000207308000017C6AACE73A537C1C61D3ACA41101741', '0101000020E61000008716D9CEF7235EC031992A18954C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12794, 'KFC', '010100002073080000CA46FEEF7E5837413884A3F7CD9924C1', '0101000020E61000001F85EB51B8A254C0211FF46C56BD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12795, 'KFC', '010100002073080000003D9A1D4FE42D419EECBA9DD5D202C1', '0101000020E6100000D1915CFE43FA55C026E4839ECD7A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12796, 'KFC', '01010000207308000035EEAA04BFC019C115653F8C1E8633C1', '0101000020E6100000B6F3FDD478215AC049E17A14AEAF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12797, 'KFC', '01010000207308000037E5E24A0A8F39419715627A00AE12C1', '0101000020E6100000CF66D5E76AFF53C06A2BF697DD334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12798, 'KFC', '0101000020730800001CA3E06479062E41FDF986F56C060EC1', '0101000020E6100000613255302A0156C0982A1895D4114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12799, 'KFC', '0101000020730800009FD945926F47174136C4564BE4A72DC1', '0101000020E61000003F575BB1BFF057C03E7958A835154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12800, 'KFC', '010100002073080000794462489B464041E120FC19DDF704C1', '0101000020E61000005DDC4603789352C0842F4CA60A364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12801, 'KFC', '01010000207308000075016635F6F90F41BA616A746E3E35C1', '0101000020E6100000917EFB3A704E58C0043411363C354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12802, 'KFC', '010100002073080000AB6424106FDB3441DD421CD62B221AC1', '0101000020E61000003411363CBDF654C0462575029AF84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12803, 'KFC', '010100002073080000F79E6A4D3DF33741B1C7C294576428C1', '0101000020E610000080B74082E29754C0B71E85EB51284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12804, 'KFC', '010100002073080000B47345C750E03641141CF40D6AC930C1', '0101000020E610000017B7D100DEEE54C066226C787AE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12805, 'KFC', '01010000207308000086A9F3A56066324176921CD96DC52AC1', '0101000020E61000006F8104C58FA155C0840D4FAF941D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12806, 'KFC', '010100002073080000E668BB958BCC334133976C2AC9902AC1', '0101000020E6100000711B0DE02D6055C0FA0FE9B7AF134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12807, 'KFC', '01010000207308000089DF82BC029C3941AF20774E4FE52AC1', '0101000020E6100000BADA8AFD655754C099081B9E5EB14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12808, 'KFC', '01010000207308000063286C188BC920413CD0CA3B18302AC1', '0101000020E61000007BC7293A927357C04FD1915CFE8B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12809, 'KFC', '0101000020730800003581F51B733D2341CAA6274288E71EC1', '0101000020E6100000F853E3A59B2457C07ED93D7958184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12810, 'KFC', '0101000020730800007458B397FEAA314181E03A5C7AB032C1', '0101000020E61000003F355EBA49E455C0365EBA490C9A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12811, 'KFC', '01010000207308000019A459633F823AC1A12E1A6ED1731141', '0101000020E61000002DB29DEFA7A65EC012A5BDC117AE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12812, 'KFC', '0101000020730800004F34BC8EAC713A41ACE2038FED2E2BC1', '0101000020E61000002D431CEBE23254C02ACB10C7BA984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12813, 'KFC', '0101000020730800002C41C653278412415836B1F4A27630C1', '0101000020E61000006DE7FBA9F12A58C04BC8073D9B9D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12814, 'KFC', '010100002073080000CE7B033D87EF3D41FA030D1722D318C1', '0101000020E6100000555227A0894053C0B9DA8AFD656F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12815, 'KFC', '01010000207308000029CE9930F5BB3E41841B9A643A6E2CC1', '0101000020E61000002A3A92CB7F7853C06B4DF38E531C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12816, 'KFC', '010100002073080000BCB321F310923F418C610D67EB0422C1', '0101000020E61000005E4BC8073D1753C097218E7571834240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12817, 'KFC', '010100002073080000FF8AA61D54E43241F0158E7CB6C311C1', '0101000020E61000009CC420B0724455C0585BB1BFECAE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12818, 'KFC', '01010000207308000051E2382EA3D8294197A09C7B9B9A23C1', '0101000020E6100000EE5A423EE88D56C09A6E1283C0624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12819, 'KFC', '01010000207308000014118DCE8F263A4176C4D1642C4A29C1', '0101000020E61000008104C58F313754C0A5BDC11726E34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12820, 'KFC', '010100002073080000C4F988FA129B3A415630E85339223AC1', '0101000020E61000008104C58F319354C01DEBE2361AF03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12821, 'KFC', '01010000207308000054764374D61C3E414289CF2AA63614C1', '0101000020E6100000DAACFA5C6D2953C0742497FF90BE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12822, 'KFC', '0101000020730800003AFA08DFB92F1A41E72299AC653739C1', '0101000020E6100000B003E78C28E557C01FA7E8482EFF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12823, 'KFC', '01010000207308000081AC93BFA140384133BC782CA6DE16C1', '0101000020E610000057A835CD3B4A54C0AC69DE718AFE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12824, 'KFC', '010100002073080000B368A0EBE16D39418BDABF46055E2BC1', '0101000020E610000092CB7F48BF6154C02675029A08A34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12825, 'KFC', '010100002073080000506B43149B232B414A61259DF9AB19C1', '0101000020E61000005EBA490C025B56C01973D712F2594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12826, 'KFC', '0101000020730800007E0B2922DCDA3C417F36745D03E71CC1', '0101000020E610000032E6AE25E47F53C07958A835CD3B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12827, 'KFC', '0101000020730800002B50DF8191040CC13280B4ABD95C27C1', '0101000020E6100000643BDF4F8DA759C0FD1873D7120A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12828, 'KFC', '010100002073080000D01799BDAAFB254181AF646D57D826C1', '0101000020E610000091ED7C3F35F256C037894160E5F84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12829, 'KFC', '0101000020730800003F92A8863B97294177BF3E41709225C1', '0101000020E61000008C4AEA04349956C0EDEBC039231A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12830, 'KFC', '0101000020730800008EEE5ADF60BB38C12CCA86DA37E82FC1', '0101000020E61000007B14AE47E16A5DC02CD49AE61D074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12831, 'KFC', '010100002073080000EE2615B6354E3A41FC862301820531C1', '0101000020E6100000B1BFEC9E3C5854C001BC0512149F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12832, 'KFC', '010100002073080000111D4A26497B14410BAC04B4E373EAC0', '0101000020E6100000E8D9ACFA5CF157C02BF697DD93374640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12833, 'KFC', '010100002073080000DA3EB91742554041B469A2752A1505C1', '0101000020E6100000E0BE0E9C338E52C0891F63EE5A324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12834, 'KFC', '01010000207308000005619204870D2C41375F8B504E5CCDC0', '0101000020E6100000CBA145B6F31956C034A2B437F8224640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12835, 'KFC', '010100002073080000AD68E652C3E43DC15F46FDF4F3C31AC1', '0101000020E61000008195438B6CB75EC0201FF46C564D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12836, 'KFC', '010100002073080000B1B95366C8A3334123BECE5FBAD733C1', '0101000020E6100000A4703D0AD79355C0A245B6F3FD2C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12837, 'KFC', '0101000020730800000E8BDB66F10D3BC103DAB017CCB01D41', '0101000020E6100000EC51B81E85F35EC04CA60A46257D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12838, 'KFC', '010100002073080000AD575BE336493A410D1EAC7143A638C1', '0101000020E610000052B81E85EB9554C09F3C2CD49AD63C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12839, 'KFC', '0101000020730800008A81BF4A5E823841F73CB14733A429C1', '0101000020E6100000A5703D0AD78354C0EF38454772F14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12840, 'KFC', '010100002073080000EA5152939E9538419F4C170EEB462AC1', '0101000020E610000025068195438354C00E71AC8BDBD84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12841, 'KFC', '01010000207308000022B47139F9481D41849B9A37C447F2C0', '0101000020E6100000D9817346947E57C0211FF46C56154640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12842, 'KFC', '0101000020730800009A76ACCCF4E73F418EEFBCD9041100C1', '0101000020E61000007DAEB6627FA952C02A3A92CB7F704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12843, 'KFC', '010100002073080000D5A912E1E9E135417E6F86B03AF918C1', '0101000020E6100000984C158C4AC254C04A0C022B87FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12844, 'KFC', '0101000020730800001414070084AF3AC161A46A6ABFB125C1', '0101000020E61000004360E5D022F35DC0857CD0B3595D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12845, 'KFC', '010100002073080000C42FDD15BAC91641585501AF20C72DC1', '0101000020E61000003BDF4F8D97F657C0474772F90F114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12846, 'KFC', '010100002073080000F6CD23B9463F1B411B99E2F2485639C1', '0101000020E6100000CBA145B6F3D957C0956E1283C0EA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12847, 'KFC', '010100002073080000EEFE17512D6338417C5C498B275D2DC1', '0101000020E61000000BB5A679C79954C0FCA9F1D24D6A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12848, 'KFC', '010100002073080000C5E6ACD3BAC03DC16FBD99C175D320C1', '0101000020E61000008816D9CEF79B5EC079E9263108D44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12849, 'KFC', '01010000207308000049072727BB8326C1FDF12101FFED22C1', '0101000020E6100000FA7E6ABC74235BC026A089B0E1894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12850, 'KFC', '010100002073080000D4CE1C0692EF2A41EB4B8AF719CF1FC1', '0101000020E61000001361C3D32B6956C09C33A2B437E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12851, 'KFC', '0101000020730800001AFB24310ABD31419DF2225E66BD32C1', '0101000020E61000003E0AD7A370E155C0CB7F48BF7D954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12852, 'KFC', '0101000020730800007EE83B69BB1A2E41F41EA445A1D70BC1', '0101000020E610000077BE9F1A2FFD55C069B3EA73B5254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12853, 'KFC', '010100002073080000BF55B01CEACF3D416D115E7C69342AC1', '0101000020E61000001973D712F29553C02CD49AE61D7F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12854, 'KFC', '010100002073080000DB3002D83A4D2C41CD66653D4C951AC1', '0101000020E6100000D656EC2FBB3F56C03333333333434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12855, 'KFC', '010100002073080000136864344E82334199047A8E72A310C1', '0101000020E6100000D734EF38452355C0A6BDC11726BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12856, 'KFC', '0101000020730800009226949C2CE13C41A2BB8C4392D413C1', '0101000020E610000034A2B437F86253C0744694F606DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12857, 'KFC', '010100002073080000AFDBBA8839DF2B418FD83944AAB305C1', '0101000020E6100000B1506B9A773056C0B559F5B9DA6A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12858, 'KFC', '010100002073080000387DA06CE4F13F4137CFB99E40271AC1', '0101000020E6100000FC3A70CE88E652C0BF0E9C33A22C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12859, 'KFC', '0101000020730800001AF668728DE91D41B362E85C1C6F2DC1', '0101000020E61000009FEFA7C64BA357C09FABADD85F164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12860, 'KFC', '010100002073080000759138A188A034C1E3EA7BA4742033C1', '0101000020E61000003108AC1C5A9C5CC0A01A2FDD24564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12861, 'KFC', '010100002073080000FDCDD4736A4B0D410ED53E506EF23CC1', '0101000020E6100000E20B93A9826558C09DC420B072D83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12862, 'KFC', '0101000020730800001F7C6F52657A2E41E535553B21FB10C1', '0101000020E6100000BEC1172653F955C0A69BC420B0EA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12863, 'KFC', '010100002073080000F41EFE3798C6384101B57164525BFDC0', '0101000020E6100000FFB27BF2B00454C0F263CC5D4B104540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12864, 'KFC', '010100002073080000C47C9F2B5BDF324143D14C3F5C7A23C1', '0101000020E610000014D044D8F07055C0ADFA5C6DC5264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12865, 'KFC', '0101000020730800005195C14CFFD03AC14703071C472C2BC1', '0101000020E6100000BC74931804DE5DC0A69BC420B0924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12866, 'KFC', '0101000020730800004DFFAAB63DDA1B415859BC3728142BC1', '0101000020E6100000711B0DE02DB857C05227A089B0714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12867, 'KFC', '010100002073080000564A8D3D1CB83D41FD765E28CDDF20C1', '0101000020E610000028A089B0E16553C034A2B437F8D24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12868, 'KFC', '0101000020730800004B70B97ACA0840410EC5351A88EEF440', '0101000020E6100000986E1283C06E52C0633BDF4F8D574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12869, 'KFC', '0101000020730800002DDCD94240FC41410086CAA88828F740', '0101000020E6100000708104C58FAD51C06666666666FE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12870, 'KFC', '01010000207308000037B468D4AB533F41EDFA3473337C11C1', '0101000020E6100000CA54C1A8A4E652C0DA1B7C6132D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12871, 'KFC', '010100002073080000E68AA351FDB12E41617761157ACD30C1', '0101000020E6100000D95F764F1E4256C001DE02098A3F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12872, 'KFC', '010100002073080000E08488B70F660C41A39CD7CA75CE2EC1', '0101000020E6100000AC1C5A643B5B58C0D49AE61DA7F04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12873, 'KFC', '010100002073080000D98EA66890B538C14F719206C3D82341', '0101000020E61000004C378941609D5EC0A69BC420B0624840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12874, 'KFC', '0101000020730800001F3B0CFA7B393E41127B66FF579A26C1', '0101000020E6100000CFF753E3A56F53C05327A089B0F94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12875, 'KFC', '0101000020730800005C5F5BA11BCE1F4189C3DEEB0A5E2DC1', '0101000020E610000077BE9F1A2F8D57C08251499D80164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12876, 'KFC', '0101000020730800000AD687458B003041961E94780D4513C1', '0101000020E61000007A36AB3E57D755C0ACADD85F76B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12877, 'KFC', '0101000020730800000FE6B95F5D360D4165E4AE3C8FCC3FC1', '0101000020E6100000AA8251499D6858C0A045B6F3FD243A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12878, 'KFC', '010100002073080000AAA95DED67B33D41137E0F8BCAEF18C1', '0101000020E61000008716D9CEF74B53C00AD7A3703D724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12879, 'KFC', '0101000020730800009244491DD5872E4100538D9FE07D0FC1', '0101000020E6100000F6285C8FC2F555C0FE65F7E461014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12880, 'KFC', '01010000207308000099A770B52B422C411C87F90ABAA82EC1', '0101000020E6100000FC1873D7127256C00B24287E8CB94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12881, 'KFC', '010100002073080000BAE83AAF39B135414A5CA1F7C7CD2AC1', '0101000020E6100000B415FBCBEE0955C0381AC05B20F14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12882, 'KFC', '010100002073080000E668FE5C8CA33441A335DC1B15560EC1', '0101000020E610000096B20C71ACE754C02041F163CCC54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12883, 'KFC', '0101000020730800001B8FFCC6DBE22E419A93A2AF81F329C1', '0101000020E6100000E3361AC05B2856C0AF03E78C285D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12884, 'KFC', '010100002073080000928264A5BCBE3441370C053BA49D03C1', '0101000020E6100000D3BCE3141DD554C0ACFA5C6DC5264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12885, 'KFC', '01010000207308000076CD8C0E3EBF30C19D3EBDDAFF2832C1', '0101000020E610000021B0726891F55BC04182E2C798CB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12886, 'KFC', '01010000207308000043BF617706CD394146C59EB83B4126C1', '0101000020E61000002A3A92CB7F3854C0F163CC5D4B584240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12887, 'KFC', '0101000020730800008DE68E9F46421D412625B89FD7D2E240', '0101000020E610000055302AA9137857C0726891ED7C974640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12888, 'KFC', '01010000207308000008DC242EE10BFFC06522D578229F2FC1', '0101000020E61000006F1283C0CA5959C04D840D4FAFD44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12889, 'KFC', '010100002073080000E7B564D3DF6E40411181E1645839FBC0', '0101000020E6100000F56C567DAE7652C0C7293A92CB6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12890, 'KFC', '01010000207308000090C77AD7E3DD3A41181C3EDF9BC727C1', '0101000020E6100000508D976E120F54C0CAA145B6F30D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12891, 'KFC', '0101000020730800008622E084C6B0314151536AA193EBFEC0', '0101000020E61000003511363CBD6A55C0A98251499D784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12892, 'KFC', '0101000020730800006D9E336793863B41E0809F4F71142EC1', '0101000020E6100000728A8EE4F20F54C0A4703D0AD71B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12893, 'KFC', '01010000207308000069765C28698D3241B3FDEA3B065421C1', '0101000020E61000005DFE43FAED7755C018265305A37A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12894, 'KFC', '010100002073080000FE0A93947DEE30411D5BE437B20729C1', '0101000020E6100000645DDC4603E055C08D537424976F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12895, 'KFC', '010100002073080000827C7466E42139C1E2DAAE30B0712FC1', '0101000020E6100000105839B4C87E5DC0FD87F4DBD7114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12896, 'KFC', '0101000020730800001E03D8925E29324159E96EF20E3D1FC1', '0101000020E61000008048BF7D1D8455C011E9B7AF03BF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12897, 'KFC', '0101000020730800001FF8FAC27CAA2A414FE4166E12531AC1', '0101000020E6100000F90FE9B7AF6756C0645DDC4603504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12898, 'KFC', '010100002073080000BAEE945FE9523C412F835C8FFA2319C1', '0101000020E61000002F6EA301BC8D53C0FCA9F1D24D8A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12899, 'KFC', '0101000020730800003ED16A6278A83541EE1C2945D6CD30C1', '0101000020E610000044696FF0852555C0201FF46C56F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12900, 'KFC', '0101000020730800003A29702AD0AB334133B9EA5156DB0041', '0101000020E6100000F1F44A5986DC54C083C0CAA145864640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12901, 'KFC', '0101000020730800000E7348917DC83B41FBBFF4952D2F39C1', '0101000020E61000002E431CEBE25A54C00E2DB29DEF573C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12902, 'KFC', '0101000020730800000FDFCA19F8CA3B41A765D939301B39C1', '0101000020E6100000D9CEF753E35954C03533333333633C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12903, 'KFC', '0101000020730800002BA435C7EE823641C9F23340EA3D12C1', '0101000020E610000090A0F831E69254C0D678E92631704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12904, 'KFC', '01010000207308000091E914A3642636417D4593DDFD8431C1', '0101000020E61000007FFB3A70CE1455C0277E8CB96BB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12905, 'KFC', '01010000207308000045A8AE6561D91041AFD30C67899B36C1', '0101000020E6100000423EE8D9AC4658C043AD69DE719A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12906, 'KFC', '010100002073080000308A0FB2BEC53441DCDB089486AB08C1', '0101000020E61000004BEA043411DA54C0E3141DC9E5F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12907, 'KFC', '010100002073080000A48DC108B64722C148A5908C5C1036C1', '0101000020E61000002506819543935AC0875AD3BCE3C43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12908, 'KFC', '010100002073080000914C9A97EC011341682A3FA26E7C34C1', '0101000020E6100000B29DEFA7C62B58C086C954C1A86C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12909, 'KFC', '01010000207308000074257A14D9F83941B6BD29FE166139C1', '0101000020E6100000BF7D1D3867A854C0F90FE9B7AF733C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12910, 'KFC', '0101000020730800007B4D29EBD3C73DC1CD924D8D09DA17C1', '0101000020E61000003233333333BB5EC033772D211F844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12911, 'KFC', '010100002073080000C1C9E8A6C3093CC1FCBC8F838B2119C1', '0101000020E6100000DCF97E6ABC645EC057302AA913904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12912, 'KFC', '010100002073080000B733369389A039417A6AE7D8C2A832C1', '0101000020E610000024B9FC87F48354C0DF7A14AE47314040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12913, 'KFC', '010100002073080000D1E1B19731F336413BF649291ECC0FC1', '0101000020E6100000AC1C5A643B7754C0BF5B2041F1934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12914, 'KFC', '010100002073080000069B97C372C831413AA9F091EADD28C1', '0101000020E610000024287E8CB9B755C06B2BF697DD6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12915, 'KFC', '010100002073080000A9A25D9BACD51CC1B0F4198470672FC1', '0101000020E610000021B07268914D5AC0F7065F984CCD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12916, 'KFC', '010100002073080000824519869C143EC1B73A2CDB269816C1', '0101000020E61000004C37894160CD5EC013AE47E17A944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12917, 'KFC', '0101000020730800002126CB5601652341D69656F6756831C1', '0101000020E61000005396218E754557C0744694F6063F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12918, 'KFC', '010100002073080000F1E78439E37B34C11D372922C6B62AC1', '0101000020E6100000022B8716D9BE5CC0E8482EFF21054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12919, 'KFC', '0101000020730800006156738468581D41A0BF2430D6183AC1', '0101000020E6100000B0726891EDC457C0E0718A8EE4723D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12920, 'KFC', '010100002073080000C11C5F90DF513641AE621C683AEB2CC1', '0101000020E61000005327A089B0F554C0C342AD69DE994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12921, 'KFC', '0101000020730800007026D1C418E63741120BE600DBF124C1', '0101000020E6100000BC96900F7A8A54C04672F90FE9A74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12922, 'KFC', '0101000020730800007BABF3194E444041846E480DAC9001C1', '0101000020E610000099BB96900F8E52C0BF0E9C33A2544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12923, 'KFC', '0101000020730800008108D326AB8440413107235DB6BEFFC0', '0101000020E6100000FBCBEEC9C37252C09D11A5BDC1574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12924, 'KFC', '010100002073080000AB61CEBD92FA3F417EFD8FD719590FC1', '0101000020E610000060C3D32B65C152C0BBB88D06F0E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12925, 'KFC', '010100002073080000F23DC3E3402639C1FC9F2CA9B92B2041', '0101000020E61000003AB4C876BE975EC04AC8073D9BD54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12926, 'KFC', '01010000207308000005A14CF2B3951F410F4A0172A9DD15C1', '0101000020E610000061C3D32B657157C0DC8AFD65F7CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12927, 'KFC', '010100002073080000CDD672331A8142C1E868BAF9B6494441', '0101000020E61000001A04560E2DB262C01A04560E2DAA4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12928, 'KFC', '010100002073080000AE7AD323B76139C1CCD0DB5982ED1C41', '0101000020E6100000012B8716D9965EC088F4DBD781934740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12929, 'KFC', '0101000020730800007451C862213C3AC1824FC7C8A7A119C1', '0101000020E61000003E0AD7A3700D5EC00D022B8716A94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12930, 'KFC', '010100002073080000501AD96BF78D38C1D8C617E1DCC02FC1', '0101000020E6100000DD24068195635DC0C998BB96900F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12931, 'KFC', '0101000020730800006BB34F490F8939C16E8BCA85C52D2FC1', '0101000020E6100000448B6CE7FB915DC085EB51B81E154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12932, 'KFC', '01010000207308000012D2F05DC7A03AC18633F623162F1241', '0101000020E6100000570E2DB29DAF5EC063105839B4B84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12933, 'KFC', '0101000020730800009BCF073698F43AC1BBD3FD0496B224C1', '0101000020E6100000DBF97E6ABC045EC0E9B7AF03E77C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12934, 'KFC', '010100002073080000F1180A3D0EFC2E4169D4E68FC69810C1', '0101000020E610000096438B6CE7EB55C0AD8BDB6800EF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12935, 'KFC', '0101000020730800007DA9CB5945663CC15315A796B96EF140', '0101000020E6100000BB490C022BD75EC033C4B12E6E9B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12936, 'KFC', '01010000207308000061BE28DAE6FF3F41C7089AE757A60EC1', '0101000020E61000001EA7E8482EBF52C04D840D4FAFEC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12937, 'KFC', '010100002073080000AF9B393E87483A41E49660599F2839C1', '0101000020E61000007D3F355EBA9954C05CBA490C028B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12938, 'KFC', '010100002073080000C5CAF9E43B832D411EB1BCCB9A0CF540', '0101000020E6100000C139234A7BE755C0849ECDAACF8D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12939, 'KFC', '01010000207308000029F925098AC83A41EC0D186978CB35C1', '0101000020E610000089D2DEE00B6B54C005780B24286E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12940, 'KFC', '010100002073080000C939D585345A31C1864258D9861230C1', '0101000020E6100000931804560E1D5CC0E27A14AE47614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12941, 'KFC', '010100002073080000DCCFD34A159F39C13B2808A89BDA2FC1', '0101000020E61000007B14AE47E1925DC018B7D100DEFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12942, 'KFC', '010100002073080000AF20A1D041BA3C411575B3142A2EECC0', '0101000020E6100000EA95B20C713453C03992CB7F48074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12943, 'KFC', '0101000020730800003106A62DBB6D32414B546A32D95207C1', '0101000020E610000060764F1E164E55C01FD26F5F07264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12944, 'KFC', '010100002073080000D28F2BFB80BF4041CB1CF823BF35D6C0', '0101000020E61000004E1E166A4D4352C03AD6C56D34C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12945, 'KFC', '01010000207308000063940AB75B9A1EC18BA8A12617B72CC1', '0101000020E6100000F6285C8FC2655AC0713D0AD7A3304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12946, 'KFC', '01010000207308000065DDD88EA0DE3AC12E85409D42031341', '0101000020E610000090C2F5285CBF5EC0E14F8D976EC24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12947, 'KFC', '01010000207308000092E1EFCF0ED038416AD19C768A432BC1', '0101000020E610000093A98251497D54C0D52B6519E2B04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12948, 'KFC', '010100002073080000549DC0C5E4253F413BE0085D687426C1', '0101000020E610000022FDF675E04453C024DBF97E6AEC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12949, 'KFC', '0101000020730800002D3DA6CD250C3D41CFD1759B822E39C1', '0101000020E6100000D9CEF753E32554C0E7AE25E4832E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12950, 'KFC', '010100002073080000F6387699D8C43DC1E7BA25F3918220C1', '0101000020E61000003BDF4F8D979E5EC02CD49AE61DDF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12951, 'KFC', '010100002073080000B0406CE6FB173741681F9E420DA90CC1', '0101000020E610000024B9FC87F46B54C0BD0512143FAE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12952, 'KFC', '010100002073080000B9D14C39D5093B41C855BE21930C33C1', '0101000020E610000068226C787A4954C099900F7A36FB3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12953, 'KFC', '010100002073080000A59F01C1B9AB38C1EAE2D6E6844630C1', '0101000020E61000003D0AD7A370655DC0B91E85EB51F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12954, 'KFC', '010100002073080000FEBE8E1D02B639C1C586FBA871EB2FC1', '0101000020E61000003BDF4F8D97965DC0492EFF21FDF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12955, 'KFC', '010100002073080000CA604CC4C6C6314194890942640C03C1', '0101000020E610000011363CBD526A55C0E71DA7E848564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12956, 'KFC', '0101000020730800007BF812A52DA93A4151F4976AEB3135C1', '0101000020E610000001DE02098A6B54C026E4839ECDCA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12957, 'KFC', '01010000207308000031F1758F22003C41953413F9C4B238C1', '0101000020E6100000832F4CA60A4E54C0D42B6519E2983C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12958, 'KFC', '0101000020730800007CA99CEC85DD1B411E19021C95DB23C1', '0101000020E6100000448B6CE7FBAD57C051B81E85EB814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12959, 'KFC', '01010000207308000019B0D0C5ED5639C1D52195CD990230C1', '0101000020E610000021B0726891855DC043D8F0F44AF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12960, 'KFC', '010100002073080000E7A56707860E3A41105FFD46B95238C1', '0101000020E61000005305A3923A9D54C03BBD5296210E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12961, 'KFC', '010100002073080000CEDAFB013B283E41DE247053BA663DC1', '0101000020E61000002BA913D0441854C0BA6B09F9A0973940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12962, 'KFC', '010100002073080000FE8A2DB7681C3E412673E7CDA02B3DC1', '0101000020E6100000EA95B20C711854C05FDC460378BB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12963, 'KFC', '0101000020730800006D81DDBB8300254193C3C617F61E31C1', '0101000020E61000001D5A643BDF1F57C039234A7B834F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12964, 'KFC', '0101000020730800005B7325E89F064041F3C886E1D14F24C1', '0101000020E61000001DA7E8482E0F53C072B515FBCB264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12965, 'KFC', '010100002073080000E1F7A2FFAE0D2E416CB6C3B8CF3913C1', '0101000020E61000008716D9CEF70756C0FBEDEBC039C34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12966, 'KFC', '0101000020730800005A4A2001CAAA4141108505216622F240', '0101000020E6100000E7FBA9F1D2D151C035AB3E575BF94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12967, 'KFC', '0101000020730800006F0F22C8D3DB374145951D7BAD4814C1', '0101000020E6100000DF4F8D976E5654C0DC68006F81344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12968, 'KFC', '010100002073080000E4C70F80E2AD41415C908A1DA42EFC40', '0101000020E6100000E7FBA9F1D2C551C04DF38E5374244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12969, 'KFC', '010100002073080000B9E1192938E52B41236D487EAF790DC1', '0101000020E6100000E6AE25E4833656C0D0915CFE43224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12970, 'KFC', '010100002073080000E161A73747EF2D41F4E7FCA792E70FC1', '0101000020E61000009A779CA2230556C048B6F3FDD4004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12971, 'KFC', '0101000020730800004D000794C62A3741894405BAE0590BC1', '0101000020E6100000C3F5285C8F6654C0F1164850FCB84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12972, 'KFC', '010100002073080000BAE20CE6CB1C3CC12E9F0D5DD1AE14C1', '0101000020E610000004560E2DB2755EC0D7A3703D0ADF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12973, 'KFC', '01010000207308000066139FD044C9404145504112E93CF8C0', '0101000020E6100000D9CEF753E35152C07AE92631086C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12974, 'KFC', '010100002073080000FDB83BE6F06227C1040E51613D9614C1', '0101000020E6100000F4FDD478E94E5BC0365EBA490CCA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12975, 'KFC', '010100002073080000AD3666E9A5623D4143D8C70A921D28C1', '0101000020E61000009ABB96900F9E53C05C4BC8073DD34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12976, 'KFC', '010100002073080000501E64509438364159DB8CB69ACE1EC1', '0101000020E6100000DEB5847CD0BF54C01FD26F5F078E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12977, 'KFC', '010100002073080000E453A5B94D0C36417B6D1BBCE39F27C1', '0101000020E6100000C6DCB5847CEC54C06F8104C58F614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12978, 'KFC', '010100002073080000B860F9AFB32C404176CAB0482A5910C1', '0101000020E61000001904560E2DB252C098DD938785D24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12979, 'KFC', '01010000207308000098412314EFC13A41CACECE3A297935C1', '0101000020E61000009A999999996954C0B069DE718A9E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12980, 'KFC', '0101000020730800006BE577F0EBAE30C11EA8A3247E9432C1', '0101000020E6100000AAF1D24D62F05BC0CCCCCCCCCCAC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12981, 'KFC', '0101000020730800003F18BC3711FE14411D67FB917C4334C1', '0101000020E61000001AC05B20411558C0EA73B515FB7B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12982, 'KFC', '010100002073080000A5E4C4DB3E8B4041CB6A3B3A092DFFC0', '0101000020E61000004F401361C36F52C0E4E995B20C594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12983, 'KFC', '010100002073080000E568AAF2C0422841206930AC60FE14C1', '0101000020E610000088855AD3BC9B56C0910F7A36ABBE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12984, 'KFC', '0101000020730800006B5512DEF32F3DC10C6C2FA7C8E21FC1', '0101000020E6100000032B8716D9865EC0D734EF3845FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12985, 'KFC', '01010000207308000010AEA9CD6C853D419C0844C46A7C12C1', '0101000020E6100000158C4AEA044053C00B46257502EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12986, 'KFC', '0101000020730800000970BDD5FFE63F412FCD78FB7C130EC1', '0101000020E610000026E4839ECDC252C04CD1915CFEF34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12987, 'KFC', '010100002073080000F41126E179443441A0CA6B13D1221FC1', '0101000020E61000005F07CE19511E55C0A3B437F8C2A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12988, 'KFC', '0101000020730800001A5C7412BFA51641DB23793AEB402EC1', '0101000020E6100000789CA223B9F857C048BF7D1D38FF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12989, 'KFC', '010100002073080000C4A128141F8B39C17B9442DC2F1C1D41', '0101000020E6100000C74B378941A05EC008AC1C5A64934740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12990, 'KFC', '010100002073080000B3CD104398EB38C19F6B2623732A2041', '0101000020E610000024068195438B5EC0E1BE0E9C33DA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12991, 'KFC', '010100002073080000DED7641B016D3DC1D6BE2E585FBC24C1', '0101000020E61000007693180456765EC05AD3BCE3144D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12992, 'KFC', '010100002073080000F4ADC1B2F3113A41958C1FC8C732D0C0', '0101000020E61000004F62105839B053C096DD9387856A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12993, 'KFC', '01010000207308000017CECB9EDCF13D414379A70F888A17C1', '0101000020E610000040A4DFBE0E3C53C04A7B832F4C864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12994, 'KFC', '010100002073080000E2299388D7CE3241673BE048422AB340', '0101000020E6100000ED0DBE30991E55C0953A014D84FD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12995, 'KFC', '010100002073080000D8EFBBBEC77C1C41CFC2A39904DA39C1', '0101000020E61000001283C0CAA1CD57C00B462575029A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12996, 'KFC', '01010000207308000000D139ED61DA374104164B6490132EC1', '0101000020E610000063A1D634EFB454C0F163CC5D4B584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12997, 'KFC', '010100002073080000112973886FDC2E41C5DDCBBE6C9D15C1', '0101000020E6100000F2D24D6210F855C0FDA9F1D24D924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12998, 'KFC', '010100002073080000C5D9852D9FFE334147408FFF4F150FC1', '0101000020E6100000E3C798BB960855C0D50968226CC84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (12999, 'KFC', '0101000020730800009E9BDB25500036C171E2C6F3C3E51641', '0101000020E6100000508D976E12CB5DC0F3D24D6210684740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13000, 'KFC', '010100002073080000BF340157A5262B4154F03B9DCB34F0C0', '0101000020E6100000F38E5374243756C0BFC1172653ED4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13001, 'KFC', '010100002073080000544659DC4AED3D419DDEE1E263BD14C1', '0101000020E610000024B9FC87F43353C01A2FDD2406B94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13002, 'KFC', '010100002073080000F676B2CB27E8394148EDA7DBE89A39C1', '0101000020E61000008D28ED0DBEAC54C0DD4603780B543C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13003, 'KFC', '010100002073080000F76821EA10073C4140FA5B3330FC30C1', '0101000020E6100000A4703D0AD70B54C04BF38E5374844040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13004, 'KFC', '010100002073080000954EE33D478E39C13304EA727D0030C1', '0101000020E61000009FEFA7C64B8F5DC0C9C342AD69F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13005, 'KFC', '0101000020730800007F75DD2740B738C1502C91AC7DBC2FC1', '0101000020E61000007B14AE47E16A5DC03C9B559FAB0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13006, 'KFC', '01010000207308000020850DFB80163B4130D7A26606EC35C1', '0101000020E6100000AC8BDB68005F54C0DF0B93A982513E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13007, 'KFC', '010100002073080000880D4C4239CF314109A54C1FDC8030C1', '0101000020E61000005B423EE8D9D055C0C05B2041F13B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13008, 'KFC', '010100002073080000FE17BBF0123139C13AD4B5B099602FC1', '0101000020E61000007D3F355EBA815DC0DE9387855A134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13009, 'KFC', '010100002073080000BD5F462964CB27415E5C51D7BE1C23C1', '0101000020E61000004CEA043411BE56C005E78C28ED7D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13010, 'KFC', '01010000207308000078B9F0F4CE693F41CF8C0808F0370FC1', '0101000020E6100000B98D06F016DC52C00512143FC6F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13011, 'KFC', '0101000020730800007B290FDD64543E415A6948FACFF23CC1', '0101000020E6100000FD87F4DBD70D54C0DB8AFD65F7D43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13012, 'KFC', '010100002073080000B5BADFA952D239C1E93A6F2ED3742FC1', '0101000020E610000021B07268919D5DC058A835CD3B064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13013, 'KFC', '010100002073080000CA2FF5F8811740417674596FFFFF08C1', '0101000020E6100000F8C264AA60AC52C0996E1283C01A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13014, 'KFC', '0101000020730800006260DDB0BFED1C41648CFDA8433024C1', '0101000020E6100000FDF675E09CA157C05C8FC2F528744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13015, 'KFC', '0101000020730800000E81E54B0AE533C18D3624C8CBBB1A41', '0101000020E6100000BE9F1A2FDD645DC0D0915CFE43D24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13016, 'KFC', '010100002073080000894CFC1E0AFF3DC1D38F4A106C6619C1', '0101000020E61000008C976E1283C05EC015FBCBEEC9634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13017, 'KFC', '01010000207308000011E0CA6470F92C415AEBB49E68B127C1', '0101000020E610000058CA32C4B14E56C0A5BDC11726BB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13018, 'KFC', '010100002073080000B628D61D03642E41CB7C4BA087650FC1', '0101000020E6100000DB1B7C6132F955C08AD2DEE00B034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13019, 'KFC', '01010000207308000098D49CEC8E062C41960C96D854CCD2C0', '0101000020E6100000F38E5374241B56C011363CBD521E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13020, 'KFC', '010100002073080000A339FE1A665E344187A4417927091FC1', '0101000020E61000005305A3923A1955C077BE9F1A2FA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13021, 'KFC', '010100002073080000522F66BD35233E410D465FB58E583DC1', '0101000020E610000086C954C1A81854C08D976E1283A03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13022, 'KFC', '010100002073080000168C270FEDAF4041888BD8805875FDC0', '0101000020E61000005D2041F1636052C00AB5A679C7594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13023, 'KFC', '0101000020730800004EA67A21D54E3BC1A54005060B1419C1', '0101000020E61000001A04560E2D425EC0C976BE9F1A9F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13024, 'KFC', '0101000020730800007BB73C9562BD35416884844EBFBA30C1', '0101000020E61000005A643BDF4F2155C044FAEDEBC0F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13025, 'KFC', '01010000207308000027EEDFF425CD3A419068FE46031E34C1', '0101000020E6100000789CA223B95C54C06A226C787A653F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13026, 'KFC', '010100002073080000D5BB2C04D457404133CFB50C0E2700C1', '0101000020E6100000CE1951DA1B8452C021B07268915D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13027, 'KFC', '010100002073080000D600576C3A004141C412778EA38B1441', '0101000020E6100000806ABC7493CC51C0D044D8F0F4324640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13028, 'KFC', '0101000020730800002D292E69F9023041E701E4517F411CC1', '0101000020E6100000091B9E5E29E755C0701B0DE02D104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13029, 'KFC', '0101000020730800009156ED420DD322C1AAE9DBC40D1136C1', '0101000020E6100000AC1C5A643B9F5AC0C520B07268C13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13030, 'KFC', '0101000020730800006876445F0F262541F2D51E8FB7FC16C1', '0101000020E6100000151DC9E53FEC56C04BEA043411A64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13031, 'KFC', '0101000020730800002AF5E2BD0457394102B610792A7B14C1', '0101000020E6100000DE02098A1F0F54C0D8A3703D0A174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13032, 'KFC', '01010000207308000098CE9E620FD7364166DA84C6DCBB1FC1', '0101000020E6100000D50968226CA454C07A36AB3E57734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13033, 'KFC', '010100002073080000CB2C3F77B0A23C41665B14FBA7DE2AC1', '0101000020E6100000EE7C3F355ECE53C04CA60A46257D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13034, 'KFC', '010100002073080000E06D53EE6CB04141ED43B9B15BF6F740', '0101000020E6100000D9ACFA5C6DC951C0D3DEE00B93114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13035, 'KFC', '0101000020730800001C944512BEC13841D5CB381CEDCE15C1', '0101000020E6100000FB5C6DC5FE2E54C029ED0DBE30094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13036, 'KFC', '01010000207308000009BD72A5A06C32418E05C67717BD24C1', '0101000020E61000001E166A4DF38A55C077E09C11A5FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13037, 'KFC', '01010000207308000088CA28DA18ED3441D7958791925101C1', '0101000020E61000000C022B8716C954C00B022B8716394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13038, 'KFC', '0101000020730800007CD8A3893F462B419D998843FE8123C1', '0101000020E6100000B37BF2B0506B56C0579FABADD85F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13039, 'KFC', '010100002073080000A6AC8D4B8CBA3F4186A1BFB9CD930DC1', '0101000020E6100000E0BE0E9C33CA52C03108AC1C5AFC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13040, 'KFC', '010100002073080000FE817626F8CC0B419F5E3C21314E30C1', '0101000020E6100000F241CF66D55F58C0CC3B4ED191AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13041, 'KFC', '0101000020730800002E2E86424637344148A207058A6E21C1', '0101000020E6100000143FC6DCB52855C0E3C798BB96604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13042, 'KFC', '0101000020730800002D874E220C442C4111F3E19863AB34C1', '0101000020E610000008AC1C5A648B56C0D478E92631284040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13043, 'KFC', '0101000020730800009FF6423B1A0A3A41342693672C3100C1', '0101000020E6100000A3923A014DC853C097FF907EFBEA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13044, 'KFC', '010100002073080000EEC71F6AFEF82D4159D61F9C02A511C1', '0101000020E610000033333333330756C0D4BCE3141DE14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13045, 'KFC', '010100002073080000638B2E2A821D2C41C7DACD4C115C0341', '0101000020E610000064CC5D4BC80356C0B9FC87F4DBE74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13046, 'KFC', '0101000020730800000287E0656D141041B2A19835723D03C1', '0101000020E6100000105839B4C82E58C013AE47E17AC44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13047, 'KFC', '010100002073080000592CCA59C20F3541D36B93672D4F37C1', '0101000020E61000004850FC18736B55C0AB8251499D303E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13048, 'KFC', '010100002073080000DFAD8F91DD4239C16B554563BD4D30C1', '0101000020E6100000643BDF4F8D7F5DC04E158C4AEAE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13049, 'KFC', '010100002073080000F99EB6CB2D972141016B3094CD10D240', '0101000020E6100000D8817346942A57C0AB1C5A643B774640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13050, 'KFC', '010100002073080000DEA683E6B59E3041A3C6B1FD6E6725C1', '0101000020E61000005F29CB10C7E255C0984C158C4AFA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13051, 'KFC', '010100002073080000F474AAF937AB0C413C17EFB8858530C1', '0101000020E61000007AA52C431C5B58C08616D9CEF79B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13052, 'KFC', '010100002073080000D5DD0F84E8AB4141D3D68F6F48351441', '0101000020E6100000E5D022DBF98A51C01A2FDD2406094640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13053, 'KFC', '0101000020730800009FE064A5EEA7194164844F12129C29C1', '0101000020E6100000C0EC9E3C2CD057C0166A4DF38EAB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13054, 'KFC', '010100002073080000F38EF122E752324108CE6F940E3628C1', '0101000020E610000039D6C56D349C55C0BDE3141DC97D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13055, 'KFC', '01010000207308000028E22B72F2E134418D3CF9F6596202C1', '0101000020E6100000713D0AD7A3CC54C039454772F92F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13056, 'KFC', '0101000020730800001A6E4627217022C1668002B0FC1136C1', '0101000020E61000001F85EB51B8965AC086D2DEE00BC33F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13057, 'KFC', '01010000207308000075D22303A7D43141D92F784460222DC1', '0101000020E61000003255302AA9C355C0151DC9E53FCC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13058, 'KFC', '010100002073080000980E4B6D8A5F2C412B5EB1FB5CD534C1', '0101000020E610000044FAEDEBC08956C0A64E4013611B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13059, 'KFC', '010100002073080000645713D3836B3AC1C4EE65F0669F1341', '0101000020E61000001A04560E2DAA5EC0C8E53FA4DFD64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13060, 'KFC', '0101000020730800004051A6B9A2DC3A41D3DB5BF9F1EE27C1', '0101000020E6100000F2D24D62101054C0D50968226C084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13061, 'KFC', '01010000207308000040478B54A987334192E193632C6F32C1', '0101000020E610000016FBCBEEC98F55C0D6C56D3480974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13062, 'KFC', '010100002073080000FEF89D52DF47154139D78ACBF8A534C1', '0101000020E610000058CA32C4B11258C03CDF4F8D975E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13063, 'KFC', '0101000020730800008C3205BD424F39C1D8C3E586514B30C1', '0101000020E6100000701283C0CA815DC0F7E461A1D6E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13064, 'KFC', '01010000207308000026B9F3DAA2AC39C1AB7A2E90B5EB2EC1', '0101000020E6100000D34D621058995DC02F08AC1C5A1C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13065, 'KFC', '010100002073080000CC42347097DE3A419D8DDF8D02DC32C1', '0101000020E61000005E4BC8073D4F54C002098A1F630E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13066, 'KFC', '010100002073080000DC53D91DB0B80141DE269C29B71C3AC1', '0101000020E6100000302AA913D0A058C0241FF46C568D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13067, 'KFC', '01010000207308000098284E6681633441344DF005821107C1', '0101000020E6100000ECC039234AEB54C023DBF97E6A0C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13068, 'KFC', '010100002073080000EF3BC80EEDC03B4126251488100B38C1', '0101000020E6100000A54E4013615354C0E12D90A0F8013D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13069, 'KFC', '010100002073080000ADA1B82F251338C10E6CD6DC042B32C1', '0101000020E6100000CFF753E3A53B5DC0F697DD93876D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13070, 'KFC', '010100002073080000DEA57F45CB093D416D9600FE195A2AC1', '0101000020E61000006F8104C58FB953C02A3A92CB7F884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13071, 'KFC', '0101000020730800005FFA509995843741FC0A938EA9DE11C1', '0101000020E6100000F853E3A59B6054C06666666666664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13072, 'KFC', '01010000207308000051103D37E75A38415980B687769535C1', '0101000020E6100000CBA145B6F3D154C04703780B24D83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13073, 'KFC', '01010000207308000022535895339D2341319EF4CBB71B30C1', '0101000020E61000004ED1915CFE3B57C04794F6065FA04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13074, 'KFC', '0101000020730800008BF0430948273F41FB3A1F679D472AC1', '0101000020E610000003780B24285A53C0438B6CE7FB614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13075, 'KFC', '0101000020730800007538BCC2516D18C10B293FBAB71F35C1', '0101000020E61000008195438B6C0F5AC064CC5D4BC8374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13076, 'KFC', '0101000020730800006DA8A1211E0205C14477FC74755E33C1', '0101000020E610000083C0CAA1457659C092ED7C3F35C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13077, 'KFC', '0101000020730800006F2842BCD2D306417B07EA716BBB31C1', '0101000020E6100000EE5A423EE87D58C0992A1895D4414140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13078, 'KFC', '01010000207308000050431E5B144D20415E4DDD0B8F7935C1', '0101000020E610000026E4839ECD9657C0797AA52C43144040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13079, 'KFC', '0101000020730800008B9CD717283D2541C23EA156E4E523C1', '0101000020E61000000B24287E8CFD56C0C464AA60546A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13080, 'KFC', '01010000207308000020FAB1C9ADF82F41D5AF9452ACFD2FC1', '0101000020E6100000FFB27BF2B02056C01283C0CAA1754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13081, 'KFC', '010100002073080000E4633746E03012413E6531CBB94035C1', '0101000020E61000005917B7D1003658C07BA52C431C334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13082, 'KFC', '010100002073080000F8F0CEC09C273DC1C98895506BAF24C1', '0101000020E61000001904560E2D6A5EC086A757CA32544240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13083, 'KFC', '0101000020730800006FED72053D513A415B6CCFA687E73AC1', '0101000020E610000086C954C1A8A454C068D5E76A2B863B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13084, 'KFC', '010100002073080000D70AE206FB401B4148843046257100C1', '0101000020E610000014AE47E17A9C57C0D066D5E76AD34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13085, 'KFC', '010100002073080000F2F6A6018EBE2A410BCDF6A5481815C1', '0101000020E6100000F6285C8FC25D56C0D24D621058B14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13086, 'KFC', '0101000020730800005A6DCACC3C6417416378B34716A81141', '0101000020E6100000D34D621058B957C0E4D022DBF9BE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13087, 'KFC', '010100002073080000A5EF31CFF9F0104106784B0FCF361CC1', '0101000020E6100000931804560E2D58C04C37894160654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13088, 'KFC', '010100002073080000084677BA2F8B22415D80706E6F3A28C1', '0101000020E610000058CA32C4B14657C0AA8251499DD04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13089, 'KFC', '01010000207308000000B242BF89A5A4C03ED65818BC9228C1', '0101000020E610000052B81E85EB0159C0627FD93D79E04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13090, 'KFC', '010100002073080000F2C8A42ADF5D3F414AEBDC57B3DB21C1', '0101000020E6100000BA6B09F9A01F53C05AF5B9DA8A8D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13091, 'KFC', '010100002073080000EC727160021A3CC116DD73F7CD3821C1', '0101000020E6100000CCCCCCCCCC4C5EC073029A081BE64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13092, 'KFC', '0101000020730800009AC37C5E646C3E417D82AB04FC1515C1', '0101000020E6100000933A014D841D53C0B81E85EB51A84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13093, 'KFC', '010100002073080000F707440FB60D2A4138A0D4EC806C2AC1', '0101000020E61000005F984C158C9A56C0431CEBE236624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13094, 'KFC', '010100002073080000143664E07B5039C1D325DB7F2ECE1C41', '0101000020E6100000986E1283C0925EC06E567DAEB6924740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13095, 'KFC', '010100002073080000C8C93022F7C72B41032C165215F900C1', '0101000020E6100000423EE8D9AC2E56C0B9DA8AFD65974540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13096, 'KFC', '010100002073080000DDF9BB58075B3AC1FAE0A0A5B1751241', '0101000020E6100000DF4F8D976EA25EC042F163CC5DC34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13097, 'KFC', '010100002073080000F6F3C733472738C1ECCE2039CAB52EC1', '0101000020E6100000CBA145B6F3555DC03E355EBA493C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13098, 'KFC', '010100002073080000CBC9256E51F637410BEF38A784EE28C1', '0101000020E610000092CB7F48BF9954C0767AA52C43144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13099, 'KFC', '010100002073080000B74A6D5A712F22C1884D2CF8B81236C1', '0101000020E6100000FED478E926915AC00F8C4AEA04C43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13100, 'KFC', '010100002073080000D70C9700F9BE3941851BDF42A1842AC1', '0101000020E6100000E5F21FD26F4F54C0782D211FF4BC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13101, 'KFC', '010100002073080000100C5125C27B2E41B3070BA5969028C1', '0101000020E610000068B3EA73B52D56C089D2DEE00B934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13102, 'KFC', '010100002073080000E6572A4BC93D3641A094A81EA2F630C1', '0101000020E610000094F6065F980C55C0287E8CB96BE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13103, 'KFC', '0101000020730800008E114DB0D8961C41B3D8FF37DD8F39C1', '0101000020E6100000728A8EE4F2CB57C0829ECDAACFC53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13104, 'KFC', '0101000020730800001D4447B28F5B39C186CE6E2D4E3530C1', '0101000020E6100000E9263108AC845DC01895D40968EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13105, 'KFC', '01010000207308000097B2DA3BAFA9324143C7E5981FFA31C1', '0101000020E6100000DE24068195B355C0B22E6EA301C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13106, 'KFC', '0101000020730800005B7F4BB166EF344175B4269DF5D503C1', '0101000020E6100000569FABADD8CB54C0982A1895D4214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13107, 'KFC', '01010000207308000011721434EF0D3941A687060800F629C1', '0101000020E61000004794F6065F6C54C0BE9F1A2FDDDC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13108, 'KFC', '0101000020730800005ECB2483B5272A419F4E90377FF237C1', '0101000020E6100000BA490C022BC756C04D1E166A4D733E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13109, 'KFC', '010100002073080000F411A305A6C938415B48335CEFC616C1', '0101000020E61000004803780B243054C0E4D022DBF9F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13110, 'KFC', '0101000020730800004D495DAC6B884041C7CDA215E5A5FFC0', '0101000020E61000007E1D3867447152C0726891ED7C574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13111, 'KFC', '0101000020730800007C0BBF0310323341A44C4045F18D23C1', '0101000020E6100000D9CEF753E36155C039B4C876BE1F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13112, 'KFC', '0101000020730800003A846F064F03304180C977BB399337C1', '0101000020E6100000275305A3924656C09DC420B072783E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13113, 'KFC', '010100002073080000DB9A5CDD365439C10395F078270F30C1', '0101000020E6100000E9263108AC845DC0AFB6627FD9F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13114, 'KFC', '010100002073080000544C2E8B91A040417B08752101B8FEC0', '0101000020E61000007A36AB3E576752C06519E25817574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13115, 'KFC', '0101000020730800008C1A178C820F3AC16E5E201AB1B92AC1', '0101000020E6100000D9CEF753E3BD5DC08D75711B0DB04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13116, 'KFC', '010100002073080000142747BD741F39C107A4E6E1236430C1', '0101000020E6100000703D0AD7A3785DC037F8C264AAE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13117, 'KFC', '0101000020730800002E806F3558223D413D74676398CA27C1', '0101000020E610000024287E8CB9A753C0401361C3D3E34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13118, 'KFC', '010100002073080000EF5B21E44C653C41E7FBCFD0F6EC24C1', '0101000020E6100000D200DE0209BA53C00B462575025A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13119, 'KFC', '01010000207308000015A4AB5B3C01324181D92C1F14D80CC1', '0101000020E6100000F0384547726955C0713D0AD7A3F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13120, 'KFC', '010100002073080000776CEF0530D036416546F04FFB471EC1', '0101000020E6100000F64A598638A254C0F5DBD781738E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13121, 'KFC', '010100002073080000FEE22EFD9C3E32414602076B1F5A36C1', '0101000020E6100000F2B0506B9ADF55C0DC4F8D976E023F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13122, 'KFC', '010100002073080000792FF618A9A13B4193782AAD78483CC1', '0101000020E6100000DDB5847CD07754C054C1A8A44E903A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13123, 'KFC', '010100002073080000F32462701FC23A41A7BEC310F8D230C1', '0101000020E6100000A60A4625754254C04BEA043411A64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13124, 'KFC', '0101000020730800000E6BA94162B53C41DB0C3DC8FEB812C1', '0101000020E6100000E4839ECDAA6753C05839B4C876F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13125, 'KFC', '010100002073080000A656C39817853D413356AD38F4093AC1', '0101000020E61000009BE61DA7E81854C0E3839ECDAA9F3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13126, 'KFC', '0101000020730800007A6FB20849533E41297CB9550DA53BC1', '0101000020E610000054302AA9130454C0D7F0F44A59963A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13127, 'KFC', '010100002073080000F2EE0123F00E1AC1BC5EB8EC2C271DC1', '0101000020E6100000DD24068195435AC098FF907EFB4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13128, 'KFC', '010100002073080000ED8A0BD8CA0307413819EB1569D830C1', '0101000020E6100000728A8EE4F27B58C0B0726891ED844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13129, 'KFC', '010100002073080000B347AA282F2E38C1A5911722924330C1', '0101000020E6100000560E2DB29D4F5DC0F185C954C1F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13130, 'KFC', '01010000207308000049FC38710689324151C982D649F231C1', '0101000020E6100000705F07CE19B955C064CC5D4BC8C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13131, 'KFC', '01010000207308000029DA687BFA654041E3489613BBEAF8C0', '0101000020E6100000569FABADD87752C0D0F753E3A57B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13132, 'KFC', '010100002073080000FC228285AA0B34412D6AC55EE97E23C1', '0101000020E61000006FF085C9543955C0742497FF90164340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13133, 'KFC', '010100002073080000DFBEA05D7BAA3241CB3EA6A3F0472FC1', '0101000020E61000002A3A92CB7FA455C0881F63EE5A724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13134, 'KFC', '010100002073080000CD1F0DCB8AE13941881725B47CE82FC1', '0101000020E6100000A957CA32C46154C0BE0E9C33A2F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13135, 'KFC', '0101000020730800008DFA85F338D62B41A7A74B45DA8836C1', '0101000020E6100000FE43FAEDEB9C56C0CE44D8F0F43A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13136, 'KFC', '010100002073080000569857815243344159CB2EC9942C20C1', '0101000020E6100000E9482EFF212155C02D211FF46C8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13137, 'KFC', '010100002073080000CDC9E04456AD42C136C65D0C95474441', '0101000020E61000003F355EBA49BC62C054742497FF984E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13138, 'KFC', '0101000020730800009624AA68D48B324108E8066C0CF806C1', '0101000020E61000004F401361C34755C00E9C33A2B4274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13139, 'KFC', '010100002073080000066521EEC7033541A2D3E91165F825C1', '0101000020E61000000BB5A679C71555C0BD5296218EAD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13140, 'KFC', '01010000207308000098E22AD121853A41E4663DD61C9828C1', '0101000020E6100000D144D8F0F42254C0BB0512143FF64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13141, 'KFC', '010100002073080000FA01A69F6AFB2D4191E1E526822D08C1', '0101000020E6100000B0726891EDFC55C0C6DCB5847C484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13142, 'KFC', '010100002073080000BCE8B590C74D38C14845FD8272FB31C1', '0101000020E6100000AC1C5A643B475DC0F241CF66D5774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13143, 'KFC', '010100002073080000AF51F56A19193A4151B114C53D4937C1', '0101000020E6100000DDB5847CD09354C09CCDAACFD5A63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13144, 'KFC', '0101000020730800008D280748AC91274184B9B348716E38C1', '0101000020E61000005B423EE8D90057C0053411363C3D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13145, 'KFC', '01010000207308000059BF9300FB293D4147748BEDF30D27C1', '0101000020E61000006666666666A253C021D26F5F07FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13146, 'KFC', '01010000207308000073F48F50157E3DC1B5EB3F6768F61FC1', '0101000020E6100000BD9F1A2FDD945EC064CC5D4BC8F74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13147, 'KFC', '010100002073080000A396E6A7D8E13B41736F8BBDFD3A38C1', '0101000020E61000006C09F9A0674F54C0385EBA490CE23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13148, 'KFC', '0101000020730800005F182F33E4B020415AF38DA7E5BAEA40', '0101000020E61000005DFE43FAED3F57C0ECE2361AC0A34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13149, 'KFC', '010100002073080000D196C8FF02123E41D3607BDF5DB421C1', '0101000020E6100000E6AE25E4835A53C0D9CEF753E3AD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13150, 'KFC', '010100002073080000D9841DA45E6913416A41C8E066B334C1', '0101000020E6100000F2B0506B9A2758C0065F984C155C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13151, 'KFC', '010100002073080000C612AD77EC503B41F6881A56414616C1', '0101000020E61000003E7958A835B553C0A857CA32C4D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13152, 'KFC', '0101000020730800005DFEF698D3220B41B60EA582F2C72FC1', '0101000020E610000057EC2FBB276358C0FA31E6AE25CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13153, 'KFC', '0101000020730800001EF9FECD2BC038C1DD91076122572141', '0101000020E610000017D9CEF7538B5EC0E4141DC9E5074840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13154, 'KFC', '010100002073080000AC22E5B577F83F4187CF77F354C4F440', '0101000020E61000004F401361C37352C0C68F31772D594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13155, 'KFC', '0101000020730800007D6562C1D18339C1DA2EE002424E2FC1', '0101000020E61000008D976E1283905DC0B94082E2C7104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13156, 'KFC', '01010000207308000066DA0898732A40417D4F6F56FB8802C1', '0101000020E61000000B24287E8C9952C08D28ED0DBE504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13157, 'KFC', '01010000207308000012C1B18536CB39C11D1F90E0B6A32FC1', '0101000020E6100000EC51B81E859B5DC0718A8EE4F2FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13158, 'KFC', '010100002073080000469499689D6E2EC1AEE1E1C92D0C15C1', '0101000020E610000083C0CAA145FE5BC0AC1C5A643B9F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13159, 'KFC', '010100002073080000858B1035C7091E41785D493EB5BB23C1', '0101000020E61000002497FF907E9357C097438B6CE7834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13160, 'KFC', '01010000207308000062516FF4C2264041C212DD63CD1503C1', '0101000020E6100000C05B2041F19B52C0A323B9FC874C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13161, 'KFC', '010100002073080000105F5E5FF34739411E234B397A2524C1', '0101000020E61000002F90A0F8314654C03B4ED1915CAE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13162, 'KFC', '01010000207308000047FC5BFFF03F3841FAAD5214F13E36C1', '0101000020E61000003B92CB7F48DB54C044B6F3FDD4783E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13163, 'KFC', '010100002073080000120A111728DE30414751EA14019D21C1', '0101000020E6100000B515FBCBEEC955C0BF0E9C33A2844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13164, 'KFC', '010100002073080000C25E8D68EB473541A3EE02D2850C1CC1', '0101000020E6100000516B9A779CE654C0D8A3703D0ACF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13165, 'KFC', '010100002073080000C097214CA63A2F41595C5952649F11C1', '0101000020E61000003255302AA9E755C0FA3A70CE88DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13166, 'KFC', '0101000020730800003D71161EB164404187C65FAC70F4F9C0', '0101000020E61000005A643BDF4F7952C09EEFA7C64B774440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13167, 'KFC', '0101000020730800001CE2288137D7344172883B04D1EE1BC1', '0101000020E6100000560E2DB29DFB54C0E4839ECDAAD74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13168, 'KFC', '0101000020730800007130A73FBF1B2241AC67C82B2FB02FC1', '0101000020E61000007D3F355EBA5D57C071CE88D2DEB84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13169, 'KFC', '010100002073080000DBD0B7DAAC913A417BEA38F30E1122C1', '0101000020E61000006C09F9A067FF53C07A58A835CDE34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13170, 'KFC', '0101000020730800004AA359E58FFF274190AA4F6E65F620C1', '0101000020E6100000FA0FE9B7AFB356C03E9B559FABCD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13171, 'KFC', '010100002073080000D2401BE22ACC3D41CD26F252F4A017C1', '0101000020E61000009EEFA7C64B4353C063CC5D4BC8874340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13172, 'KFC', '01010000207308000071E1B96E1E353341ED1BA7A1216723C1', '0101000020E610000029CB10C7BA6055C03E7958A835254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13173, 'KFC', '01010000207308000041F4B943CAF034415B514487937A04C1', '0101000020E61000005C2041F163CC54C0A4703D0AD71B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13174, 'KFC', '010100002073080000115C0445F7182F41BFE755AC9FF011C1', '0101000020E610000001DE02098AEB55C04D37894160D54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13175, 'KFC', '010100002073080000788BB899B28C414147A3688F54E50D41', '0101000020E610000096218E7571AF51C093F6065F98B44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13176, 'KFC', '010100002073080000DF81B6239BA839C17B1C387754842FC1', '0101000020E6100000BD74931804965DC0900F7A36AB064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13177, 'KFC', '0101000020730800004C43D5A426F23641A4D1D62B99980EC1', '0101000020E61000004B598638D67554C0AC8BDB68009F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13178, 'KFC', '010100002073080000E7669E79AD354041B24E05A148D8F7C0', '0101000020E61000007F8CB96B098952C0A635CD3B4E894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13179, 'KFC', '0101000020730800001675904591D231416B267BF5491506C1', '0101000020E6100000014D840D4F6B55C09999999999394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13180, 'KFC', '010100002073080000A4C551BAF34A29419D6D6E9A0CB823C1', '0101000020E6100000EC51B81E859B56C070CE88D2DE604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13181, 'KFC', '010100002073080000C3F6110FF64F1B4197EE164C74953AC1', '0101000020E61000003355302AA9DB57C0238E75711B2D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13182, 'KFC', '0101000020730800008F26A2BF953733414C6964D829182EC1', '0101000020E61000001D386744698755C0569FABADD8974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13183, 'KFC', '010100002073080000FDBCF0A36F5F39C144DF3AEF5B4B30C1', '0101000020E6100000F853E3A59B845DC0DEB5847CD0E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13184, 'KFC', '01010000207308000050F6A2A767272041D4026365327FE540', '0101000020E6100000C3172653054F57C029ED0DBE30994640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13185, 'KFC', '01010000207308000034334515E8221A4139E7FEA9D0A739C1', '0101000020E610000098DD938785E657C0058195438BBC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13186, 'KFC', '010100002073080000DDE6C8216C4340419D1E4B5C466E00C1', '0101000020E61000003F355EBA498C52C0022B8716D95E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13187, 'KFC', '01010000207308000077769DC53FFF214155E3D68F9B0235C1', '0101000020E61000004ED1915CFE6F57C034A2B437F8324040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13188, 'KFC', '0101000020730800004685ABDDD6EA3F41F7F0E1B90C53F940', '0101000020E61000004A598638D67152C0742497FF906E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13189, 'KFC', '0101000020730800007AF0E57807423741F4F8072282CA15C1', '0101000020E61000004182E2C7987754C098FF907EFB224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13190, 'KFC', '010100002073080000B9845A068F5F3B4117E1F10FC82726C1', '0101000020E61000007AC7293A92EF53C0701B0DE02D404240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13191, 'KFC', '01010000207308000087E3DFAD2C1A2341140BBFB6AA2429C1', '0101000020E6100000091B9E5E293B57C023DBF97E6AAC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13192, 'KFC', '01010000207308000053BF9381D1C94141C6C6650497ECF640', '0101000020E61000004D158C4AEAC051C0F241CF66D5074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13193, 'KFC', '01010000207308000015F186CD51780D415AA9F675E0C028C1', '0101000020E61000006A6FF085C95058C0238E75711BD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13194, 'KFC', '010100002073080000295D8F83F58B3F41BB2D1411E15F0FC1', '0101000020E61000005917B7D100D652C073AC8BDB68F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13195, 'KFC', '010100002073080000EE0FBF76FFED3A41611167C3DF4336C1', '0101000020E6100000780B24287E6854C06D2BF697DD233E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13196, 'KFC', '010100002073080000C8E9166EE0BA38C10FE6E5E287D82041', '0101000020E610000083C0CAA145865EC0742497FF90F64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13197, 'KFC', '0101000020730800003439854BEC1B3E41B9CC0B57274D3DC1', '0101000020E6100000CC7F48BF7D1954C0BB8D06F016A83940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13198, 'KFC', '010100002073080000B6135C5A17AB3CC10CF29B859E9D15C1', '0101000020E61000004C378941608D5EC07BA52C431CC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13199, 'KFC', '01010000207308000098A656FA47471A4107DF5C64B1D139C1', '0101000020E6100000F7065F984CE557C06E09F9A067A33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13200, 'KFC', '010100002073080000A41F8FC2D1473E418A2BF0F3DC6A3BC1', '0101000020E61000005C8FC2F5280454C00E24287E8CB93A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13201, 'KFC', '01010000207308000002FA7AC6D5383541041291371A3731C1', '0101000020E6100000C7BAB88D063C55C04C840D4FAFDC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13202, 'KFC', '01010000207308000037D2CCCA31C93F41E4F98CD15E021241', '0101000020E61000002B8716D9CE4752C0567DAEB6623F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13203, 'KFC', '010100002073080000D35CB00CEF124041BF469CE2338B0DC1', '0101000020E61000001904560E2DB652C0091B9E5E29F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13204, 'KFC', '010100002073080000B77490725D313C41C7E5A138D0EC3AC1', '0101000020E610000026E4839ECD5654C04594F6065F483B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13205, 'KFC', '0101000020730800002C121CE3529439C173EF463F7E7B2FC1', '0101000020E6100000B5C876BE9F925DC05305A3923A094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13206, 'KFC', '010100002073080000BE52E44C7F9D3241F4C55478647F2EC1', '0101000020E61000004D62105839A455C00FBE30992A904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13207, 'KFC', '0101000020730800004982470381620D41A50BC9499D1D29C1', '0101000020E6100000BD5296218E5158C04850FC1873C74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13208, 'KFC', '0101000020730800000817F163339E28C1B58B5DE7A2081CC1', '0101000020E610000017D9CEF753635BC036AB3E575B394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13209, 'KFC', '0101000020730800003394DE86B02E3741A338E24F3E8A0BC1', '0101000020E61000009ABB96900F6654C0AC8BDB6800B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13210, 'KFC', '010100002073080000F8DEAD53CCF938C1BF7F986D117C1F41', '0101000020E61000006EE7FBA9F18A5EC0FD87F4DBD7C94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13211, 'KFC', '010100002073080000D822E5CCC46F39C1827DE9B5C20730C1', '0101000020E61000007D3F355EBA895DC0BC0512143FF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13212, 'KFC', '01010000207308000039FB978B596E31C1E5FD4EB706FB31C1', '0101000020E61000006891ED7C3F155CC0B6847CD0B3D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13213, 'KFC', '01010000207308000030280148B8D73F4127BC40A9587422C1', '0101000020E6100000287E8CB96B0D53C0BB749318046E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13214, 'KFC', '010100002073080000A56DBC6EE85E3F41AF9D9E1FC5EE21C1', '0101000020E6100000E4141DC9E51F53C05F29CB10C78A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13215, 'KFC', '010100002073080000E8EDA17CA14A404173A870DE757519C1', '0101000020E61000005839B4C876C652C07C14AE47E12A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13216, 'KFC', '010100002073080000559CE35C5B3838C1BA2BD3BDB8F731C1', '0101000020E6100000D0F753E3A5435DC01904560E2D7A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13217, 'KFC', '0101000020730800008FD23E4B12CE3A41DA3E4E78C46E34C1', '0101000020E610000058EC2FBB275F54C0115839B4C8363F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13218, 'KFC', '0101000020730800000BC1445CD40C3541105FE9333D6E1DC1', '0101000020E6100000D42B6519E2F454C0F0164850FCB84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13219, 'KFC', '010100002073080000477DE39F25A23D41B48BAAD13F98F340', '0101000020E61000007E8CB96B09E952C0FA1873D7128A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13220, 'KFC', '010100002073080000F4D361EED8464241A1327951A2D32241', '0101000020E6100000E19C11A5BDF550C019C05B2041114740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13221, 'KFC', '0101000020730800006FE807331E662C41D8E19947EABA34C1', '0101000020E6100000789CA223B98856C089D2DEE00B234040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13222, 'KFC', '010100002073080000B09993A629ED3441858D20E13B0C03C1', '0101000020E61000003A92CB7F48CB54C08C4AEA0434294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13223, 'KFC', '010100002073080000208C219BCE2B3DC1E9EAB83FD94D20C1', '0101000020E61000008816D9CEF7835EC0FC3A70CE88F24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13224, 'KFC', '01010000207308000034F571EE8E2637416ED99601CA590AC1', '0101000020E6100000BB749318046654C01895D40968C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13225, 'KFC', '010100002073080000BE33E200EEB62F411E2E33A9AA8332C1', '0101000020E610000039D6C56D343456C0EEEBC03923BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13226, 'KFC', '010100002073080000331198DC70912041FF445B9D1F12FC40', '0101000020E6100000A52C431CEB3E57C0603255302AE94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13227, 'KFC', '010100002073080000ED13D22EF8BF324123B60539523322C1', '0101000020E610000060E5D022DB7155C038B4C876BE574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13228, 'KFC', '0101000020730800007F4D22092A133E41B582D00B8F773CC1', '0101000020E6100000D49AE61DA71454C0F775E09C11253A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13229, 'KFC', '0101000020730800008644A0E51A8F34C1E925D04452A12AC1', '0101000020E6100000B5C876BE9FC25CC0AC1C5A643B074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13230, 'KFC', '010100002073080000A9C9055848F63441EA6535F447B204C1', '0101000020E61000008F53742497CB54C0DF0B93A982194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13231, 'KFC', '010100002073080000A344BE4E94EC36412CE50BD7B38B0DC1', '0101000020E6100000E10B93A9827554C08CB96B09F9A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13232, 'KFC', '010100002073080000C8BC0BA591104041D2D220DEE33909C1', '0101000020E6100000F31FD26F5FAF52C0448B6CE7FB194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13233, 'KFC', '010100002073080000FE45931D00493F41A0827C5F086B22C1', '0101000020E6100000105839B4C82653C078A52C431C7B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13234, 'KFC', '010100002073080000A2A3D7BC69624041A1BADD2EA256FFC0', '0101000020E6100000AD1C5A643B7F52C0E4141DC9E55F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13235, 'KFC', '0101000020730800008F68CF44072939C1864AEB5DA85830C1', '0101000020E6100000A79BC420B07A5DC0A64E401361E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13236, 'KFC', '01010000207308000060E98DB6F5C438C18A90A3CD030230C1', '0101000020E61000006ABC7493186C5DC097DD938785024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13237, 'KFC', '010100002073080000D9F001F7DE752041B883194EF178AF40', '0101000020E61000009A999999994957C052DA1B7C616A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13238, 'KFC', '01010000207308000094A2A19A122618C197636CF739322BC1', '0101000020E61000005C8FC2F5281C5AC0B7627FD93D714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13239, 'KFC', '01010000207308000018FAB53A76FB3E4161507388F79E23C1', '0101000020E610000080B74082E23B53C0AE47E17A14564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13240, 'KFC', '010100002073080000965CB305A84835418E61DBA08D9913C1', '0101000020E610000011C7BAB88DD254C098DD9387856A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13241, 'KFC', '0101000020730800000825442E80AD39C1BFA627F965AA2EC1', '0101000020E6100000B4C876BE9F9A5DC0A0F831E6AE254140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13242, 'KFC', '010100002073080000EABFEF8BB32A3741726B780843DD0AC1', '0101000020E6100000A089B0E1E96554C03D0AD7A370BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13243, 'KFC', '0101000020730800004F228313F12322C1F12D6475517A30C1', '0101000020E6100000295C8FC2F5A05AC08CB96B09F9884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13244, 'KFC', '01010000207308000001A1C14E990032411E3A80D5BF5C1EC1', '0101000020E61000008A8EE4F21F8A55C0E17A14AE47D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13245, 'KFC', '0101000020730800000C1BBDC9903B3CC1211A3EBB5A10FAC0', '0101000020E6100000295C8FC2F5A85EC095438B6CE7DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13246, 'KFC', '010100002073080000F083446D98542C4134428E42F09F2FC1', '0101000020E610000017B7D100DE7256C0A245B6F3FD944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13247, 'KFC', '010100002073080000704ED1F9ED4B3141CFAF1E0D30A00FC1', '0101000020E61000006C2BF697DD8F55C0FEFFFFFFFFE74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13248, 'KFC', '0101000020730800004BC9E073BB4F39C1EB740152441830C1', '0101000020E6100000DD24068195835DC088F4DBD781F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13249, 'KFC', '0101000020730800003E491C94F81E29418932FEBAFFD525C1', '0101000020E61000005BD3BCE314A556C0D0915CFE43124340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13250, 'KFC', '010100002073080000CAED7CE5FD5435412733154FF6DE30C1', '0101000020E61000000DE02D90A03455C0CECCCCCCCCF44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13251, 'KFC', '0101000020730800008308CD76F1FB3C413AF018EA798828C1', '0101000020E61000006DC5FEB27BB253C0C1CAA145B6CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13252, 'KFC', '01010000207308000049CF9C93754D3DC1E3754142212A21C1', '0101000020E6100000941804560E855EC07FFB3A70CED04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13253, 'KFC', '01010000207308000057EDE4E58F0B214146B5E9B2839F1241', '0101000020E6100000B37BF2B0502357C0D24D621058C14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13254, 'KFC', '010100002073080000FD1A8CCFFC153641AF70411CA82428C1', '0101000020E61000009BE61DA7E8EC54C0AEB6627FD94D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13255, 'KFC', '01010000207308000051C124DE73B03241297D3ECBD35837C1', '0101000020E610000037CD3B4ED1D155C0C3A8A44E40633E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13256, 'KFC', '010100002073080000DF7616EA1A773E418EB26F8AEB7A13C1', '0101000020E610000082C0CAA1451653C04F62105839C44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13257, 'KFC', '010100002073080000567B6252F3CD2C41A5DFA76C6CB812C1', '0101000020E61000008A1F63EE5A2656C0501E166A4DD34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13258, 'KFC', '010100002073080000C289E92EBB692541701901EC448B14C1', '0101000020E61000003BDF4F8D97E256C0B459F5B9DAD24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13259, 'KFC', '01010000207308000005D7F60175323D41A8A03409A9D925C1', '0101000020E610000010363CBD529A53C0D2BCE3141D294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13260, 'KFC', '010100002073080000E5C0887E128708417FFB370357113AC1', '0101000020E61000004E621058397C58C05396218E75913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13261, 'KFC', '010100002073080000F8B1FD54C02839C1C846B2F4A0632241', '0101000020E61000001A04560E2DAA5EC0B1726891ED244840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13262, 'KFC', '0101000020730800007BAEB065D8A53CC154A98F54A78C26C1', '0101000020E610000053E3A59BC4485EC0431CEBE2361A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13263, 'KFC', '0101000020730800003C3A48448DDF3541DD14DD6795D417C1', '0101000020E61000009CA223B9FCBF54C0FA0FE9B7AF134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13264, 'KFC', '0101000020730800008E948D31C7F429414DE91465450924C1', '0101000020E6100000D50968226C8C56C0FC1873D712524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13265, 'KFC', '010100002073080000A50B324DF29E38C170DC127A895630C1', '0101000020E6100000A79BC420B0625DC015AE47E17AEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13266, 'KFC', '01010000207308000081528C6D25EA3F41DD1B8115659F22C1', '0101000020E610000057EC2FBB270B53C0927EFB3A70664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13267, 'KFC', '010100002073080000E6EF7746BB503DC1AB84BB0E11FD1EC1', '0101000020E6100000736891ED7C8F5EC0AF726891ED0C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13268, 'KFC', '010100002073080000AE39CCF745F51B417CCFB86F36B239C1', '0101000020E61000005EBA490C02D357C03211363CBDB23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13269, 'KFC', '0101000020730800005D0A23DA5AEF38410864C6DBC1642FC1', '0101000020E6100000FD87F4DBD78954C0032B8716D9164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13270, 'KFC', '0101000020730800007B0E9A61EF8621419CF96632EAFF14C1', '0101000020E6100000D42B6519E24457C0635DDC4603D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13271, 'KFC', '010100002073080000DB9F34A9F47831C1D3019718EA3832C1', '0101000020E610000004560E2DB2155CC057EC2FBB27BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13272, 'KFC', '0101000020730800007A11BD0D6F4032414FF24757077630C1', '0101000020E61000007F6ABC7493BC55C06FA301BC053A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13273, 'KFC', '01010000207308000086AA43403319DB40F88FBC478D3A35C1', '0101000020E610000077BE9F1A2FED58C05E4BC8073D3B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13274, 'KFC', '01010000207308000046EC643C1EAC3B412C85C853CD30DC40', '0101000020E61000004A0C022B875653C0B1BFEC9E3C7C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13275, 'KFC', '010100002073080000776A3063A4D50841AAD3F938301330C1', '0101000020E610000086C954C1A87058C074B515FBCBBE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13276, 'KFC', '010100002073080000906347E0317F39C16ECE0FA88FAD2FC1', '0101000020E6100000AE47E17A148E5DC042F163CC5D034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13277, 'KFC', '010100002073080000004D34E3880F2041B57E0236312CD540', '0101000020E6100000C2172653055357C01D5A643BDF7F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13278, 'KFC', '010100002073080000DE028DE4B35E3241CCAC2AB150D217C1', '0101000020E61000002CD49AE61D6B55C0E8FBA9F1D2454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13279, 'KFC', '01010000207308000013498C3C2E432A41B1B593957F231241', '0101000020E610000085EB51B81E2556C08295438B6C8F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13280, 'KFC', '0101000020730800007703D96DA1E80AC19CC87588C54D33C1', '0101000020E6100000643BDF4F8D9759C0A757CA32C4C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13281, 'KFC', '010100002073080000125BE7430925314179C07B7CD30030C1', '0101000020E61000008716D9CEF7EB55C08E28ED0DBE684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13282, 'KFC', '0101000020730800005E22C1D1AAB118C13FEABB8560A826C1', '0101000020E6100000F2D24D6210285AC05DFE43FAED1B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13283, 'KFC', '01010000207308000033489209CFAD104163AED7F7876034C1', '0101000020E6100000FEF675E09C4558C0490C022B87764040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13284, 'KFC', '010100002073080000FA4B2362C6062E411F3E7F7255CF21C1', '0101000020E61000008716D9CEF72356C07B3F355EBA914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13285, 'KFC', '01010000207308000008C71102780611C180EF596DFDCB37C1', '0101000020E61000007D3F355EBAB959C049C8073D9BE53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13286, 'KFC', '010100002073080000797952F4E3E02341E34C186542632AC1', '0101000020E610000048BF7D1D382B57C0EB2FBB270F7B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13287, 'KFC', '010100002073080000BB61B028185638C14DF47F3DAC8B32C1', '0101000020E61000004E62105839445DC076E09C11A54D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13288, 'KFC', '010100002073080000B802E40EB66B0DC1E7F6B7C3366535C1', '0101000020E61000003333333333A359C0D222DBF97E2A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13289, 'KFC', '010100002073080000E89C958E83363A411652598E629E14C1', '0101000020E610000036AB3E575BE553C0F853E3A59B044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13290, 'KFC', '010100002073080000286E2EA102B63D417C01B91ED2791AC1', '0101000020E61000002AA913D0445053C0AED85F764F564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13291, 'KFC', '0101000020730800002EE8EDE159D74041E30F53073F4DEF40', '0101000020E610000046B6F3FDD42452C0F085C954C1184540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13292, 'KFC', '0101000020730800008E2B87FA81D33141FBAC568894970241', '0101000020E6100000BB6B09F9A03B55C0D34D621058B14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13293, 'KFC', '010100002073080000F41AA0374489364170ABB3B8B75E36C1', '0101000020E61000006744696FF02555C0F3DBD78173963E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13294, 'KFC', '0101000020730800009CC6BE8456813AC17DED90D875471141', '0101000020E6100000E7FBA9F1D2A55EC0EB2FBB270FAB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13295, 'KFC', '010100002073080000D431A4BDF15D2E4166BA0999DABA1CC1', '0101000020E61000002A3A92CB7F1056C09BC420B072104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13296, 'KFC', '010100002073080000CF397E518BF70F41489956A974E32BC1', '0101000020E61000004694F6065F4458C012143FC6DC5D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13297, 'KFC', '010100002073080000974AC95FF8CB1D4102A4713B693D1041', '0101000020E61000004C598638D66157C0093D9B559F9B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13298, 'KFC', '010100002073080000ECA0D7418C993941A5D62AE10BA0B840', '0101000020E61000007A36AB3E57C353C0865AD3BCE38C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13299, 'KFC', '010100002073080000A1D73C8204F33841DB996171AA5F2BC1', '0101000020E61000007AC7293A927754C017265305A3AA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13300, 'KFC', '01010000207308000071356A2801583E414231DCE5C0BD3BC1', '0101000020E6100000F2D24D62100454C08095438B6C873A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13301, 'KFC', '0101000020730800008A31D6100833314125A8619D110802C1', '0101000020E6100000AD69DE718A8655C08104C58F31674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13302, 'KFC', '01010000207308000088B5C518CC2239C15B35A7C6614730C1', '0101000020E61000001904560E2D7A5DC08E28ED0DBEE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13303, 'KFC', '0101000020730800007202B5663C7D39C1E0B5BFD462D51F41', '0101000020E6100000E3A59BC420A85EC0857CD0B359C54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13304, 'KFC', '010100002073080000CB453AE7D4B92C41314D8194A2E91EC1', '0101000020E610000095D40968223C56C063EE5A423EF04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13305, 'KFC', '0101000020730800002DA3DBCD8E4339C16CA301E33FFE2FC1', '0101000020E6100000FCA9F1D24D825DC087F4DBD781FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13306, 'KFC', '010100002073080000A1858165F7DC1AC1393B9BB75F9021C1', '0101000020E6100000FED478E926495AC044696FF085D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13307, 'KFC', '01010000207308000041874EDB7F7019418D260D67117332C1', '0101000020E61000004F401361C3DF57C0A835CD3B4E014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13308, 'KFC', '0101000020730800001EB6956FE64F3441A3DECCE9454020C1', '0101000020E6100000C976BE9F1A1F55C0DE718A8EE48A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13309, 'KFC', '010100002073080000A03C91FA220B27411018EFCA0F282EC1', '0101000020E610000030BB270F0BE956C0263108AC1CE24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13310, 'KFC', '010100002073080000DE621E4DDF8F404131A9BBF3DDCB00C1', '0101000020E610000055C1A8A44E7052C02FDD2406814D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13311, 'KFC', '01010000207308000044C16670C2BE20C10C4F9B4C72DF2DC1', '0101000020E61000001283C0CAA1855AC029ED0DBE30014240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13312, 'KFC', '010100002073080000E3AF6DB1F77F0341B23EC6FA0ACE30C1', '0101000020E610000055302AA9139058C08B28ED0DBE884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13313, 'KFC', '01010000207308000012CDC69355C53D413FF28421CD2C15C1', '0101000020E610000054E3A59BC43C53C0B2506B9A77B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13314, 'KFC', '0101000020730800008B0F723A2F1A41411E0E4232E35E0D41', '0101000020E61000003FE8D9ACFADC51C0109C33A2B4C74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13315, 'KFC', '0101000020730800006FDD1A0D5B1D3E41F89EF639552A22C1', '0101000020E6100000D0D556EC2F5B53C03308AC1C5A9C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13316, 'KFC', '01010000207308000076EC450789DA1041354E5B1E67B41FC1', '0101000020E610000016FBCBEEC92F58C0073D9B559F234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13317, 'KFC', '0101000020730800005C0EB15F55963B413C07969FD3203CC1', '0101000020E6100000B8AF03E78C7854C0F085C954C1A83A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13318, 'KFC', '010100002073080000CA9F622F9D023341773FDF8AC4F906C1', '0101000020E6100000BF7D1D38673055C05305A3923A214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13319, 'KFC', '01010000207308000057770B8C366139C157C1FC2E94752FC1', '0101000020E61000006F1283C0CA895DC05B643BDF4F0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13320, 'KFC', '010100002073080000193348B0C4AA34C11549D3EC9CF529C1', '0101000020E61000001904560E2DCA5CC0CA54C1A8A41E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13321, 'KFC', '010100002073080000D9DD5F4F2A13324169EAF7AFDCF62BC1', '0101000020E610000094F6065F98B455C068006F8104F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13322, 'KFC', '01010000207308000037825F623ED223419F91928B72FA21C1', '0101000020E6100000D656EC2FBB1B57C0ACADD85F76B74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13323, 'KFC', '010100002073080000CDB7EE98D0912EC13FDB6CDC164018C1', '0101000020E61000006ABC749318FC5BC0ED9E3C2CD4624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13324, 'KFC', '01010000207308000082DE5923D2893C41CA685557DF56F6C0', '0101000020E61000000D71AC8BDB4453C083C0CAA145E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13325, 'KFC', '010100002073080000E678C7020B3832415112C49C41C302C1', '0101000020E610000079C7293A925355C0C317265305534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13326, 'KFC', '0101000020730800009D638C136B0F3E4153E0620CB3213DC1', '0101000020E6100000A779C7293A1A54C06DE7FBA9F1C23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13327, 'KFC', '010100002073080000A1A81A7642E53241FD9D4BB413AAF1C0', '0101000020E6100000840D4FAF942555C0BCC1172653A54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13328, 'KFC', '0101000020730800002544FF5DD9AD3641B3C7BEF615CB33C1', '0101000020E610000052B81E85EB0D55C0D3BCE3141D094040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13329, 'KFC', '0101000020730800002F8EAA7B5F6A2E41FDD1064CA81B1DC1', '0101000020E6100000C05B2041F10F56C09A779CA223094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13330, 'KFC', '0101000020730800000B3D0FA5008C214146A15EB4F18F17C1', '0101000020E61000005FBA490C024757C02B8716D9CEA74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13331, 'KFC', '010100002073080000C652521D3DC74041CE8954391122ECC0', '0101000020E610000054E3A59BC44852C0B6627FD93D994440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13332, 'KFC', '01010000207308000049E34D3630C23241CD2602911E920FC1', '0101000020E61000002085EB51B84655C0BFC1172653D54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13333, 'KFC', '010100002073080000AB0FFC1216C92A4100E8C63DCC4338C1', '0101000020E6100000ADFA5C6DC5BA56C074931804563E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13334, 'KFC', '010100002073080000F22B09063EA73A4123541135ED6939C1', '0101000020E6100000158C4AEA048C54C0EBC9C342AD593C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13335, 'KFC', '0101000020730800002337C183681339C1A16CFDC38D6430C1', '0101000020E61000004B0C022B87765DC045D8F0F44AE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13336, 'KFC', '010100002073080000D7BBDEECAF2F37416A7E317AB76D21C1', '0101000020E61000006C09F9A0679B54C016AE47E17A344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13337, 'KFC', '01010000207308000062DE6678DB18324112A867B92FDF14C1', '0101000020E61000005839B4C8767255C0655DDC4603804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13338, 'KFC', '010100002073080000048ABD87F56A33411BD706C3B04706C1', '0101000020E6100000B3EA73B5151B55C026A089B0E1214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13339, 'KFC', '0101000020730800006D985B86A69F34413501A9C81D65FEC0', '0101000020E61000001283C0CAA1D554C05405A3923A514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13340, 'KFC', '010100002073080000272A36FA8FFF3441AE239A28A4CD01C1', '0101000020E6100000AE47E17A14C654C0EB51B81E85334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13341, 'KFC', '0101000020730800006516238D9F95324168BD59C7E0DE33C1', '0101000020E6100000C3F5285C8FC255C0C8073D9B55374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13342, 'KFC', '0101000020730800006A721132B15A38C18454E7DD6A8C32C1', '0101000020E6100000A245B6F3FD445DC0AF03E78C284D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13343, 'KFC', '010100002073080000E542EDD108B839C1B10FA99B74AD2EC1', '0101000020E610000023DBF97E6A9C5DC0CD3B4ED191244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13344, 'KFC', '010100002073080000BAE5E292B18B38418311CB43E1E82CC1', '0101000020E610000086C954C1A89054C0B7AF03E78C784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13345, 'KFC', '01010000207308000031ACE1060AA73541FD343AC6CD961DC1', '0101000020E6100000C74B378941D854C0238E75711BAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13346, 'KFC', '010100002073080000BB2FBAAFB7A138C1E1FF7D0C1D3E30C1', '0101000020E61000008816D9CEF7635DC0DD9387855AF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13347, 'KFC', '010100002073080000007D010570F4314127300BF517261CC1', '0101000020E61000008048BF7D1D8855C06DE7FBA9F1FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13348, 'KFC', '0101000020730800000B85C878494F39C1D359CA92362530C1', '0101000020E6100000518D976E12835DC02B8716D9CEEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13349, 'KFC', '0101000020730800000BD8F241C92F3541CE3E6085E1EB01C1', '0101000020E6100000A2B437F8C2BC54C0D6C56D34802F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13350, 'KFC', '010100002073080000FD746A9AC6551F41110E06DE5391DF40', '0101000020E6100000B84082E2C75C57C094A98251498D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13351, 'KFC', '01010000207308000016E27C2D487C3B41C007838509E438C1', '0101000020E61000001361C3D32B6554C0941804560E8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13352, 'KFC', '0101000020730800009A609C41CE1E2B417C28DD33787030C1', '0101000020E6100000840D4FAF949156C04D1E166A4D6B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13353, 'KFC', '010100002073080000CDED70B7537618C1396ED5D5AC6E26C1', '0101000020E610000021B0726891255AC0E9263108AC244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13354, 'KFC', '0101000020730800001851870683DD24416DE482ED2D7D12C1', '0101000020E6100000E7FBA9F1D2ED56C0C139234A7BFB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13355, 'KFC', '010100002073080000F61F8876DE773BC10B7F4B50602D1BC1', '0101000020E6100000C1CAA145B6435EC0F4B9DA8AFD754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13356, 'KFC', '010100002073080000C737DFCE03E833C1E5CE3E929E7DD0C0', '0101000020E61000002DB29DEFA7165DC0BE9F1A2FDDD44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13357, 'KFC', '010100002073080000E08F9CC192C239C1DD51EF8854F91CC1', '0101000020E61000001283C0CAA1ED5DC0CDCCCCCCCC744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13358, 'KFC', '0101000020730800003B56878A8E273CC111BD90483AB220C1', '0101000020E610000009D7A3703D525EC00EBE30992AF84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13359, 'KFC', '010100002073080000421941B0D87E3F418FAC318C0EDE13C1', '0101000020E6100000D0B359F5B9E652C0F4FDD478E9A64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13360, 'KFC', '010100002073080000B1C87E649BBD35415F285C0166F516C1', '0101000020E61000001C7C613255C454C0F6285C8FC2254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13361, 'KFC', '010100002073080000340A15F15A5B4041713449310BE2F3C0', '0101000020E6100000508D976E127752C0CE88D2DEE0934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13362, 'KFC', '0101000020730800004D8A8DD465CB2D415E763BE7C57810C1', '0101000020E6100000E86A2BF6970956C0ABCFD556ECF74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13363, 'KFC', '010100002073080000583111D02F711D417786F17F2D9823C1', '0101000020E6100000D122DBF97E9A57C08BFD65F7E4894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13364, 'KFC', '01010000207308000051845ED59CDC3E4124E1D302F5711BC1', '0101000020E610000059643BDF4F1D53C0BF9F1A2FDD2C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13365, 'KFC', '010100002073080000B119B020CD3E1741996B736204032EC1', '0101000020E610000044696FF085F157C0C7293A92CB074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13366, 'KFC', '01010000207308000088B329627B413A41C7173A3ECB3C2CC1', '0101000020E61000007FD93D79584054C0304CA60A46754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13367, 'KFC', '010100002073080000AEE139730D0B0A41AE59BCEFE29238C1', '0101000020E6100000F46C567DAE7258C0168C4AEA04743E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13368, 'KFC', '01010000207308000019620B89F2E2344140877B40D9FDFFC0', '0101000020E6100000AF94658863C954C0AFB6627FD9454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13369, 'KFC', '010100002073080000E8F14B67811B39C1B1A3CE113B7030C1', '0101000020E6100000643BDF4F8D775DC0D9ACFA5C6DDD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13370, 'KFC', '01010000207308000029D080B7F11739C1A242F12BE6572041', '0101000020E6100000AE47E17A14965EC0DA8AFD65F7DC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13371, 'KFC', '010100002073080000DA1261E312B21B41CDE03C1F464E24C1', '0101000020E61000004D840D4FAFB057C0B6627FD93D714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13372, 'KFC', '010100002073080000172532799DAA34412E0DC32C78AB02C1', '0101000020E61000001D5A643BDFD754C039F8C264AA304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13373, 'KFC', '0101000020730800000A9DD012A6F6334158FC89E5B8BC29C1', '0101000020E61000002FDD2406815555C0F163CC5D4B304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13374, 'KFC', '010100002073080000754F46216272204104FC71C1F268F3C0', '0101000020E61000007AC7293A924F57C0A79BC420B00A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13375, 'KFC', '01010000207308000073EC92F5072B4141C7663DB3BDA80841', '0101000020E6100000D32B6519E2E051C05E4BC8073D9B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13376, 'KFC', '010100002073080000C55E624F30351141C948DCC88C4D34C1', '0101000020E6100000F2B0506B9A3F58C07858A835CD7B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13377, 'KFC', '0101000020730800009679E37AB78C2D41A525C9AB36C911C1', '0101000020E610000099BB96900F1256C054E3A59BC4E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13378, 'KFC', '01010000207308000016E73DBC372B1F41C95A4FDC95DFD040', '0101000020E6100000EB73B515FB5F57C03F355EBA497C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13379, 'KFC', '010100002073080000F33D2BCAC99813410A897B5310BA34C1', '0101000020E6100000840D4FAF942558C0E12D90A0F8594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13380, 'KFC', '010100002073080000E9C39EB2FBB234C1B6E0376D6ABA2AC1', '0101000020E610000062105839B4C85CC0B6847CD0B3014240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13381, 'KFC', '0101000020730800009A84FEC392403DC1741730F01E2D22C1', '0101000020E6100000BF9F1A2FDD7C5EC0D91B7C6132AD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13382, 'KFC', '010100002073080000C25B33DF0FF33B4140B4708CF3682BC1', '0101000020E61000009CA223B9FCEF53C02EFF21FDF6754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13383, 'KFC', '010100002073080000B4996E7420E43441DED5D6FCA2CA01C1', '0101000020E6100000FA7E6ABC74CB54C093A9825149354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13384, 'KFC', '010100002073080000BA67CDF78BBB2D415E25A24AD5B301C1', '0101000020E610000045D8F0F44AFD55C0DA5F764F1E864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13385, 'KFC', '010100002073080000E1A4D4D395371AC1F85BA00B4B5B1EC1', '0101000020E6100000E9263108AC445AC095D4096822344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13386, 'KFC', '010100002073080000DD80D2EC10A63D41D03B0B4F84B01AC1', '0101000020E6100000B9FC87F4DB5353C087855AD3BC534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13387, 'KFC', '010100002073080000AA26B6D1FF9E39C1F834B644DB612FC1', '0101000020E6100000AF726891ED945DC0B1BFEC9E3C0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13388, 'KFC', '01010000207308000007FB0F22A72B1D418296F850D2EE39C1', '0101000020E61000005839B4C876C657C0EB043411368C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13389, 'KFC', '0101000020730800001C02C2041E733141DE841CA7A8E41BC1', '0101000020E610000063EE5A423EA055C0935CFE43FA054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13390, 'KFC', '010100002073080000337709DA1CDA40418AEFDAB70061EC40', '0101000020E6100000E17A14AE472552C0D26F5F07CE114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13391, 'KFC', '0101000020730800006B19332D284738C13A0339FD448932C1', '0101000020E61000007C3F355EBA415DC049BF7D1D384F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13392, 'KFC', '0101000020730800002AB989CB03BA3441DD840010434FFDC0', '0101000020E610000088855AD3BCCF54C0C00E9C33A2544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13393, 'KFC', '0101000020730800005C9C4D5FF7283F411A3EB229EB9011C1', '0101000020E6100000022B8716D9EE52C08195438B6CD74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13394, 'KFC', '010100002073080000EBDD5C977B4F39416F714BE555112CC1', '0101000020E6100000AED85F764F6A54C05E4BC8073D8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13395, 'KFC', '01010000207308000060616D5438D73941BEBB4F264C633AC1', '0101000020E61000003FE8D9ACFAB454C05296218E75E13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13396, 'KFC', '0101000020730800001FD4AE21204C4041A6F87F6478BE18C1', '0101000020E6100000ED51B81E85C352C0F41FD26F5F374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13397, 'KFC', '010100002073080000FD273FA2FF834141A95D6D7C10FDF140', '0101000020E61000004D840D4FAFE051C0AA8251499D004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13398, 'KFC', '01010000207308000018B81C5B090C3C4152960F9B4C0131C1', '0101000020E6100000BA490C022B0B54C07B832F4CA6824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13399, 'KFC', '0101000020730800007078BC44BAC413416B95BDFC054919C1', '0101000020E610000063EE5A423E0858C0D1915CFE439A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13400, 'KFC', '010100002073080000B4A733731AB639C17A3354D246C62EC1', '0101000020E6100000CFF753E3A59B5DC0351AC05B20214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13401, 'KFC', '0101000020730800001D56A8A7F9BA39C18B8A566B96F72EC1', '0101000020E6100000CFF753E3A59B5DC07D3F355EBA194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13402, 'KFC', '0101000020730800005C57F09BA7481D41F9973B540E5C39C1', '0101000020E61000008E75711B0DC457C04E8D976E12E33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13403, 'KFC', '010100002073080000E5B6A9534FAA3441E57BB79EF94B20C1', '0101000020E6100000EF7C3F355E0E55C087A757CA32844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13404, 'KFC', '0101000020730800000172A7B399673741EEB8EB51B7C735C1', '0101000020E610000071AC8BDB68FC54C00E363CBD52D63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13405, 'KFC', '01010000207308000043746FD942E73AC131DADB67913421C1', '0101000020E6100000BF9F1A2FDD145EC0228E75711BFD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13406, 'KFC', '010100002073080000F14D58973717354117E3626A1EF8FFC0', '0101000020E6100000B3EA73B515BF54C05F29CB10C7424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13407, 'KFC', '010100002073080000A4B24F71D8FA2B4161B0DB81E4E72FC1', '0101000020E61000008F537424977B56C079E92631088C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13408, 'KFC', '010100002073080000202D512BBC643E410E9C95A195CF3CC1', '0101000020E61000002E90A0F8310A54C08304C58F31E73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13409, 'KFC', '0101000020730800004151600055573B413E339D0A1D6B31C1', '0101000020E61000000B462575022E54C08C976E1283704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13410, 'KFC', '010100002073080000C074A636CFC641414D8040A1A579DD40', '0101000020E6100000423EE8D9ACD251C0DBF97E6ABCC44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13411, 'KFC', '010100002073080000AAEA795787DD3F41672CF2A3D1F022C1', '0101000020E61000008FC2F5285C0F53C040A4DFBE0E5C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13412, 'KFC', '01010000207308000080F477D8F49740414746CDEE0417FDC0', '0101000020E61000001B2FDD24066952C0E4141DC9E55F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13413, 'KFC', '010100002073080000207AD6BAA392394197E57891EEB334C1', '0101000020E6100000CA54C1A8A49654C0BA74931804363F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13414, 'KFC', '010100002073080000A000F3501CB1414170762A638275CC40', '0101000020E6100000022B8716D9DE51C0F1F44A5986B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13415, 'KFC', '010100002073080000A50B9CF50CE73C41D267D6F7EE112AC1', '0101000020E6100000F64A598638BE53C059643BDF4F954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13416, 'KFC', '0101000020730800000891D11D4C972941CD755D3536B42DC1', '0101000020E610000029ED0DBE30AD56C0E2E995B20CE94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13417, 'KFC', '010100002073080000A1F7348341AF3A41AD0B6D837F7E2BC1', '0101000020E610000068226C787A2954C08C4AEA0434894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13418, 'KFC', '0101000020730800005B3C53A997FC3D417B5288A7FA983BC1', '0101000020E61000008C6CE7FBA91154C0295C8FC2F5A83A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13419, 'KFC', '0101000020730800001909F4B054B339C1370EE6C4C4972EC1', '0101000020E61000008816D9CEF79B5DC09CA223B9FC274140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13420, 'KFC', '0101000020730800003D96E3492F2A38C179B59A97B54F30C1', '0101000020E61000004A0C022B874E5DC0CB7F48BF7DF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13421, 'KFC', '010100002073080000EBC2672B6A2737C1D9054ACA187730C1', '0101000020E6100000F3D24D6210205DC01AC05B2041F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13422, 'KFC', '010100002073080000B803511E04843BC1AEBFD353E41C23C1', '0101000020E6100000CA76BE9F1A275EC0BF7D1D3867AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13423, 'KFC', '010100002073080000355AD0FE8C373DC153FD9FB2999222C1', '0101000020E6100000295C8FC2F5785EC001DE02098A9F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13424, 'KFC', '010100002073080000A97711EC85F03541DA806021113231C1', '0101000020E61000002B8716D9CE1B55C05C2041F163D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13425, 'KFC', '0101000020730800004C873E97D0643D41F817A8D6A34619C1', '0101000020E61000003A234A7B835B53C07DF2B0506B724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13426, 'KFC', '0101000020730800008078ED73CD4639C1B625BD4ECE1330C1', '0101000020E61000001904560E2D825DC0867CD0B359F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13427, 'KFC', '0101000020730800002AC85E7034F239417CC507EB1ED80EC1', '0101000020E6100000C976BE9F1AE353C0ABCFD556EC674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13428, 'KFC', '01010000207308000069420CAED9F81A410D932908169B23C1', '0101000020E6100000EA95B20C71B857C0B2506B9A778C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13429, 'KFC', '0101000020730800008D6D83E65FCC3A4150F017A035F327C1', '0101000020E61000003B014D840D1354C063A1D634EF084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13430, 'KFC', '010100002073080000113F24F70A6A4041763C1674BECD08C1', '0101000020E6100000CCEEC9C3428D52C021B07268910D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13431, 'KFC', '0101000020730800001469C829C7B2414120CC43ABB0621141', '0101000020E6100000933A014D849551C00F5839B4C8D64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13432, 'KFC', '0101000020730800004B180F1CC3323E4121DF020CD392FEC0', '0101000020E610000026E4839ECDFA52C04C598638D69D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13433, 'KFC', '01010000207308000024DA2259F2093441CCAABC922E2837C1', '0101000020E61000005F984C158C9655C08E976E1283603E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13434, 'KFC', '0101000020730800005501280E0F804041BDE594CF6969FFC0', '0101000020E6100000701B0DE02D7452C060764F1E165A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13435, 'KFC', '010100002073080000A76FD59CC78839C1DEBEBF9C8D792FC1', '0101000020E6100000703D0AD7A3905DC00AD7A3703D0A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13436, 'KFC', '010100002073080000FAC7B887201629C1CDAA2A832BCC34C1', '0101000020E6100000F6285C8FC22D5BC079C7293A922B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13437, 'KFC', '0101000020730800007862D1646A4F2E413D3EACBD05840AC1', '0101000020E6100000499D8026C2F655C09BE61DA7E8304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13438, 'KFC', '0101000020730800001C6B8D804E9333C1AB4C7F9303031441', '0101000020E6100000C976BE9F1A3F5DC0694DF38E535C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13439, 'KFC', '0101000020730800009A247EF45D1C3AC17297ADCF65B82AC1', '0101000020E6100000D678E92631C05DC0557DAEB662AF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13440, 'KFC', '010100002073080000BF190014D7F31141AF42C587E8BB10C1', '0101000020E6100000DF4F8D976E1A58C0772D211FF43C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13441, 'KFC', '010100002073080000DC92442F2C583141481D104F70F512C1', '0101000020E6100000CE88D2DEE09355C0F975E09C11AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13442, 'KFC', '010100002073080000CFF15BB91F533CC18EB8A76CB5242CC1', '0101000020E61000006991ED7C3F1D5EC0F7C264AA60544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13443, 'KFC', '010100002073080000B0DD57512E771941FB49D93E1E1722C1', '0101000020E610000086C954C1A8C857C03B92CB7F48C74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13444, 'KFC', '010100002073080000FF45D6FC775C19412D559B4D854C2EC1', '0101000020E6100000304CA60A46D957C0B459F5B9DAFA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13445, 'KFC', '01010000207308000013BEB39EC4654041CB722A42B99EFEC0', '0101000020E6100000F7065F984C7D52C0A60A462575624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13446, 'KFC', '01010000207308000095B5EA1D2CB92D4176B1CD056E2202C1', '0101000020E6100000B615FBCBEEFD55C051499D8026824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13447, 'KFC', '010100002073080000FB65EF1A53232141725BD0ACB3B9FDC0', '0101000020E61000003108AC1C5A4057C0F1D24D6210D84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13448, 'KFC', '010100002073080000A6E0DD4F4DCE3C4100F42562521128C1', '0101000020E61000008148BF7D1DB853C0645DDC4603E04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13449, 'KFC', '010100002073080000A08B8AAE470D39C17495C5D8212D30C1', '0101000020E61000009FEFA7C64B775DC0C3B12E6EA3F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13450, 'KFC', '01010000207308000034794DF933A12D41285C79FE6CA726C1', '0101000020E6100000EA043411363C56C0105839B4C8DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13451, 'KFC', '0101000020730800002FCE6A99F70A39C1889C0E1E21992FC1', '0101000020E6100000273108AC1C7A5DC0E86A2BF6970D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13452, 'KFC', '010100002073080000E628659B207F324177049E6C419806C1', '0101000020E6100000FD87F4DBD74955C0A4703D0AD72B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13453, 'KFC', '0101000020730800003A11D4D9FC92204114F9F0AE3CEA25C1', '0101000020E6100000363CBD52967157C05AF5B9DA8A2D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13454, 'KFC', '0101000020730800009469D1CF36B439416D3A35A4F99730C1', '0101000020E610000049BF7D1D386F54C0D60968226CC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13455, 'KFC', '010100002073080000AA856A91695C2D41EB5A726D2DA338C1', '0101000020E6100000696FF085C98456C0E2C798BB96F03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13456, 'KFC', '010100002073080000A0F0EDA0B03F0341B867C250B2143AC1', '0101000020E6100000E3C798BB969858C0363CBD5296913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13457, 'KFC', '010100002073080000B482849F5F2611412979DAF0C94830C1', '0101000020E610000051DA1B7C613A58C095D4096822AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13458, 'KFC', '010100002073080000EDC7D2A182BC3B41F9F8D67A37F637C1', '0101000020E6100000100BB5A6795354C03DDF4F8D970E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13459, 'KFC', '0101000020730800002F12D41AC5103E41CF673064FB423DC1', '0101000020E6100000E5D022DBF91A54C0ACADD85F76AF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13460, 'KFC', '0101000020730800000D9DEBEDB08FF5C0B9CD5B70226B3AC1', '0101000020E6100000701283C0CA3959C08B976E1283603D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13461, 'KFC', '01010000207308000033E2E81DB3722141D1C3589AB62030C1', '0101000020E6100000E7FBA9F1D26D57C0E8D9ACFA5CA54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13462, 'KFC', '010100002073080000F2112683F77C2341B0F89043EB6231C1', '0101000020E610000073D712F2414357C04594F6065F404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13463, 'KFC', '0101000020730800009ABCE630FF5A2B4152510E43402C39C1', '0101000020E6100000355EBA490CB256C08B976E1283B03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13464, 'KFC', '010100002073080000E3DC9EDDFF000D416A1EF4A2C0D90941', '0101000020E610000024B9FC87F43758C05939B4C8766E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13465, 'KFC', '01010000207308000082BEB98F8B2734413D6E9685D56B33C1', '0101000020E6100000A60A4625757A55C09F1A2FDD24464040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13466, 'KFC', '0101000020730800009935576D723F364168A2349C05CF31C1', '0101000020E6100000D8817346941255C08AB0E1E995A24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13467, 'KFC', '0101000020730800006785B659CC0C34417EFAC2B360A810C1', '0101000020E61000004DF38E53740855C088D2DEE00BB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13468, 'KFC', '01010000207308000050E8F53AC98A334104C5F6681D352CC1', '0101000020E61000001973D712F27155C0E02D90A0F8D94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13469, 'KFC', '010100002073080000FD45656108492041A514E35B638AEBC0', '0101000020E6100000E71DA7E8485257C03D9B559FAB254640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13470, 'KFC', '01010000207308000016FF7984D1B931410852CDD43D15F7C0', '0101000020E6100000CD3B4ED1916455C05C2041F1639C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13471, 'KFC', '010100002073080000E07883EFEDBD38C10D6F6D2346D42341', '0101000020E6100000D6A3703D0A9F5EC09A081B9E5E614840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13472, 'KFC', '010100002073080000461B4B89D75719C1A5221F2AE46C34C1', '0101000020E61000005EBA490C021B5AC0411361C3D36B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13473, 'KFC', '010100002073080000DD5C9C9EC34C3AC120202241930C1341', '0101000020E61000007D3F355EBAA15EC0C876BE9F1ACF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13474, 'KFC', '010100002073080000F03ACE44E9B71A4125E4F598AE5639C1', '0101000020E61000008126C286A7DF57C079C7293A92EB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13475, 'KFC', '01010000207308000003EB7ABFE2F23041B97BBFEC13F0F8C0', '0101000020E61000004C378941608D55C0A189B0E1E99D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13476, 'KFC', '010100002073080000E22E9EF9C25F2D41DD26E6361499F0C0', '0101000020E61000008B6CE7FBA9FD55C09053742497DF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13477, 'KFC', '010100002073080000945077F5B9E135412E2619A32C6219C1', '0101000020E6100000014D840D4FC354C0AD8BDB6800F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13478, 'KFC', '01010000207308000088810E68DCB739C1E1FD48BE0F0130C1', '0101000020E61000004B0C022B87965DC0A4DFBE0E9CF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13479, 'KFC', '010100002073080000918D2369531E204140F8C9CCE77DB8C0', '0101000020E61000008FC2F5285C5357C08126C286A75F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13480, 'KFC', '010100002073080000DA57E87914DE1F41A2147D3E1692BAC0', '0101000020E610000040355EBA495857C0560E2DB29D5F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13481, 'KFC', '01010000207308000018D2F8F812543A41DB954AAB01023BC1', '0101000020E61000004D158C4AEAA454C02F211FF46C763B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13482, 'KFC', '010100002073080000296B0C5BC3F13BC14606CB2D86D521C1', '0101000020E6100000355EBA490C425EC015B7D100DED24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13483, 'KFC', '01010000207308000085E36925DCC60C410F919C26D12030C1', '0101000020E6100000448B6CE7FB5958C0B7847CD0B3B94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13484, 'KFC', '010100002073080000B2B24AFFA86B14C12CB187387FE536C1', '0101000020E6100000E3A59BC420E059C00924287E8C693F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13485, 'KFC', '0101000020730800002885FE0B69053B410CAABA1B341C12C1', '0101000020E610000082734694F6B653C0B259F5B9DA224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13486, 'KFC', '0101000020730800005024CD82EEE034418833E279469C01C1', '0101000020E610000007CE1951DACB54C0F48E537424374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13487, 'KFC', '0101000020730800000A23A476A04F26412A0103A2974D1BC1', '0101000020E61000004D840D4FAFD456C06F3D0AD7A3504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13488, 'KFC', '01010000207308000034EE4B79572039C105C31A554AA22FC1', '0101000020E610000004560E2DB27D5DC06BE7FBA9F10A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13489, 'KFC', '010100002073080000DB5A928DA5EE1A4191544893322E39C1', '0101000020E610000030BB270F0BDD57C06D787AA52C033E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13490, 'KFC', '0101000020730800009E7A34B508AE1A412D512BEFADA438C1', '0101000020E6100000D0B359F5B9DE57C0304CA60A46553E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13491, 'KFC', '0101000020730800007F3ED41E22BD314170CE35C2EBED21C1', '0101000020E6100000053411363CA155C01EF46C567D6E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13492, 'KFC', '010100002073080000119670F7F7A0374115D401F2FD292EC1', '0101000020E61000008295438B6CBF54C0637FD93D79584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13493, 'KFC', '0101000020730800002CAB1979865339C153408B5D57922FC1', '0101000020E6100000F5FDD478E9865DC0D200DE02090A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13494, 'KFC', '010100002073080000438DCD79BCD93241EF576EE5FB6A13C1', '0101000020E6100000273108AC1C4A55C0FD43FAEDEB904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13495, 'KFC', '010100002073080000EFF798E7EE9C39C1108DFF8A13AE2FC1', '0101000020E61000002506819543935DC0C620B07268014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13496, 'KFC', '010100002073080000AF028ED542EC324151ADFC2E0A8323C1', '0101000020E6100000423EE8D9AC6E55C0BD9F1A2FDD244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13497, 'KFC', '010100002073080000A88E97CC728833418EBFCBDEFDF51BC1', '0101000020E610000010E9B7AF033B55C0270F0BB5A6E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13498, 'KFC', '010100002073080000918E93F21D1C38C18817E530D4972EC1', '0101000020E610000015AE47E17A545DC0E27A14AE47414140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13499, 'KFC', '010100002073080000C29F4F4C97102C41865E4F446F7B38C1', '0101000020E6100000DC4603780BA056C0508D976E12133E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13500, 'KFC', '01010000207308000026C5321BC6301341120B0D3B915834C1', '0101000020E6100000933A014D842958C0F38E537424774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13501, 'KFC', '010100002073080000F1628980E69C3F411A3EB543FDCF0EC1', '0101000020E610000076711B0DE0D152C0C05B2041F1F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13502, 'KFC', '010100002073080000788CD8E1DF032541F3F14A0D834D12C1', '0101000020E6100000D36F5F07CEE956C06666666666FE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13503, 'KFC', '010100002073080000E9A957F5D48D294157765EC553CA24C1', '0101000020E61000008E75711B0D9856C08F53742497374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13504, 'KFC', '0101000020730800001207B2CCFE283F41358F6D9169A4F940', '0101000020E6100000C876BE9F1A9752C01973D712F2814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13505, 'KFC', '010100002073080000481DA1AF53F43441B3AACB8D00E818C1', '0101000020E61000003333333333EF54C0BCE3141DC90D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13506, 'KFC', '0101000020730800005F08C4C9BC4C3C412056836BDC0831C1', '0101000020E610000055C1A8A44E0054C077E92631087C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13507, 'KFC', '010100002073080000A03021904A4824411745B3C17CEE32C1', '0101000020E61000003480B740823657C07D1D386744C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13508, 'KFC', '010100002073080000560CD3A447F23441823FA99FE2FF01C1', '0101000020E610000014D044D8F0C854C098DD938785324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13509, 'KFC', '0101000020730800004EAAEF44B9803DC18BB1D5A8ABBC1FC1', '0101000020E6100000BC74931804965EC0CEF753E3A5FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13510, 'KFC', '0101000020730800003310C75266E43441D243FCA2913002C1', '0101000020E61000004772F90FE9CB54C0FCF675E09C314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13511, 'KFC', '01010000207308000001F8C7925C8C22C1A6256C3C120636C1', '0101000020E6100000E17A14AE47995AC0B7F3FDD478C93F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13512, 'KFC', '010100002073080000FC0B2C92F3FD3241EE26719BA3CC23C1', '0101000020E61000002A3A92CB7F6C55C0A835CD3B4E194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13513, 'KFC', '01010000207308000022F7782AC02919C1F2AE2690CF7921C1', '0101000020E610000014AE47E17A345AC0ACFA5C6DC5DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13514, 'KFC', '0101000020730800004B02BA418CEE1A41F3D5E4D9415F0441', '0101000020E61000006B9A779CA28F57C0CCA145B6F32D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13515, 'KFC', '0101000020730800008CF914E20F1C0F41B52A5CD0421940C1', '0101000020E6100000BA490C022B5F58C06519E25817E73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13516, 'KFC', '0101000020730800007B137D27A32A3B411D8BEE1D1EF535C1', '0101000020E6100000F9A067B3EA5B54C0B7847CD0B3493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13517, 'KFC', '01010000207308000025B2312425743441B7321F1F5AFE22C1', '0101000020E6100000FAA067B3EA2355C0EC51B81E85234340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13518, 'KFC', '010100002073080000B10409EB8E113441E7FD424E61C7F6C0', '0101000020E6100000B0726891EDEC54C0236C787AA57C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13519, 'KFC', '010100002073080000BFB436BD5D41364186D5E862538C13C1', '0101000020E61000005F29CB10C7A254C0CEAACFD5565C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13520, 'KFC', '010100002073080000E8226CA6CF463E4168DC3AC965DF3BC1', '0101000020E6100000A4703D0AD70754C083C0CAA145763A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13521, 'KFC', '0101000020730800000F951C4846F63D41ED4BBF6739BA18C1', '0101000020E6100000492EFF21FD3E53C0462575029A704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13522, 'KFC', '010100002073080000E70E83958A263AC15E3F4F1BC7E22AC1', '0101000020E6100000F1A7C64B37C15DC0723D0AD7A3A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13523, 'KFC', '01010000207308000025E5DD4E791F1A41D278DFCB489939C1', '0101000020E6100000C3F5285C8FE657C0D91B7C6132C53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13524, 'KFC', '010100002073080000B88680B729AD2B41C5D912D8863B15C1', '0101000020E6100000BB270F0BB54656C0E1BE0E9C33AA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13525, 'KFC', '01010000207308000026C29C3BE03434C13D5EA51C2914D9C0', '0101000020E6100000EA263108AC245DC0917EFB3A70C64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13526, 'KFC', '010100002073080000E56F0D7CCF342E419C80AAE729A111C1', '0101000020E61000005A643BDF4F0156C08048BF7D1DE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13527, 'KFC', '0101000020730800005B69F5AC99881D41497FB0749AC039C1', '0101000020E61000007C61325530C257C06588635DDCA63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13528, 'KFC', '01010000207308000066489FC35BB53D414FA9CFB9DCBD1AC1', '0101000020E61000003E7958A8355153C0D3DEE00B93514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13529, 'KFC', '0101000020730800006AE1525772563AC18F1FB5592E481241', '0101000020E610000047B6F3FDD4A05EC0B8AF03E78CC04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13530, 'KFC', '01010000207308000094015A4CB81D4041618BD57559E5FEC0', '0101000020E6100000713D0AD7A39852C0917EFB3A706E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13531, 'KFC', '010100002073080000875CFD7BBEC339C15DF85F25B00D2FC1', '0101000020E6100000CECCCCCCCC9C5DC0F6B9DA8AFD154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13532, 'KFC', '010100002073080000ACCC4E6C047B39C1DF4D859292D81C41', '0101000020E6100000A3703D0AD79B5EC039454772F98F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13533, 'KFC', '010100002073080000EB2F021A8D5340418AA83B33BEC701C1', '0101000020E61000008D28ED0DBE8852C00F2DB29DEF4F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13534, 'KFC', '0101000020730800004878919BF9052F419532FC02E33A12C1', '0101000020E610000004E78C28EDED55C00F4FAF9465D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13535, 'KFC', '01010000207308000095E49436287838C1799E3FA311CA2FC1', '0101000020E6100000570E2DB29D5F5DC0C998BB96900F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13536, 'KFC', '010100002073080000571CA9B162ED3841B8BBBD6F6DC22CC1', '0101000020E61000003411363CBD7E54C00000000000784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13537, 'KFC', '010100002073080000CA764E94318E3841384076206A532DC1', '0101000020E61000006EA301BC059254C0444772F90F694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13538, 'KFC', '010100002073080000736AF480D9EC3641D31C045F76132FC1', '0101000020E6100000CAE53FA4DFE254C0B7627FD93D414140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13539, 'KFC', '010100002073080000A409A59693D73BC1672B52DB830322C1', '0101000020E610000040355EBA493C5EC082C0CAA145CE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13540, 'KFC', '010100002073080000651D98DA4D083E41A29B3781872B3DC1', '0101000020E6100000CFF753E3A51B54C0CB32C4B12EBE3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13541, 'KFC', '010100002073080000DB44227D9F1B2C4150F41872AD0DF1C0', '0101000020E6100000A69BC420B01E56C0956588635DE44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13542, 'KFC', '0101000020730800001C55E78471503C41832415E794E52EC1', '0101000020E61000004E840D4FAFF053C00F2DB29DEFEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13543, 'KFC', '010100002073080000E436B559077C31C1C9989871F04A32C1', '0101000020E6100000E7FBA9F1D2155CC043FAEDEBC0B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13544, 'KFC', '010100002073080000AAA187D50B442E410123CA35D43E0FC1', '0101000020E610000039D6C56D34FC55C04CA60A4625054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13545, 'KFC', '010100002073080000841834D595F335414A0EC37A174F19C1', '0101000020E6100000EBE2361AC0BF54C09EEFA7C64BF74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13546, 'KFC', '010100002073080000487FC73E8E833AC122B541A035DC1141', '0101000020E61000009CC420B072A85EC0F7065F984CB54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13547, 'KFC', '0101000020730800006760A89D661D304135A12A7AE3A612C1', '0101000020E61000006ADE718A8ED055C0C4B12E6EA3C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13548, 'KFC', '010100002073080000E8D392237092414176E5E1F209F4EA40', '0101000020E61000004ED1915CFEDF51C00B46257502EA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13549, 'KFC', '010100002073080000D1FCF99F4F0A3E41F67396B7EA373DC1', '0101000020E6100000F80FE9B7AF1B54C082E2C798BBB63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13550, 'KFC', '0101000020730800006D2DF04BA92F3A41BB4E98E8C23436C1', '0101000020E6100000B9FC87F4DB8754C04F62105839443E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13551, 'KFC', '010100002073080000CC4246D129810B4146D754482D9738C1', '0101000020E6100000ADFA5C6DC56A58C08F28ED0DBE703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13552, 'KFC', '010100002073080000F057718B22D63A4176285439D65936C1', '0101000020E6100000FED478E9266D54C0B4A679C7291A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13553, 'KFC', '010100002073080000B163A36A9BFF3941BF24F8008EA927C1', '0101000020E6100000974C158C4A3654C09A081B9E5E214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13554, 'KFC', '010100002073080000191D41ABA67D41413631E2621860FA40', '0101000020E6100000EFEBC03923DA51C05839B4C876264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13555, 'KFC', '0101000020730800004CFD9D4594C43241A9406955DB7BEEC0', '0101000020E6100000DFE00B93A92A55C0FCA9F1D24DB24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13556, 'KFC', '010100002073080000C92341CD9CF03641C4109F4A6D560CC1', '0101000020E61000002CD49AE61D7354C04F401361C3B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13557, 'KFC', '010100002073080000FD0BB529E6493B41349A6EF3830A3AC1', '0101000020E6100000E02D90A0F87554C07F6ABC7493E83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13558, 'KFC', '010100002073080000CEE0AFCAC24C3041C500B4FF8E0433C1', '0101000020E6100000C976BE9F1A2356C0ABCFD556EC8F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13559, 'KFC', '01010000207308000001B1056ED69D34415E2F1E4F68A423C1', '0101000020E610000090A0F831E61E55C019C05B2041094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13560, 'KFC', '010100002073080000054B01576E8934C1368014595121E040', '0101000020E6100000BA490C022B3F5DC0DE02098A1F034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13561, 'KFC', '01010000207308000092E3E91D29DC40416CA01C835231E1C0', '0101000020E6100000736891ED7C3B52C05A643BDF4FAD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13562, 'KFC', '0101000020730800003A13C62F67FE38C1B0387CC8CCBD1F41', '0101000020E6100000B0726891ED8C5EC0AE47E17A14CE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13563, 'KFC', '0101000020730800009687351BDAFB3541D07C8986E20D31C1', '0101000020E6100000696FF085C91855C084C0CAA145DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13564, 'KFC', '010100002073080000EC934EFA568E3AC106B5A8326B162EC1', '0101000020E6100000F753E3A59BC45DC040355EBA492C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13565, 'KFC', '010100002073080000765413DE84492E411758AD17EBDD0DC1', '0101000020E6100000CAC342AD69FA55C060E5D022DB114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13566, 'KFC', '01010000207308000026CD611E95373CC1AF76B04A651C21C1', '0101000020E6100000894160E5D0525EC0ABCFD556ECE74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13567, 'KFC', '010100002073080000C2DE2FC4747D3541F7B550BABE1722C1', '0101000020E61000007B14AE47E1EE54C0CCA145B6F3354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13568, 'KFC', '0101000020730800009164B684906D3C4162C2D840730B17C1', '0101000020E6100000A60A4625758253C0D95F764F1EAE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13569, 'KFC', '010100002073080000A5174E197D9A40416CEE5BE8789EFFC0', '0101000020E61000000A68226C786A52C0161DC9E53F544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13570, 'KFC', '010100002073080000B56DB61714593DC153100AC5747123C1', '0101000020E6100000355EBA490C7A5EC03C0AD7A3707D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13571, 'KFC', '010100002073080000152FACF08CD640419067D1408D4EF9C0', '0101000020E61000006744696FF04D52C0CCCCCCCCCC644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13572, 'KFC', '010100002073080000DB16FECB192539C12772AC18AA3430C1', '0101000020E610000033333333337B5DC0F3B9DA8AFDED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13573, 'KFC', '010100002073080000B7D5C36126AD0C41F7193A3F7D7A27C1', '0101000020E610000094F6065F985458C030DD240681054340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13574, 'KFC', '010100002073080000CA14A9E564ED114150399D3C318810C1', '0101000020E6100000CA54C1A8A41A58C0B94082E2C7404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13575, 'KFC', '01010000207308000027EB5DF05A602D412EEB16EA1B8026C1', '0101000020E6100000F6285C8FC24156C0BDE3141DC9E54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13576, 'KFC', '010100002073080000FC666FB2B91A3F41CD5B1C020AF824C1', '0101000020E610000009D7A3703D3E53C06FE7FBA9F1224240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13577, 'KFC', '010100002073080000742C5E447D0C3241F148BC21C8322BC1', '0101000020E6100000107A36AB3EB355C0C342AD69DE114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13578, 'KFC', '01010000207308000037843D118576404122D25B3F78A411C1', '0101000020E61000005DDC4603789B52C083C0CAA145AE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13579, 'KFC', '0101000020730800004DB13A2E867A3C4125DE0AAF672716C1', '0101000020E6100000BEC11726537D53C0DA1B7C6132BD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13580, 'KFC', '01010000207308000092AD5FBC978022415D2516E061E338C1', '0101000020E6100000E4839ECDAA6F57C047E17A14AE173E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13581, 'KFC', '0101000020730800006FFCB2DF7891354114000846E733F3C0', '0101000020E610000098DD9387859E54C02F6EA301BC754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13582, 'KFC', '0101000020730800006DC57C9334473341AD6C4C4882D517C1', '0101000020E6100000516B9A779C3E55C0EF38454772394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13583, 'KFC', '010100002073080000B45C3F978B0032414F2979BACB8D1DC1', '0101000020E61000001B0DE02D908855C09006F01648E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13584, 'KFC', '01010000207308000008CEBDCAB82A3341D0F7EB5F0F8030C1', '0101000020E61000005DDC4603789355C086A757CA322C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13585, 'KFC', '0101000020730800009A0A890C038519C182F467FCBB9D24C1', '0101000020E6100000F853E3A59B345AC0C6BAB88D06684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13586, 'KFC', '010100002073080000072EC9CC13C323416F93A9A254D125C1', '0101000020E6100000931804560E2557C08FC2F5285C274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13587, 'KFC', '0101000020730800001F437A3EE98C39C1E0B0D41F5C8D2FC1', '0101000020E61000001B2FDD2406915DC09031772D21074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13588, 'KFC', '0101000020730800006AADEF99A4822041FBE6FE67D043BBC0', '0101000020E6100000CC5D4BC8074957C04AC8073D9B5D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13589, 'KFC', '01010000207308000013E53631EF333CC1B97BE769D25622C1', '0101000020E610000025068195434B5EC0073D9B559FBB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13590, 'KFC', '010100002073080000ACD6363D30432B41D98F13EF4C890DC1', '0101000020E61000003BDF4F8D974656C0E9B7AF03E7244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13591, 'KFC', '01010000207308000039CE6C22F6F81041851E6377BD2D34C1', '0101000020E610000099BB96900F4258C04B37894160854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13592, 'KFC', '010100002073080000B66DC99D0ADD204170B61020EE0E36C1', '0101000020E610000096438B6CE78B57C05C643BDF4FCD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13593, 'KFC', '010100002073080000155FACF7F78B34414E27B2A9C8ED35C1', '0101000020E6100000B003E78C287955C05BFE43FAED0B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13594, 'KFC', '010100002073080000E8F15515702739C1AF79D095D7EA1E41', '0101000020E6100000ED7C3F355E925EC024B9FC87F4BB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13595, 'KFC', '010100002073080000C298F7F70BAF12418B28FAF1783334C1', '0101000020E6100000D044D8F0F42E58C0D422DBF97E824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13596, 'KFC', '010100002073080000E7D84182CB1A2E415F7CF38DCDAF0AC1', '0101000020E610000032772D211FFC55C00022FDF675304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13597, 'KFC', '01010000207308000091DC2150B648104100A2500CE68634C1', '0101000020E6100000F54A5986384A58C0CF66D5E76A6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13598, 'KFC', '010100002073080000021294CB4AFC3D417CF00D18409A0CC1', '0101000020E6100000EB73B515FB1B53C0B37BF2B0502B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13599, 'KFC', '010100002073080000FF31B0D9A66D30C161340F07673833C1', '0101000020E6100000A8C64B3789E15BC08195438B6C7F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13600, 'KFC', '010100002073080000553688B88F260041611B94FDC22734C1', '0101000020E6100000E86A2BF697A558C05EDC4603788B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13601, 'KFC', '0101000020730800007F34E208105939C10C3C9B64E87F2FC1', '0101000020E6100000D678E92631885DC0CDAACFD5560C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13602, 'KFC', '010100002073080000DF659E9ACF4D22410545CA86EFCAF3C0', '0101000020E6100000B3EA73B5151F57C0976E1283C0024640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13603, 'KFC', '010100002073080000F1DB9298324A3F41C90CCCD84D6527C1', '0101000020E610000007CE1951DA4353C09C8026C286C74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13604, 'KFC', '010100002073080000DED8075FA2E51441B313F0B9FFA519C1', '0101000020E61000007593180456FA57C0B537F8C264924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13605, 'KFC', '010100002073080000145F8C3A9FED0D41528F9511BA6435C1', '0101000020E6100000448B6CE7FB5958C0D122DBF97E2A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13606, 'KFC', '010100002073080000E68F2407C81D2A41BF2F7CA3FEBC23C1', '0101000020E6100000B29DEFA7C68756C03FC6DCB5845C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13607, 'KFC', '010100002073080000407242274F422F41C2331AA757F510C1', '0101000020E6100000A1F831E6AEE555C01F85EB51B8E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13608, 'KFC', '01010000207308000031C62263D99C39C11EC8193F53FA1C41', '0101000020E6100000FA7E6ABC74A35EC0C898BB96908F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13609, 'KFC', '01010000207308000075C17B919A883F4147F1B00318F828C1', '0101000020E6100000D26F5F07CE4153C05227A089B0894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13610, 'KFC', '010100002073080000181CEE777E6D2E410789BE3F58290441', '0101000020E6100000DB8AFD65F7C455C0EE5A423EE8E14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13611, 'KFC', '0101000020730800006BCCFECD93E021419490EF0F27A524C1', '0101000020E6100000DC4603780B5057C0E20B93A982594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13612, 'KFC', '010100002073080000C4BC14FF80623C4166CEE01404C22BC1', '0101000020E61000003CBD529621DE53C037AB3E575B614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13613, 'KFC', '010100002073080000FE06525FBE8B1C410E63D5DABD0908C1', '0101000020E61000002CD49AE61D8F57C0FBA9F1D24D8A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13614, 'KFC', '010100002073080000134C58D5C3A73141258D0924AED2FFC0', '0101000020E6100000CC5D4BC8076D55C0E9B7AF03E7744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13615, 'KFC', '010100002073080000EE41723997102A41D91C03292A1C00C1', '0101000020E610000060764F1E165A56C01DEBE2361AA84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13616, 'KFC', '010100002073080000C5B3A18E63CE1BC192975EB639CA25C1', '0101000020E61000004A0C022B874E5AC0C58F31772D394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13617, 'KFC', '010100002073080000422DE89DFAE53F418F8FA74BE9A20DC1', '0101000020E6100000F54A598638C252C0FFFFFFFFFFF74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13618, 'KFC', '010100002073080000978AAAF5586A10416FEE1B2235EC33C1', '0101000020E6100000728A8EE4F24758C09A779CA223994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13619, 'KFC', '010100002073080000CBC8C2DB0F573DC1F153D70182E720C1', '0101000020E6100000B71E85EB51885EC0B6F3FDD478D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13620, 'KFC', '010100002073080000157F188E075A2D41CC2DC9AA140511C1', '0101000020E610000004560E2DB21556C01CEBE2361AF04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13621, 'KFC', '0101000020730800000E50CD26E8A43D418CC4C313B27C17C1', '0101000020E610000075029A081B4A53C02FDD2406818D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13622, 'KFC', '0101000020730800002DD95B2A86DB344117FAC5BC93FD2EC1', '0101000020E6100000B22E6EA3014055C0FD65F7E461614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13623, 'KFC', '0101000020730800008D04CFBC3B774041137FDF8C5EA605C1', '0101000020E6100000C3F5285C8F8252C0C976BE9F1A274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13624, 'KFC', '010100002073080000C9FB7AFA45AF3341E86BD1B2761E08C1', '0101000020E610000007CE1951DA0F55C0BE30992A180D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13625, 'KFC', '010100002073080000EAB9007D797C4041762FCEBCB4C9FDC0', '0101000020E61000004ED1915CFE7352C0B615FBCBEE614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13626, 'KFC', '0101000020730800007D43DAF6BE86404144DEE9F7330600C1', '0101000020E610000082C0CAA1457252C021D26F5F07564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13627, 'KFC', '010100002073080000A6E36FE9BB010BC18CCE6A7A3B2C36C1', '0101000020E6100000A245B6F3FD9459C052C1A8A44EE03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13628, 'KFC', '010100002073080000B464D51AF7EC33C166B76A222A962041', '0101000020E610000033333333337B5DC0100BB5A679474840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13629, 'KFC', '0101000020730800006F9A92BB973439C12DE13DF7C2F91E41', '0101000020E61000004D37894160955EC05DFE43FAEDBB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13630, 'KFC', '010100002073080000BDB53CED3BC605C11F4D7BF1A7F42EC1', '0101000020E610000083C0CAA1457E59C0B1E1E995B2EC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13631, 'KFC', '010100002073080000100B523B47D73141AA36A15D35B718C1', '0101000020E6100000DE718A8EE48655C041A4DFBE0E3C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13632, 'KFC', '0101000020730800000B95128CE60F3D413F2CCEAD03CEEE40', '0101000020E61000001A51DA1B7C0953C0B12E6EA301844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13633, 'KFC', '01010000207308000032DFF7CD4A3731C1986CFAE4D54E32C1', '0101000020E61000007D3F355EBA095CC04FAF946588BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13634, 'KFC', '010100002073080000AD4A139569BE324168ADE01964E706C1', '0101000020E61000002F6EA301BC3D55C0E86A2BF697254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13635, 'KFC', '0101000020730800001EDDF9A24C261B4187D1D899788339C1', '0101000020E61000002C6519E258DB57C0E6A59BC420D03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13636, 'KFC', '0101000020730800003EC567E521352D41E62BF52367AD23C1', '0101000020E6100000287E8CB96B3D56C0AA60545227504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13637, 'KFC', '0101000020730800004FDBA55FCF5637410215F532183110C1', '0101000020E610000022FDF675E06454C0BB8D06F016884440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13638, 'KFC', '0101000020730800002A02C8D0E41B3541FA149D6AD4EB2AC1', '0101000020E610000029ED0DBE302555C014D044D8F0F44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13639, 'KFC', '0101000020730800003A1ED40F9D2019C1AB53DC8840A021C1', '0101000020E6100000A4703D0AD7335AC0FED478E926D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13640, 'KFC', '010100002073080000DF98E22A473A40418E79589E14CB0841', '0101000020E610000060764F1E163E52C0B1BFEC9E3CCC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13641, 'KFC', '010100002073080000B1693C51757B4041A216B281CA36FDC0', '0101000020E6100000F241CF66D57352C087C954C1A8644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13642, 'KFC', '010100002073080000F89C8C559AC13BC1B72A57396110FF40', '0101000020E6100000518D976E12C35EC068D5E76A2BE64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13643, 'KFC', '01010000207308000083E7512BFECA3541F50EDB51518419C1', '0101000020E61000005DFE43FAEDC754C0A089B0E1E9F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13644, 'KFC', '010100002073080000C86328C20EAF1C41EF246B65B08039C1', '0101000020E6100000D712F241CFCA57C0049A081B9ECE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13645, 'KFC', '010100002073080000B1B68F37F63C3E4136EEDAD3C72410C1', '0101000020E6100000D200DE02091653C0865AD3BCE3044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13646, 'KFC', '010100002073080000020CC061445B19C1AF16B13143DF24C1', '0101000020E6100000FCA9F1D24D325AC013C7BAB88D5E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13647, 'KFC', '010100002073080000D1FCB985987833C17191D90DC8741A41', '0101000020E6100000DBF97E6ABC4C5DC06ABC749318D44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13648, 'KFC', '01010000207308000061BBF66C27EB3441B2FA31EBD8E701C1', '0101000020E6100000F54A598638CA54C0DEB5847CD0334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13649, 'KFC', '0101000020730800009A8DEF8691EB3541D355626BCBC222C1', '0101000020E6100000A167B3EA73DD54C0BAB88D06F0164340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13650, 'KFC', '010100002073080000C7C81DC8673A3E415F42ACF6ABC00FC1', '0101000020E6100000AF25E4839E1553C08AFD65F7E4094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13651, 'KFC', '0101000020730800000CEE046F57D93441CF880161DF2F1BC1', '0101000020E6100000F697DD9387F954C0F8065F984CE54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13652, 'KFC', '010100002073080000A8C040C529C73441C990070BD43309C1', '0101000020E6100000F5DBD78173DA54C0A42C431CEBF24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13653, 'KFC', '010100002073080000FE8934D34FCA35C1ACE8A70C8FA529C1', '0101000020E6100000AB1C5A643BFF5CC05F984C158C1A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13654, 'KFC', '01010000207308000051BE953232C93841D9622F036EF42CC1', '0101000020E6100000F5B9DA8AFD8554C0518D976E12734140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13655, 'KFC', '010100002073080000471AE17717233E41833DF64822DA3CC1', '0101000020E610000054742497FF1454C09A2A1895D4E93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13656, 'KFC', '0101000020730800009E10203033703DC1CCCB3838C9A01FC1', '0101000020E610000018D9CEF753935EC0F4FDD478E9FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13657, 'KFC', '0101000020730800009392124BEBDA3C4122D741843BA626C1', '0101000020E61000004A7B832F4CAE53C07B832F4CA6124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13658, 'KFC', '010100002073080000D3C2874868DF3D4160B840CE3AB802C1', '0101000020E6100000F853E3A59B1053C059A835CD3B864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13659, 'KFC', '010100002073080000FB0582CBFD0B3441CCA331DC27AC30C1', '0101000020E6100000295C8FC2F56C55C0BE7D1D3867144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13660, 'KFC', '01010000207308000018DA2A675FFD3E412C21EA5C826A21C1', '0101000020E6100000FDA9F1D24D2E53C0E7D9ACFA5CA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13661, 'KFC', '0101000020730800005FF86874A30539C15FFBAEC0A58430C1', '0101000020E6100000508D976E12735DC036894160E5D84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13662, 'KFC', '010100002073080000B49A6B7D82842C4111463424192634C1', '0101000020E6100000ADADD85F768356C0E61DA7E8484E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13663, 'KFC', '01010000207308000041E2917F20F331C139A6D3F44FF903C1', '0101000020E61000003D0AD7A3709D5CC034C4B12E6E4B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13664, 'KFC', '010100002073080000FC6EB1373B433F41354635478FBA21C1', '0101000020E6100000BA6B09F9A02353C05C2041F163944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13665, 'KFC', '010100002073080000344DFC3462F62841E30A945F3F5124C1', '0101000020E610000005A3923A01A556C06B2BF697DD4B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13666, 'KFC', '010100002073080000B0800A4A531919C14277D8B25F5E21C1', '0101000020E6100000A4703D0AD7335AC07B14AE47E1E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13667, 'KFC', '0101000020730800001F1EB984B1A139415C57711AA4AB1AC1', '0101000020E610000058A835CD3B1254C0A8A44E4013A14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13668, 'KFC', '010100002073080000679C3DFEDA5A38C1A0B9E917745F32C1', '0101000020E61000006666666666465DC053499D80265A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13669, 'KFC', '0101000020730800004B8023F3E4393DC12EB92C4EAC6A1FC1', '0101000020E6100000365EBA490C8A5EC0E5D022DBF9064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13670, 'KFC', '010100002073080000000977AD20EF344113208F49FC4531C1', '0101000020E61000000C93A982514955C0224A7B832FDC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13671, 'KFC', '01010000207308000033761A700DB439C149902EB07B812FC1', '0101000020E6100000F2D24D6210985DC0D7F0F44A59064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13672, 'KFC', '01010000207308000034753F31A369224149CAE7BFC3842BC1', '0101000020E6100000CFF753E3A54F57C085EB51B81E554240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13673, 'KFC', '010100002073080000FB5AF4648E8431C11AA4F64B81F731C1', '0101000020E6100000F0A7C64B37195CC00BB5A679C7D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13674, 'KFC', '010100002073080000D70F05DAB7703841FD540D7FFC4C2DC1', '0101000020E61000002CD49AE61D9754C07858A835CD6B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13675, 'KFC', '01010000207308000092D42AEFA68638C1C5D3FA84764C32C1', '0101000020E61000004A0C022B874E5DC030BB270F0B5D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13676, 'KFC', '010100002073080000653B0AEFA6283D411DB91764C5D325C1', '0101000020E6100000728A8EE4F29B53C0A59BC420B02A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13677, 'KFC', '0101000020730800002C6CD7D007F83441E4A64E8CDC6B00C1', '0101000020E6100000BDE3141DC9C554C038F8C264AA404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13678, 'KFC', '010100002073080000A85C7474B03939C1C65982BCCA6630C1', '0101000020E610000084EB51B81E7D5DC084C0CAA145DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13679, 'KFC', '010100002073080000C88ACB6CDF7A3DC1DF6F8987FF971FC1', '0101000020E61000004D37894160955EC059CA32C4B1FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13680, 'KFC', '010100002073080000401A443239714041E3C383E34C1500C1', '0101000020E6100000F5DBD781737A52C07EAEB6627F594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13681, 'KFC', '010100002073080000310DFAF7AFE23541803A15D1D32F19C1', '0101000020E61000002DB29DEFA7C254C0C4F5285C8FFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13682, 'KFC', '01010000207308000079AFE2AF4AD33741F96EE937F8E309C1', '0101000020E610000079E92631084454C0164850FC18BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13683, 'KFC', '010100002073080000124411BF8F3E24419A9697D2FB7CF1C0', '0101000020E6100000BB6B09F9A0EB56C0907EFB3A70064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13684, 'KFC', '01010000207308000094D6C2ED494C3841D637802CCA6C10C1', '0101000020E61000001FF46C567D3654C06C09F9A067734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13685, 'KFC', '0101000020730800008D52CE9C31A43BC1DCBBA5214C8921C1', '0101000020E610000021B0726891355EC008AC1C5A64E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13686, 'KFC', '010100002073080000E1E4AAFAB8A83341B2C7EE19FB2131C1', '0101000020E61000002FDD2406818155C0492EFF21FDF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13687, 'KFC', '0101000020730800001C46834C4EA93F41AF8AB6E9DA3F22C1', '0101000020E610000014AE47E17A1453C0B7627FD93D794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13688, 'KFC', '01010000207308000036528484809B2041AA76EA6E0C92C740', '0101000020E61000004CA60A46254557C0DD02098A1F734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13689, 'KFC', '010100002073080000B68B1CFC2FF33641D3AC487234470BC1', '0101000020E6100000DA1B7C61327154C093A9825149BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13690, 'KFC', '01010000207308000034FB7E60E9C73441CB7AC3824F9600C1', '0101000020E61000005DDC460378CF54C0345EBA490C424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13691, 'KFC', '0101000020730800003765B4063FB938413E2B481AAA9E11C1', '0101000020E6100000CC5D4BC8072554C0A01A2FDD24564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13692, 'KFC', '01010000207308000036F3997AFE9C3AC19677922756F21141', '0101000020E6100000CBA145B6F3AD5EC0A2B437F8C2B44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13693, 'KFC', '010100002073080000346DF654680C4041C5CB775D6AC108C1', '0101000020E6100000075F984C15B052C0F5FDD478E91E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13694, 'KFC', '010100002073080000093A2E1865542E4148ED3C7D473D12C1', '0101000020E6100000014D840D4FFF55C0065F984C15D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13695, 'KFC', '0101000020730800005F72285F4BF8404174D7029286CAF140', '0101000020E6100000355EBA490C1652C096B20C71AC1B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13696, 'KFC', '010100002073080000E6A7359AF7063BC1C0304E9B718225C1', '0101000020E6100000A5703D0AD7035EC0F5B9DA8AFD5D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13697, 'KFC', '0101000020730800006300186C12DB3E41042E7095DE0711C1', '0101000020E6100000EC51B81E85FB52C08126C286A7E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13698, 'KFC', '01010000207308000050B7096BC5CF2D4179696181162402C1', '0101000020E610000048E17A14AEFB55C09999999999814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13699, 'KFC', '010100002073080000DCC10FB0EC253541F6FEB5BC47E200C1', '0101000020E610000036AB3E575BBD54C060545227A0394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13700, 'KFC', '010100002073080000BAABBB2461EC3D412D07EDEDCD1A17C1', '0101000020E6100000FA0FE9B7AF3B53C03ADF4F8D978E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13701, 'KFC', '0101000020730800003F89B5F5BFC62F4114D5BD6B8B8D12C1', '0101000020E6100000AB3E575BB1DB55C076029A081BC64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13702, 'KFC', '01010000207308000023FF37B9F17F404192BA4FC8DCF1FEC0', '0101000020E610000063CC5D4BC87352C0C0EC9E3C2C5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13703, 'KFC', '010100002073080000FC4E1635047F4041F8D7E317AD5D00C1', '0101000020E6100000849ECDAACF7552C0EA95B20C71544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13704, 'KFC', '0101000020730800003BB3F88987CB34414F54BB93602E33C1', '0101000020E6100000E3C798BB965C55C00E2DB29DEF4F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13705, 'KFC', '0101000020730800004D9B83182EF62C4189B48D84FDE0F9C0', '0101000020E6100000E9263108AC0C56C0F46C567DAEB64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13706, 'KFC', '0101000020730800003FF31AF2793D3E413D9FBA6E70543BC1', '0101000020E61000004CA60A46250554C04772F90FE9C73A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13707, 'KFC', '01010000207308000021E6729D18113E41B9B8DDED99B43CC1', '0101000020E61000005F29CB10C71654C0DE2D90A0F8013A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13708, 'KFC', '01010000207308000025A96482C7423E41CC2F1811A7D03CC1', '0101000020E61000008126C286A70F54C07AA52C431CEB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13709, 'KFC', '01010000207308000042661C6C77652B4196F173B031650CC1', '0101000020E61000006F3480B7404256C0C9E53FA4DF2E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13710, 'KFC', '010100002073080000A3993B9F2E2B4141F9AD5EEE558BD640', '0101000020E6100000C0A8A44E400F52C05D2041F163DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13711, 'KFC', '0101000020730800004765E99478EC3A41A1FF54A6B36730C1', '0101000020E6100000A54E4013613754C0FC1873D712C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13712, 'KFC', '010100002073080000E95C80DA31E533411836F4D0770F05C1', '0101000020E6100000FDF675E09C0155C091ED7C3F35264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13713, 'KFC', '010100002073080000AC123E90879741417C4E9232488AED40', '0101000020E6100000B0E1E995B2DC51C0029A081B9EEE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13714, 'KFC', '0101000020730800006FEB4E5B786039C1639725D2551B30C1', '0101000020E61000006766666666865DC0D3DEE00B93F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13715, 'KFC', '0101000020730800005E037E11D81C3541753FA57A6A5436C1', '0101000020E6100000A5BDC117266355C06F1283C0CAC13E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13716, 'KFC', '010100002073080000B849A77C352A3AC1792FBE5A63862EC1', '0101000020E61000000B022B8716B15DC026E4839ECD224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13717, 'KFC', '010100002073080000CCEFC186BAEA324135E54C153EC81BC1', '0101000020E61000001B0DE02D905855C0304CA60A46F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13718, 'KFC', '01010000207308000023346E582DC63AC1E3C02AA233D41141', '0101000020E6100000DACEF753E3B55EC072D712F241AF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13719, 'KFC', '01010000207308000011B83EB13C1E3D41924B5A6211FE27C1', '0101000020E6100000F697DD9387A953C09487855AD3DC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13720, 'KFC', '0101000020730800007F784E1F87E44041B328FF792398E440', '0101000020E6100000F7065F984C2552C058CA32C4B1FE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13721, 'KFC', '0101000020730800008A151228B35E404151CBA8EDCD3F12C1', '0101000020E610000004098A1F63A652C0006F8104C5A74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13722, 'KFC', '010100002073080000CCB8AF1C2585414106ED28CD07C9AAC0', '0101000020E610000024B9FC87F4F351C0CA32C4B12EAE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13723, 'KFC', '0101000020730800005D052B22F67F3B4145BA7A902F8E27C1', '0101000020E61000003EE8D9ACFAF053C08A4160E5D00A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13724, 'KFC', '010100002073080000B3FFFBD6E7F739412A5338F9F742C5C0', '0101000020E610000087A757CA32B453C0C286A757CA724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13725, 'KFC', '0101000020730800002FACA43905AB1A410EA679DDE139FE40', '0101000020E61000000BB5A679C79557C0BF9F1A2FDDFC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13726, 'KFC', '010100002073080000D5B941AEBFAF1B41B8914F7FCF792EC1', '0101000020E610000098DD938785BE57C08A6CE7FBA9F14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13727, 'KFC', '01010000207308000012F892C82C162F419177122D2D3811C1', '0101000020E61000001FF46C567DEA55C050FC1873D7E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13728, 'KFC', '0101000020730800003B50CC32AE4E3D416275C04F385529C1', '0101000020E6100000085F984C15A853C0C5DCB5847CA84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13729, 'KFC', '010100002073080000D933E0019BA339C15CE4F05F218D2FC1', '0101000020E6100000A245B6F3FD945DC0CA10C7BAB8054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13730, 'KFC', '010100002073080000121B961B841A3CC1FE7BFE0499BA1CC1', '0101000020E61000006891ED7C3F5D5EC03E9B559FAB4D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13731, 'KFC', '010100002073080000A2D56893D81131C1590DF95DE65332C1', '0101000020E6100000508D976E12035CC0083D9B559FBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13732, 'KFC', '010100002073080000857A2302B0EF1C41C08CA8F5FCE22FC1', '0101000020E6100000D9CEF753E3B157C0D044D8F0F4BA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13733, 'KFC', '010100002073080000902AFAA6108339C14018B6038A4530C1', '0101000020E61000005EBA490C028B5DC0C0A8A44E40E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13734, 'KFC', '010100002073080000364406D0ABE811415D77DF2FE5953CC1', '0101000020E610000058CA32C4B14258C0EDE2361AC00B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13735, 'KFC', '0101000020730800005CE489A998FC1E41E61F3F41B82230C1', '0101000020E610000074B515FBCB9A57C07DD0B359F5A94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13736, 'KFC', '010100002073080000443673BFAF5E3E41345BDF8AB7043CC1', '0101000020E6100000371AC05B200554C007C58F31775D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13737, 'KFC', '010100002073080000A330106F1B323341103018A31E17DCC0', '0101000020E6100000AB3E575BB10F55C0355EBA490CD24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13738, 'KFC', '0101000020730800009D05C5BD59343C418BD0F05C49EF2DC1', '0101000020E6100000B0726891EDF053C0BD30992A18154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13739, 'KFC', '0101000020730800001E1473998F211D41BD11E40ECF013AC1', '0101000020E6100000D7A3703D0AC757C01A2FDD2406813D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13740, 'KFC', '010100002073080000912FF391758F39C1715D98DCD53530C1', '0101000020E610000003560E2DB28D5DC0482EFF21FDE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13741, 'KFC', '0101000020730800009288831605C23941CC6992711B1937C1', '0101000020E61000009BE61DA7E8A054C03E7958A835CD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13742, 'KFC', '01010000207308000097AD3AFA3A550241CA1B71F0D5033AC1', '0101000020E610000005C58F31779D58C05BFE43FAED9B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13743, 'KFC', '0101000020730800007A74EB31181DEF40F28290E7B97C37C1', '0101000020E6100000B6F3FDD478D558C0E6D022DBF91E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13744, 'KFC', '0101000020730800000311BD02D7403AC17DD893CA0F281441', '0101000020E6100000FA7E6ABC74A35EC0C05B2041F1E34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13745, 'KFC', '010100002073080000627307595CA03F41103FC281D3F321C1', '0101000020E6100000787AA52C431453C085C954C1A8844240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13746, 'KFC', '0101000020730800005A68C4C9C2A61D41E4AD67A45CF637C1', '0101000020E6100000F775E09C11BD57C06666666666B63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13747, 'KFC', '0101000020730800003F2320517CB720C1287559C899C4A640', '0101000020E610000085EB51B81EBD5AC08E06F01648684640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13748, 'KFC', '01010000207308000024CD2A41E87332417384631ACDD61CC1', '0101000020E61000007E1D3867447155C064CC5D4BC8E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13749, 'KFC', '010100002073080000BBECA754342F354199AF26CE047E2CC1', '0101000020E610000016FBCBEEC92755C08B6CE7FBA9B94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13750, 'KFC', '010100002073080000DEE652FDD49D1A417529FA9AB7F736C1', '0101000020E6100000B98D06F016DC57C086855AD3BC533F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13751, 'KFC', '0101000020730800000BF6B58C0A583A416E93F724F12C3AC1', '0101000020E610000043AD69DE719E54C089FD65F7E4F13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13752, 'KFC', '0101000020730800003F66DA8AD6DD1D412FFC487490FC24C1', '0101000020E61000003A234A7B839757C04D158C4AEA544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13753, 'KFC', '0101000020730800008026EE4E4E062F4164D7D51D797C10C1', '0101000020E610000058CA32C4B1EA55C046B6F3FDD4F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13754, 'KFC', '01010000207308000052F12AC901F92B414F4F074B9FF922C1', '0101000020E610000054742497FF5856C0FF21FDF675704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13755, 'KFC', '010100002073080000D940A0BB81190C41CD26D9DFF7932FC1', '0101000020E61000005396218E755D58C0156A4DF38ED34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13756, 'KFC', '0101000020730800000AD3B14445A32341F904C0DBCFE920C1', '0101000020E6100000CBA145B6F31D57C01CEBE2361AE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13757, 'KFC', '01010000207308000069F37B482FC02C41CA55089D80DED040', '0101000020E61000005DFE43FAED0356C06B2BF697DD434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13758, 'KFC', '010100002073080000EBE5289E96652D412DAC17DF0EB238C1', '0101000020E6100000787AA52C438456C0D7C56D3480E73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13759, 'KFC', '01010000207308000094DBEA5DF0763B4120DA09B5B5333BC1', '0101000020E610000089D2DEE00B7754C0F4DBD78173363B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13760, 'KFC', '010100002073080000934AEB363BAD3F41EC02F10A33D60CC1', '0101000020E6100000567DAEB662CB52C033772D211F044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13761, 'KFC', '010100002073080000DD7E37F8AA843D41E3D2FF31C66A27C1', '0101000020E6100000151DC9E53F9453C0D100DE0209EA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13762, 'KFC', '0101000020730800003F62E311311E3E41DCC5CD74EA0B22C1', '0101000020E610000075931804565A53C0816ABC7493A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13763, 'KFC', '01010000207308000024A1A0892C303DC1A0839A65E3B323C1', '0101000020E6100000EFA7C64B37715EC0B9490C022B774240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13764, 'KFC', '010100002073080000549107295DA83DC1B5ED65264B9620C1', '0101000020E6100000295C8FC2F5985EC0D881734694DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13765, 'KFC', '01010000207308000054FBFCE2E161354148458AC57F5321C1', '0101000020E61000005BB1BFEC9EF054C0DDB5847CD0534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13766, 'KFC', '010100002073080000361CB33935CD20C1A1E1F50D65A330C1', '0101000020E61000006F1283C0CA815AC0AA8251499D804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13767, 'KFC', '010100002073080000294EB8DCF3B0284130B563EE049A18C1', '0101000020E610000012A5BDC1179656C07D1D386744794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13768, 'KFC', '010100002073080000D012C81F06043F41CCFAB0B2A3F105C1', '0101000020E610000082734694F6DE52C0E2361AC05B504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13769, 'KFC', '010100002073080000F3FFBA7460863D411160C7F829CA15C1', '0101000020E61000001895D409684A53C0E5AE25E483AE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13770, 'KFC', '01010000207308000070199A6BE8AF3E410C6B769C3CC028C1', '0101000020E6100000910F7A36AB6653C0A79BC420B0A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13771, 'KFC', '01010000207308000048FFAFCA0BC020418E2415B5BC5A06C1', '0101000020E6100000917EFB3A704E57C0D044D8F0F4924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13772, 'KFC', '0101000020730800008FE3D8C87C0A36C1D3D46E0509BE0D41', '0101000020E61000002506819543B35DC06991ED7C3FD54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13773, 'KFC', '010100002073080000F7556AD84A734041EB26A773FCFE00C1', '0101000020E6100000567DAEB6627B52C07E8CB96B09514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13774, 'KFC', '01010000207308000038FE241367513DC1AD7C5428AD8F22C1', '0101000020E610000005560E2DB27D5EC02EFF21FDF69D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13775, 'KFC', '0101000020730800006068C6305B5D3BC1FFCCC21F2C5B23C1', '0101000020E6100000105839B4C81E5EC07693180456A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13776, 'KFC', '0101000020730800000A3C5ADA56183241902966CCC13EF7C0', '0101000020E61000000BB5A679C75155C0F46C567DAE964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13777, 'KFC', '010100002073080000D35DE5169D3439C1CC289EDFC51030C1', '0101000020E6100000C976BE9F1A7F5DC090C2F5285CF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13778, 'KFC', '0101000020730800004EFAEEBA27C84041725215BA5CE7FAC0', '0101000020E610000070CE88D2DE5452C0C6DCB5847C604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13779, 'KFC', '010100002073080000309A74F3E24E2F4161DF835FF67E11C1', '0101000020E6100000EF38454772E555C0E995B20C71DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13780, 'KFC', '01010000207308000038CA25E99F7A3CC159C8CDB9E5C71CC1', '0101000020E6100000105839B4C86E5EC0764F1E166A454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13781, 'KFC', '010100002073080000778B8ECA34F034411C7F8F7A248D05C1', '0101000020E610000012143FC6DCCD54C06EA301BC05124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13782, 'KFC', '010100002073080000022DED0A21873DC18B77F4BF9B6423C1', '0101000020E6100000B4C876BE9F825EC0C1CAA145B67B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13783, 'KFC', '010100002073080000716062076F0F1041EA5075767FB52AC1', '0101000020E6100000742497FF904258C050DA1B7C618A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13784, 'KFC', '010100002073080000424BFC84D3243341FE98A9D03B3200C1', '0101000020E61000007D3F355EBA2155C0D8CEF753E35D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13785, 'KFC', '010100002073080000C7F8C9F44F5534C15571397946032BC1', '0101000020E6100000105839B4C8B65CC03FA4DFBE0EFC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13786, 'KFC', '010100002073080000614C19F8687A3241A6AD35D833F130C1', '0101000020E6100000AF94658863B555C0F97E6ABC74134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13787, 'KFC', '010100002073080000820C1C0E4E1630416DCFE04337F521C1', '0101000020E6100000FFB27BF2B0F055C09C559FABAD804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13788, 'KFC', '0101000020730800000F80BA02C48F1C418BAF45EB381A2CC1', '0101000020E6100000053411363CB157C00BD7A3703D4A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13789, 'KFC', '010100002073080000217674A3F75E3E41471C3B6E8CC73CC1', '0101000020E61000007B14AE47E10A54C05BB1BFEC9EEC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13790, 'KFC', '01010000207308000014B7F9BF38861A41C7447F718EE31EC1', '0101000020E6100000ABCFD556ECB757C044FAEDEBC0294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13791, 'KFC', '0101000020730800005F113D3B515D1C4102C560BB262D3AC1', '0101000020E6100000F2B0506B9ACF57C09BE61DA7E8683D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13792, 'KFC', '0101000020730800005C7FB00D51852041EFDD1FAC556ED540', '0101000020E6100000FBCBEEC9C34657C01F85EB51B87E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13793, 'KFC', '010100002073080000B308E16F4C1939C149DD5A31F1442CC1', '0101000020E610000033333333338B5DC0D834EF3845874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13794, 'KFC', '010100002073080000D50463A5C1924141CF7A519209350041', '0101000020E6100000176A4DF38ECB51C0EA95B20C713C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13795, 'KFC', '01010000207308000038BD4944BC451D414B6142744988ECC0', '0101000020E6100000598638D6C57D57C09C33A2B437284640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13796, 'KFC', '01010000207308000067FCBA3E835C384152641EB47AA932C1', '0101000020E6100000DD24068195BB54C0226C787AA5444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13797, 'KFC', '010100002073080000FF69E568D48538C1E7CCC1CF182D32C1', '0101000020E61000008EC2F5285C4F5DC003780B2428664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13798, 'KFC', '010100002073080000E0A21A7C32462CC1F7AEBFB9543C30C1', '0101000020E61000007D3F355EBA895BC067226C787A754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13799, 'KFC', '010100002073080000FB85E9F6B33A364175DABBDE88AF30C1', '0101000020E610000089D2DEE00B0B55C02F90A0F831F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13800, 'KFC', '010100002073080000348F30440EF53241FF7683B3493E32C1', '0101000020E61000006ABC749318A855C0236C787AA5AC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13801, 'KFC', '0101000020730800009978241E6B7B34C180DBED26918EDF40', '0101000020E61000004F621058393C5DC06C787AA52C034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13802, 'KFC', '01010000207308000008D7186831973D413A56D0FE33903AC1', '0101000020E610000099BB96900F1A54C01CC9E53FA44F3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13803, 'KFC', '010100002073080000C103E8E01F0231C1F65B5D56D90B32C1', '0101000020E610000052B81E85EB015CC037AB3E575BD14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13804, 'KFC', '0101000020730800004B68EA144EC818C15695B9BD3D9526C1', '0101000020E6100000F0A7C64B37295AC02CB29DEFA71E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13805, 'KFC', '0101000020730800009F5265DA5B302E41BC918356F70038C1', '0101000020E6100000EA043411367056C0D42B6519E2483E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13806, 'KFC', '0101000020730800003C786A4982E239413CD2200DEA473AC1', '0101000020E6100000B537F8C264B254C055302AA913F03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13807, 'KFC', '01010000207308000069C2A6078F5636415DF38895337B18C1', '0101000020E61000005EBA490C02AB54C0637FD93D79004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13808, 'KFC', '0101000020730800007C1B02A8C6D03D411F6C7E1E3882DDC0', '0101000020E61000005B423EE8D9F852C02041F163CC0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13809, 'KFC', '01010000207308000080C072D0DCD519C18A142975C7611EC1', '0101000020E61000000E2DB29DEF3F5AC069BC749318344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13810, 'KFC', '01010000207308000074A0B94792B039C1B694ABFD980C30C1', '0101000020E6100000BF9F1A2FDD945DC0F185C954C1F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13811, 'KFC', '010100002073080000489381A41ACF3241B172A1D217C831C1', '0101000020E61000008FE4F21FD2AB55C0D42B6519E2D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13812, 'KFC', '01010000207308000099117B0350E63B41777973B3791813C1', '0101000020E61000001DC9E53FA48F53C0ACCFD556ECFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13813, 'KFC', '010100002073080000841CE374118A3E41563D473FE7DC1EC1', '0101000020E61000002575029A083753C02F90A0F831F64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13814, 'KFC', '01010000207308000022206E0C99AE3541D31654230A8B13C1', '0101000020E610000018B7D100DEBE54C03E0AD7A370654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13815, 'KFC', '01010000207308000040D1FEDC3B834041AC28157BF836FFC0', '0101000020E610000026E4839ECD7252C0ED7C3F355E5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13816, 'KFC', '0101000020730800008023BF66A8E53541BED314FAF40131C1', '0101000020E6100000B81E85EB511C55C00A8A1F63EEE24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13817, 'KFC', '010100002073080000F948E62ECD1240414A18AC08E98B22C1', '0101000020E61000008E75711B0D0053C088A757CA32644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13818, 'KFC', '010100002073080000B901F54FCDEA30415422A96E6C720CC1', '0101000020E6100000E4839ECDAA9F55C0421CEBE2360A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13819, 'KFC', '0101000020730800006D80E54FD22F3A41B03E449408212CC1', '0101000020E6100000D044D8F0F44254C07CF2B0506B7A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13820, 'KFC', '0101000020730800006B860806677340419C5DA0CCE07600C1', '0101000020E6100000D8F0F44A597A52C0C910C7BAB8554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13821, 'KFC', '0101000020730800002D4D962875F0384181BB7AE0125C28C1', '0101000020E6100000BC0512143F6A54C0D5DEE00B93194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13822, 'KFC', '010100002073080000FDC74179CFA64141E40BD056C5EAFE40', '0101000020E61000005BF5B9DA8AC551C0D26F5F07CE314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13823, 'KFC', '0101000020730800005598443E98ED354173F00B9D054018C1', '0101000020E61000007593180456BE54C0DE02098A1F0B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13824, 'KFC', '01010000207308000020122D1577E736411D02B7D3A0C20BC1', '0101000020E6100000CE1951DA1B7454C0C4B12E6EA3B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13825, 'KFC', '0101000020730800006CA96B1778DF32413468E03DDBD431C1', '0101000020E6100000304CA60A46A955C0BE7D1D3867CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13826, 'KFC', '010100002073080000787BA8D2CA873641E7F6593D8E1A31C1', '0101000020E6100000DCF97E6ABC0055C00A8A1F63EED24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13827, 'KFC', '0101000020730800004905E7D1FC3A1AC1075F78E0D06E21C1', '0101000020E61000009A99999999415AC08104C58F31DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13828, 'KFC', '01010000207308000066A1E4ECC0A64141AAF53B27EB5AFE40', '0101000020E61000001904560E2DC651C0F21FD26F5F2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13829, 'KFC', '010100002073080000E86726453C912EC1F9AC7D6D9EB032C1', '0101000020E6100000F0A7C64B37B15BC060984C158CB24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13830, 'KFC', '010100002073080000C8254E4E2D9E2EC1D75A57419A7F19C1', '0101000020E61000004260E5D022FB5BC0B37BF2B0504B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13831, 'KFC', '010100002073080000C3821E30211B38C18CF5D96140E72EC1', '0101000020E61000005EBA490C02535DC0DACEF753E3354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13832, 'KFC', '0101000020730800008BD89A4EAE443B4189A6791B637938C1', '0101000020E6100000BA490C022B6B54C06F1283C0CAD13C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13833, 'KFC', '010100002073080000C94B5942A89330C178473303213732C1', '0101000020E61000001283C0CAA1ED5BC0B6627FD93DC94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13834, 'KFC', '01010000207308000096ABE25113303E410294402C0FD516C1', '0101000020E6100000AED85F764F2E53C0CBA145B6F38D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13835, 'KFC', '01010000207308000039A3A4F93B333E4135BDA1C1D05A3DC1', '0101000020E610000067D5E76A2B1654C05AD3BCE3149D3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13836, 'KFC', '010100002073080000729E57CFE2AF41410D66FEA83E2C0041', '0101000020E6100000F1F44A5986C051C0A01A2FDD24364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13837, 'KFC', '010100002073080000F38C0BB7D15C2C4175C2E1D5C19F10C1', '0101000020E6100000EE5A423EE82D56C04D840D4FAFFC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13838, 'KFC', '010100002073080000718A1B26CDBD3241D956DC8304AB2FC1', '0101000020E610000027C286A757A255C0C017265305634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13839, 'KFC', '010100002073080000A557E4908FEE3941C560C15CDB552BC1', '0101000020E610000026E4839ECD4A54C0A5703D0AD79B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13840, 'KFC', '010100002073080000CDBA9E3753A42641B4061124C3BE30C1', '0101000020E6100000454772F90FF956C0D95F764F1E664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13841, 'KFC', '010100002073080000126B89391C5A3C414F4E2CB1837F18C1', '0101000020E61000000A68226C788A53C0E8D9ACFA5C954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13842, 'KFC', '01010000207308000090BDBE36C10C19C1CBEDBFCC16D321C1', '0101000020E6100000B4C876BE9F325AC042FAEDEBC0D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13843, 'KFC', '01010000207308000065C117299F142A419E22E24CFA5524C1', '0101000020E61000000AD7A3703D8A56C04A7B832F4C464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13844, 'KFC', '0101000020730800006BB00942D9FD2F417B2EE727984214C1', '0101000020E61000007DAEB6627FD955C084EB51B81EA54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13845, 'KFC', '010100002073080000B8EBA042DD612241DA953F2D324C2AC1', '0101000020E6100000F54A5986384E57C03333333333834240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13846, 'KFC', '010100002073080000D041EFE39B6438C1C4614B12C9DF2FC1', '0101000020E6100000A4703D0AD75B5DC0AF25E4839E0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13847, 'KFC', '010100002073080000F80356B458603DC132D2D67BB82922C1', '0101000020E6100000A79BC420B0825EC0FAEDEBC039AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13848, 'KFC', '01010000207308000083472619731919C13502F7321C2E22C1', '0101000020E6100000986E1283C0325AC0A4923A014DC44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13849, 'KFC', '010100002073080000FD09914436F52C41F308A3C1BCDECC40', '0101000020E6100000C286A757CAFE55C080B74082E23F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13850, 'KFC', '010100002073080000292C42C8A4233AC1663B5793CD5E27C1', '0101000020E61000009A99999999D15DC0C5B12E6EA3294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13851, 'KFC', '010100002073080000E989E56CD4DE2841A49FFA072CD023C1', '0101000020E610000052B81E85EBA556C056EC2FBB275F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13852, 'KFC', '01010000207308000066EB7B9DE8C22B4145C8524114CA2FC1', '0101000020E6100000A3923A014D8056C0FE65F7E461914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13853, 'KFC', '010100002073080000A71FCDD019AC3E41290E4FB92F732CC1', '0101000020E61000008FC2F5285C7B53C0F7E461A1D61C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13854, 'KFC', '01010000207308000004E6BD7709C33A415B7CFDAAD83736C1', '0101000020E61000004F1E166A4D6F54C037D6C56D34303E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13855, 'KFC', '010100002073080000D08D12E425FA3941AD0ED5EE2F2FCEC0', '0101000020E610000038F8C264AAB453C0840D4FAF946D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13856, 'KFC', '010100002073080000EFDEB3B0FDDE384151F77E6E439605C1', '0101000020E6100000431CEBE2360A54C0016F8104C5CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13857, 'KFC', '01010000207308000007E847BAE0842A411BB531448CCD23C1', '0101000020E610000035EF3845477E56C08F06F01648584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13858, 'KFC', '01010000207308000041EEED20361339C1EFC12D49A6FE2FC1', '0101000020E610000061E5D022DB795DC05839B4C876FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13859, 'KFC', '010100002073080000F35C7A4F98C140415843DEC8A4EDFCC0', '0101000020E61000007E1D3867445952C01B9E5E29CB584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13860, 'KFC', '0101000020730800006F5E60BCC3420B41D16B65715EA338C1', '0101000020E61000004703780B246C58C062545227A0693E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13861, 'KFC', '010100002073080000EC8240ABFB2D37414B310AA48DE009C1', '0101000020E61000000E2DB29DEF6354C0BC0512143FC64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13862, 'KFC', '01010000207308000098F84C9E800039C13C8F151201152341', '0101000020E6100000AD1C5A643BA75EC00C022B8716414840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13863, 'KFC', '0101000020730800001AB67B4D09792D411BF39F52AE0A12C1', '0101000020E6100000386744696F1456C024DBF97E6ADC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13864, 'KFC', '010100002073080000A35C766BAF033341649FC7BC8F7E2DC1', '0101000020E6100000029A081B9E8E55C0FFB27BF2B0B04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13865, 'KFC', '0101000020730800002CDC5767DB6410413582EF8048F034C1', '0101000020E6100000A8C64B37894958C094D40968224C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13866, 'KFC', '0101000020730800008CB6420F53233C416A8C9808A74527C1', '0101000020E61000008A1F63EE5AD253C05496218E75094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13867, 'KFC', '0101000020730800008A7F9262DAD540411E7BBC4215CFFAC0', '0101000020E6100000CFF753E3A54F52C0AED85F764F5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13868, 'KFC', '010100002073080000A717BD4C53B32C41DA6829A432B234C1', '0101000020E6100000EE5A423EE88156C03F355EBA49244040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13869, 'KFC', '0101000020730800004CC7DD1B8D702C41E32C939A635516C1', '0101000020E610000068226C787A3556C0D26F5F07CE914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13870, 'KFC', '010100002073080000AA106FDFCDB93641B36627F4C84629C1', '0101000020E6100000E3A59BC420D454C0FA3A70CE881A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13871, 'KFC', '010100002073080000BB83BB7859503C4108B02C1322692AC1', '0101000020E6100000AC69DE718ADA53C0DDB5847CD0934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13872, 'KFC', '01010000207308000025C47B897E85324154290336A2C91AC1', '0101000020E61000000BB5A679C76955C0EAB7AF03E70C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13873, 'KFC', '01010000207308000080008A2A5FCC2D41BCF8A0A1FA2F2BC1', '0101000020E6100000053411363C4556C03208AC1C5A344240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13874, 'KFC', '01010000207308000098542EB376DA31415897A93203092AC1', '0101000020E61000000E4FAF9465B855C039234A7B833F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13875, 'KFC', '010100002073080000DD2A1A9DD4663C4112F6DD4D891C20C1', '0101000020E61000006788635DDC9E53C0462575029A084340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13876, 'KFC', '01010000207308000031311047973238C1CCE3BA4D79B631C1', '0101000020E6100000E9263108AC445DC04B378941608D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13877, 'KFC', '01010000207308000086C3D6FC79EF3CC11C705D74D52123C1', '0101000020E610000055E3A59BC4685EC054E3A59BC4904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13878, 'KFC', '0101000020730800000B3FC94F555A35C1399037E8D2A70741', '0101000020E61000001283C0CAA1855DC0E10B93A982A94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13879, 'KFC', '0101000020730800009A169D45FD501041242EAEB0982B33C1', '0101000020E6100000DC4603780B4858C0421CEBE236D24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13880, 'KFC', '010100002073080000EF8EABE948C22641A79D412BA5A834C1', '0101000020E61000007E1D3867440557C0A03C2CD49A3E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13881, 'KFC', '0101000020730800006C1A159633432C41AE73BEBF30E11AC1', '0101000020E6100000613255302A4156C013143FC6DC3D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13882, 'KFC', '0101000020730800007A8975157AF23A41E49DEA5328DB28C1', '0101000020E6100000F085C954C11054C078BE9F1A2FE54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13883, 'KFC', '010100002073080000C99E892C2F890841380BD281695D22C1', '0101000020E610000060764F1E166A58C03BB4C876BEC74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13884, 'KFC', '010100002073080000817FB747FC6631410987C07E07531AC1', '0101000020E6100000B30C71AC8B9F55C0F90FE9B7AF234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13885, 'KFC', '01010000207308000038845BA846CB2C41C984CA2F8C8B08C1', '0101000020E6100000FA7E6ABC741B56C0ED51B81E854B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13886, 'KFC', '01010000207308000020ECCF8D02103C412C0A14D4CB8128C1', '0101000020E610000039D6C56D34DC53C0AEB6627FD9DD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13887, 'KFC', '010100002073080000737F70B215D028414398857934061FC1', '0101000020E6100000D5E76A2BF69B56C0F1F44A5986004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13888, 'KFC', '01010000207308000095B26D19A71A2C4156EB672676022CC1', '0101000020E6100000D712F241CF6E56C04BC8073D9B1D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13889, 'KFC', '0101000020730800002CB47FF155DF38C140D55B812B4F2041', '0101000020E6100000701283C0CA895EC080D93D7958E04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13890, 'KFC', '010100002073080000FFC0ADD11A0401C13D69FA131D9735C1', '0101000020E610000083C0CAA1455E59C05739B4C8761E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13891, 'KFC', '010100002073080000216AB176BA333B41CD834E4A691428C1', '0101000020E61000006891ED7C3F0154C0CD5D4BC807FD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13892, 'KFC', '01010000207308000008E728AC33441941E426318A9D4336C1', '0101000020E6100000933A014D84E957C0705F07CE19C13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13893, 'KFC', '01010000207308000024AC2779683A1C414CECD44BD11939C1', '0101000020E610000090A0F831E6CE57C058B1BFEC9E0C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13894, 'KFC', '010100002073080000B64B687EF8CE3F414E9184988F6BF640', '0101000020E61000003CBD5296217A52C03108AC1C5A644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13895, 'KFC', '010100002073080000490EA243FA4D3541ABE2034F0BE00FC1', '0101000020E6100000B8AF03E78CC854C0F797DD9387AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13896, 'KFC', '010100002073080000A8DC2EF6BBC40BC163863379EC3536C1', '0101000020E6100000FED478E9269959C0B5A679C729DA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13897, 'KFC', '010100002073080000F49AD340B96C4041260D7A48D5AD00C1', '0101000020E61000001AC05B20417D52C0931804560E554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13898, 'KFC', '0101000020730800005C650814D8CA39419403A79D77F410C1', '0101000020E61000006519E25817EF53C0BCB88D06F04E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13899, 'KFC', '010100002073080000BAEE187E53E525411F40D11AB25A2FC1', '0101000020E61000006744696FF00557C0F0A7C64B37B94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13900, 'KFC', '010100002073080000273783070BBE3F41FF0FCA07A07E22C1', '0101000020E6100000D1915CFE431253C0BC270F0BB56E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13901, 'KFC', '01010000207308000026D32D0E60DF29411F2DBE246F21F240', '0101000020E61000003D0AD7A3704956C032E6AE25E4934640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13902, 'KFC', '0101000020730800009F8355ED8E551141D1AE2DEFB48734C1', '0101000020E61000003480B740823E58C0D022DBF97E6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13903, 'KFC', '01010000207308000060A0CBFAB6982A418BDD5A14F31F24C1', '0101000020E6100000F7065F984C7D56C0CE88D2DEE04B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13904, 'KFC', '0101000020730800004E619D396A7F3641296D2614EB3C1AC1', '0101000020E6100000DD24068195A754C004560E2DB2DD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13905, 'KFC', '01010000207308000003798CB2B95F0D41D38F2F5F52D530C1', '0101000020E6100000ACADD85F765758C0C1EC9E3C2C844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13906, 'KFC', '010100002073080000A7D1EEFAC1743F412372BC2AA4310AC1', '0101000020E610000045D8F0F44AD152C00DE02D90A0204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13907, 'KFC', '010100002073080000F322D634896239C1B2AE0D4654880041', '0101000020E6100000A3703D0AD74B5EC0D5C56D34801F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13908, 'KFC', '01010000207308000071DD717A376D41413D52305580B80141', '0101000020E6100000516B9A779CD651C0A635CD3B4E514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13909, 'KFC', '01010000207308000068CD397FA0A21541420CFB67C25A01C1', '0101000020E6100000CBA145B6F3E557C0A835CD3B4ED14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13910, 'KFC', '0101000020730800001FB84C20D5B52041315D10EC6C8BD140', '0101000020E61000005917B7D1004257C00B24287E8C794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13911, 'KFC', '010100002073080000C909698FF1201BC10A47E865B76B21C1', '0101000020E6100000F853E3A59B4C5AC0A03C2CD49ADE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13912, 'KFC', '0101000020730800000E357BF6C0F7364141F185E97D9934C1', '0101000020E6100000D7A3703D0A0755C06E3480B740923F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13913, 'KFC', '010100002073080000AE06B231AD3B39C1F1B1BFB0347130C1', '0101000020E610000084EB51B81E7D5DC0A4BDC11726DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13914, 'KFC', '010100002073080000D9E2DE26512827418F6FEF5517A90CC1', '0101000020E6100000B5A679C729AE56C0E4A59BC420404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13915, 'KFC', '010100002073080000AD61E755057F3DC14276CB14168A20C1', '0101000020E61000007D3F355EBA915EC0B40C71AC8BE34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13916, 'KFC', '010100002073080000457920A2CF8F1F41274A8DB4C894C840', '0101000020E61000009E5E29CB105B57C0AFD85F764F764640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13917, 'KFC', '0101000020730800004C74C4D265EF3F418F3282AE044C0BC1', '0101000020E6100000CEAACFD556BC52C04DD1915CFE0B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13918, 'KFC', '010100002073080000A3A6B19E5A583C4111A1AC5FE54F31C1', '0101000020E610000022FDF675E00054C02E431CEBE2664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13919, 'KFC', '01010000207308000011BF792F4E663F41BBF27B866CE1F840', '0101000020E610000024B9FC87F48B52C062A1D634EF784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13920, 'KFC', '0101000020730800009583ECEEA7F83CC1C21FCA2679591EC1', '0101000020E6100000E17A14AE47815EC0C8073D9B551F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13921, 'KFC', '01010000207308000075A81670F15D1341EF61D0B3AD9E34C1', '0101000020E610000039454772F92758C06E3480B740624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13922, 'KFC', '0101000020730800000143CC7397BE284164EE4C73E65012C1', '0101000020E610000024287E8CB98B56C09E3C2CD49AEE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13923, 'KFC', '0101000020730800001C46834C4EA93F41AF8AB6E9DA3F22C1', '0101000020E610000014AE47E17A1453C0B7627FD93D794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13924, 'KFC', '0101000020730800005C5B76CD6CF01D4155CC8E4577332AC1', '0101000020E6100000CAC342AD699E57C0F063CC5D4B904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13925, 'KFC', '010100002073080000BA20E4B4536940415BC51553EB4DFCC0', '0101000020E6100000BDE3141DC97952C0DC4603780B6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13926, 'KFC', '0101000020730800009100D0A8EE8F2841A8BADB0220BDFBC0', '0101000020E61000009E5E29CB107F56C0C0EC9E3C2CC44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13927, 'KFC', '010100002073080000FB4D8A2D0D733A4145FFC93C65203AC1', '0101000020E6100000A0F831E6AE9954C02EFF21FDF6F53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13928, 'KFC', '01010000207308000062BB70D66C7F40412250719ACD5507C1', '0101000020E6100000516B9A779C8252C0900F7A36AB164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13929, 'KFC', '01010000207308000007492FE2F0F239C15AF5C0B05F6D2FC1', '0101000020E610000009AC1C5A64A35DC03E7958A835054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13930, 'KFC', '01010000207308000033B04F05FB9E3641217BF919A32021C1', '0101000020E6100000CDCCCCCCCCB454C0D70968226C484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13931, 'KFC', '010100002073080000F3AD0F2C716C374155812ED7611829C1', '0101000020E6100000AD1C5A643BB354C065F7E461A1164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13932, 'KFC', '0101000020730800000178B1DF940812C184EA6DCC05B734C1', '0101000020E61000001B2FDD2406C959C0B22E6EA3015C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13933, 'KFC', '01010000207308000003DDD31AF7780441ECE6AD9F49073AC1', '0101000020E6100000925CFE43FA9158C0D4BCE3141D993D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13934, 'KFC', '01010000207308000092E41DA942394141EF49BAD1C5FAFD40', '0101000020E6100000AAF1D24D62F051C079E9263108444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13935, 'KFC', '010100002073080000DCE3C5B0760B39C1003262FE5C011E41', '0101000020E610000037894160E5885EC0B0B6627FD9AD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13936, 'KFC', '0101000020730800001083305BB82D1E418CC5C32013B122C1', '0101000020E61000004703780B249057C06EE7FBA9F1AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13937, 'KFC', '010100002073080000D37D2D04D98B304175184C302D2AB640', '0101000020E6100000CE88D2DEE09355C014D044D8F01C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13938, 'KFC', '010100002073080000587402770FAD3D4143DD1D32C63A1BC1', '0101000020E6100000B1BFEC9E3C5453C0EE38454772494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13939, 'KFC', '010100002073080000D5E3F51A4B2031C1AD7E7E22693832C1', '0101000020E610000091ED7C3F35065CC0EC2FBB270FC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13940, 'KFC', '010100002073080000433281BE9F5A40411BC7B403E696FDC0', '0101000020E61000003FC6DCB5848052C0A9A44E4013694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13941, 'KFC', '010100002073080000C745B1AFE08340418A4DF047CD05FFC0', '0101000020E610000051DA1B7C617252C0174850FC185B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13942, 'KFC', '01010000207308000086AD8F98BC9D2841F72AACFEC5F6D1C0', '0101000020E610000007F01648507456C0C6DCB5847C304640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13943, 'KFC', '01010000207308000000DD001B4F7C3A41EE9C859BE40838C1', '0101000020E6100000C4FEB27BF28854C05B6DC5FEB22B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13944, 'KFC', '0101000020730800007F1C0FDA2734354146C6AE58AD6001C1', '0101000020E61000003333333333BB54C04E62105839344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13945, 'KFC', '0101000020730800007A10520A5C412F4193755A30078C12C1', '0101000020E610000062105839B4E855C028ED0DBE30C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13946, 'KFC', '010100002073080000714BDD39E6B242C184ABBE6A463B4441', '0101000020E61000005EBA490C02BB62C08A6CE7FBA9914E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13947, 'KFC', '010100002073080000AB393E0F294E154190CF6EECBEF418C1', '0101000020E61000007FFB3A70CEF457C03C014D840D9F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13948, 'KFC', '010100002073080000BA0B318F785639C104308AB3AD7F1C41', '0101000020E6100000894160E5D0925EC0789CA223B98C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13949, 'KFC', '01010000207308000011C3BCF6E20039C1E23EEAFF7B2F30C1', '0101000020E6100000931804560E755DC07D3F355EBAF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13950, 'KFC', '010100002073080000FAB636CC0F2C3741FE11934B656809C1', '0101000020E6100000E4839ECDAA6354C0DFE00B93A9CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13951, 'KFC', '010100002073080000D6B40032F4243A41CA382F7AF18B3AC1', '0101000020E6100000AF94658863A954C003B37BF2B0C03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13952, 'KFC', '010100002073080000BE7E04B32C1F34C1A8C901882A8A14C1', '0101000020E6100000273108AC1CF25CC0DE4F8D976E6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13953, 'KFC', '0101000020730800001D47C3D8641418418FE6138F42162DC1', '0101000020E610000074B515FBCBE657C051B81E85EB294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13954, 'KFC', '010100002073080000D1AE96BBDA4F42C1F67E28D684694441', '0101000020E61000000C022B8716AD62C01973D712F2C94E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13955, 'KFC', '0101000020730800006642E15BC5573DC131097E3825FB20C1', '0101000020E61000000100000000885EC0CA54C1A8A4D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13956, 'KFC', '010100002073080000DFFCDA7C9D723A416A54E0431CD839C1', '0101000020E610000039B4C876BE9754C0C9BAB88D06203C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13957, 'KFC', '01010000207308000048D1BA3E3A1D3441678F1BA272A1F5C0', '0101000020E6100000D9CEF753E3E954C0B7627FD93D814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13958, 'KFC', '0101000020730800002C7229ED169F2EC1F81251F360F418C1', '0101000020E61000005C8FC2F528FC5BC0DAACFA5C6D554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13959, 'KFC', '01010000207308000070722B68559539410F9FD53D17CE29C1', '0101000020E61000003B234A7B835354C0FB87F4DBD7D94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13960, 'KFC', '010100002073080000812CCA6457ED3541953F7C8C81F330C1', '0101000020E6100000C3F5285C8F1A55C0BB270F0BB5E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13961, 'KFC', '0101000020730800007302958A9D3234C1CC78A2AFEF1DD5C0', '0101000020E6100000BD9F1A2FDD245DC0E002098A1FCB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13962, 'KFC', '010100002073080000B29F668AD34E4041188566C52904FDC0', '0101000020E610000022DBF97E6A8452C0BEE3141DC96D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13963, 'KFC', '0101000020730800007A2DBE0AFABF3F417514D6AFAE210DC1', '0101000020E610000071AC8BDB68C852C0569FABADD8FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13964, 'KFC', '010100002073080000AE239BB73FAA3C417466007467B414C1', '0101000020E610000024B9FC87F46F53C0A3DFBE0E9CD34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13965, 'KFC', '0101000020730800006D87834A37413E41EC117C1B75C93CC1', '0101000020E6100000AB3E575BB10F54C0726891ED7CEF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13966, 'KFC', '0101000020730800006B979CE2BC5B3CC1580A78C8F1812AC1', '0101000020E6100000E5D022DBF9265EC0ACADD85F768F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13967, 'KFC', '010100002073080000CC35C8C60BFC3A415B8976FED89424C1', '0101000020E61000005A643BDF4FF953C0AB8251499D804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13968, 'KFC', '0101000020730800009BC972A5C69E3BC1B31384F8A57F0A41', '0101000020E6100000AAF1D24D62D05EC05E4BC8073D4B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13969, 'KFC', '010100002073080000A81EAC2A033036C1CCB82338DEAB32C1', '0101000020E610000014AE47E17AE45CC018D9CEF753634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13970, 'KFC', '0101000020730800002E18757EB7D934419E8597820D1302C1', '0101000020E610000012143FC6DCCD54C0B37BF2B050334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13971, 'KFC', '0101000020730800004095726A32F012413E66E677035334C1', '0101000020E6100000A3923A014D2C58C08CB96B09F9784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13972, 'KFC', '010100002073080000B7CEB9916AE84041D6081DF55904EE40', '0101000020E610000097FF907EFB1E52C0ED0DBE3099124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13973, 'KFC', '010100002073080000057FFB5897B11D4183320129326D23C1', '0101000020E6100000D0D556EC2F9757C0E4141DC9E58F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13974, 'KFC', '010100002073080000C2F57927E9BC35419375BDF22A2019C1', '0101000020E61000008B6CE7FBA9C954C0CCA145B6F3FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13975, 'KFC', '010100002073080000F1DBBE91849E39C1680E22CA4AA02FC1', '0101000020E6100000B39DEFA7C6935DC0EDC039234A034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13976, 'KFC', '0101000020730800000A606DABCE6632414BA810F3B8E723C1', '0101000020E610000062A1D634EF8855C0865AD3BCE31C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13977, 'KFC', '0101000020730800006C38B3AA561939C14426F30AC18530C1', '0101000020E61000005939B4C876765DC08DC2F5285CD74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13978, 'KFC', '010100002073080000D93DD19100CC1241F304E4CDA09332C1', '0101000020E6100000091B9E5E292B58C006C58F3177FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13979, 'KFC', '010100002073080000EE4C5B970FEC3BC121AC409FBB9E16C1', '0101000020E61000002085EB51B8665EC0FF6E8104C5BF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13980, 'KFC', '010100002073080000E47F34F616ED38413F444E96519A2CC1', '0101000020E6100000C4D32B65197E54C0BDE3141DC97D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13981, 'KFC', '010100002073080000C8E3F1716A2A4141894C9C1D975A0841', '0101000020E61000006F1283C0CAE151C061105839B4984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13982, 'KFC', '010100002073080000344631E3A5223B4148A073B77CB925C1', '0101000020E610000040355EBA49F853C086A757CA32544240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13983, 'KFC', '01010000207308000071F0C995EAF42041F864A57394B723C1', '0101000020E610000031992A18956457C01EA7E8482E7F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13984, 'KFC', '0101000020730800001A4A03CE1A2C2CC15E905BCAF16131C1', '0101000020E61000006F1283C0CA815BC02A8716D9CE1F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13985, 'KFC', '010100002073080000077789BBCD583BC1E5892554314C23C1', '0101000020E610000083C0CAA1451E5EC01C9E5E29CBA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13986, 'KFC', '01010000207308000076EDD4B3DBD1364135C157B1AD7230C1', '0101000020E6100000ACFA5C6DC5EE54C0BADA8AFD65FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13987, 'KFC', '010100002073080000BEF4695D528E324175B734C9EA0732C1', '0101000020E6100000B1E1E995B2B855C05305A3923AC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13988, 'KFC', '0101000020730800006D9C8617C52A30C1662D13E48A092FC1', '0101000020E6100000FCA9F1D24DEA5BC04750FC1873974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13989, 'KFC', '010100002073080000A8070E83D33915418F9559CFD0EB34C1', '0101000020E6100000006F8104C51358C07ED0B359F5494040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13990, 'KFC', '010100002073080000992FC92E33352A412EF4BF578F3B23C1', '0101000020E610000039D6C56D348456C0D7A3703D0A6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13991, 'KFC', '0101000020730800005CD89F9106E325C10805B84CE72A30C1', '0101000020E61000000E2DB29DEFF75AC008F0164850944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13992, 'KFC', '010100002073080000087AC31ED8A03A416504E85EEDC223C1', '0101000020E6100000BD5296218E0554C0B0726891EDA44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13993, 'KFC', '01010000207308000062A13385A1FB0A41FDFDDCB731F317C1', '0101000020E610000075931804565658C0E3A59BC420B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13994, 'KFC', '0101000020730800002DCFB413353133418E94520ED0A923C1', '0101000020E61000000A68226C786255C0E9E2361AC01B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13995, 'KFC', '010100002073080000B3E290C848183C41316984F24BF530C1', '0101000020E61000000DE02D90A00854C06991ED7C3F854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13996, 'KFC', '010100002073080000DAA7FDEB2AE62141760C4F53F8C534C1', '0101000020E6100000CC7F48BF7D7157C0B003E78C28454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13997, 'KFC', '01010000207308000088595A908B091341CDD64D8544AA34C1', '0101000020E610000072F90FE9B72B58C09D5E29CB105F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13998, 'KFC', '010100002073080000F8FAB209E32D0C413BBA3A4F5C8C30C1', '0101000020E61000007DD0B359F55D58C060764F1E169A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (13999, 'KFC', '0101000020730800000020E97AE53F354170B1898B388F35C1', '0101000020E6100000A4923A014D5855C036AB3E575B313F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14000, 'KFC', '0101000020730800001CF352AE479EE4C095959B8F7CF236C1', '0101000020E61000003F355EBA491C59C035AB3E575B713F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14001, 'KFC', '010100002073080000240A2D1B326F3541AB0EF646534933C1', '0101000020E61000000C022B87164155C039B4C876BE3F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14002, 'KFC', '010100002073080000B33C9E1E08053DC14FD76A7B912821C1', '0101000020E61000000E2DB29DEF775EC0029A081B9ED64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14003, 'KFC', '010100002073080000321580456C853541E1F34D24D34B0DC1', '0101000020E61000003BDF4F8D97BA54C061E5D022DBC14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14004, 'KFC', '01010000207308000092D0B91D424130413133E5F08B5534C1', '0101000020E6100000B22E6EA3012C56C0850D4FAF942D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14005, 'KFC', '0101000020730800005425CD3D37A200419D65AA99DD7B1BC1', '0101000020E6100000B1BFEC9E3C9858C0FFFFFFFFFF774440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14006, 'KFC', '01010000207308000093BD74361BC83C417E4EB0EC806427C1', '0101000020E61000001183C0CAA1B553C01B2FDD2406F94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14007, 'KFC', '010100002073080000E412884A484E34C1DCB6B22B3FE22EC1', '0101000020E61000008FC2F5285CA75CC0BF0E9C33A26C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14008, 'KFC', '010100002073080000A6FDB71BBEEE3441E986BC2402B000C1', '0101000020E610000024B9FC87F4C754C00F5839B4C83E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14009, 'KFC', '01010000207308000022DD2F0CA0D52B412B908E4B84B3E4C0', '0101000020E610000082E2C798BB2256C0CD5D4BC807054640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14010, 'KFC', '01010000207308000042CBF87DB19B39C1B540977089AD18C1', '0101000020E6100000283108AC1CF25DC02141F163CCC54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14011, 'KFC', '010100002073080000800B7E8ACE463DC10EECDC6D366222C1', '0101000020E6100000CDCCCCCCCC7C5EC03E7958A835A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14012, 'KFC', '010100002073080000B10292BEF95F2D41DF8E87F42B7014C1', '0101000020E610000010E9B7AF031B56C08F06F01648B04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14013, 'KFC', '0101000020730800009F741EBC818B3541B23DFADA7F6C33C1', '0101000020E6100000B003E78C283D55C0DC4603780B344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14014, 'KFC', '010100002073080000523AAF165F3E2441342CE6A9C43730C1', '0101000020E6100000B515FBCBEE2D57C012A5BDC117964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14015, 'KFC', '010100002073080000C843C6C15E5C1D417D8FDBE5659632C1', '0101000020E6100000EBE2361AC0B357C019265305A3F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14016, 'KFC', '010100002073080000034ED47A921722417E8BF052B6DC29C1', '0101000020E61000003F355EBA495457C014AE47E17A944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14017, 'KFC', '01010000207308000000C8746173F63A4134285C75B87B34C1', '0101000020E61000003F575BB1BF5854C0B3A679C7292A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14018, 'KFC', '0101000020730800006CB6E6B7BE593D4117DEAC11BBC239C1', '0101000020E61000000BB5A679C71D54C03BDF4F8D97CE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14019, 'KFC', '010100002073080000D5B1FB635D4B3441AE479E97E1E632C1', '0101000020E6100000D42B6519E27055C04260E5D0226B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14020, 'KFC', '010100002073080000652184FCD28D0941A9266AAE4C8738C1', '0101000020E610000046D8F0F44A7558C04160E5D0227B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14021, 'KFC', '010100002073080000BB7F765B6CAA1E41BC6D492ACACA10C1', '0101000020E6100000B81E85EB517857C0D93D7958A82D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14022, 'KFC', '0101000020730800009F3E5B599836364126BDA9BDDF1A19C1', '0101000020E6100000D881734694B254C0E4D022DBF9F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14023, 'KFC', '010100002073080000694456342D703E41FB25DF149DBB3CC1', '0101000020E6100000B29DEFA7C60754C05705A3923AF13940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14024, 'KFC', '010100002073080000A4C0AAEF23BE3D41270E9D18ED0B17C1', '0101000020E61000008D75711B0D4453C008AC1C5A64934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14025, 'KFC', '01010000207308000064580496970326415D6B30F12FA130C1', '0101000020E61000006DE7FBA9F10657C0454772F90F714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14026, 'KFC', '0101000020730800005787E9DD61283E410E47F9035FEC24C1', '0101000020E6100000DA1B7C61326953C02A8716D9CE374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14027, 'KFC', '010100002073080000CCF3AFBF8B143241C11C766ADE391DC1', '0101000020E6100000E3A59BC4208455C04B37894160E54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14028, 'KFC', '010100002073080000FAB62F909AD916413E3DD4ED3EC623C1', '0101000020E6100000B4C876BE9FEA57C0FB3A70CE888A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14029, 'KFC', '010100002073080000B47FCFBB7BBA33C1053E8C8CA7D91A41', '0101000020E61000006ABC7493185C5DC09131772D21D74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14030, 'KFC', '01010000207308000037A1A6890EC108C1F7EE7EEB25F735C1', '0101000020E610000054E3A59BC48859C09CC420B072004040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14031, 'KFC', '010100002073080000082EB61D38D739C11A3F838651B22EC1', '0101000020E61000006F1283C0CAA15DC0C442AD69DE214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14032, 'KFC', '010100002073080000F38D0A0D840D3341A4E2BF72F5DC31C1', '0101000020E6100000DAACFA5C6DA155C0E4141DC9E5C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14033, 'KFC', '010100002073080000F2113DA982AD3241BAEB61BCCDEA2BC1', '0101000020E610000038F8C264AA9855C002DE02098AEF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14034, 'KFC', '010100002073080000880BEF577B5F394115C5B45F99D230C1', '0101000020E610000080B74082E27F54C0BE9F1A2FDDBC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14035, 'KFC', '010100002073080000CF65D0A132D42BC1FA74686E09CF33C1', '0101000020E6100000105839B4C86E5BC07B14AE47E16A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14036, 'KFC', '010100002073080000DBCA815F3D7932419A70424EA93832C1', '0101000020E61000000B24287E8CBD55C024B9FC87F4B34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14037, 'KFC', '010100002073080000551E59CD6A203DC1253D37AE803E22C1', '0101000020E61000002DB29DEFA7765EC03E7958A835AD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14038, 'KFC', '01010000207308000067F4EF905AF83B41A5E7A1F4D44727C1', '0101000020E61000004AEA043411DA53C0161DC9E53F0C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14039, 'KFC', '0101000020730800001EBFFD41DC3B3E4130FC03DD1C5815C1', '0101000020E61000007A36AB3E572753C00F9C33A2B4A74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14040, 'KFC', '0101000020730800002CB91FC4A7572D4190F12166DCC410C1', '0101000020E6100000CC7F48BF7D1556C09387855AD3F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14041, 'KFC', '0101000020730800007E2DFA3ACFAE1AC13E2ECCFEA2E80CC1', '0101000020E6100000022B8716D9565AC02D431CEBE25E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14042, 'KFC', '010100002073080000E5707B78F11C39C12E6877193A8A2DC1', '0101000020E610000092ED7C3F35865DC08C06F01648584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14043, 'KFC', '010100002073080000BE0EF80E2AB32EC139638DA7BBED19C1', '0101000020E610000023DBF97E6AFC5BC0B459F5B9DA424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14044, 'KFC', '010100002073080000DA405CBE3B4D3C41A19F6E96497D31C1', '0101000020E610000023DBF97E6A0454C07B832F4CA65A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14045, 'KFC', '0101000020730800009EA1E28C68CA1E413F5A72252E0D39C1', '0101000020E61000004260E5D022B357C0E4AE25E4830E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14046, 'KFC', '010100002073080000FF175A561D1D3641808DB4F8B4EB30C1', '0101000020E6100000448B6CE7FB1155C0A0ABADD85FE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14047, 'KFC', '0101000020730800000282ACC23DE730C10414E29C3F9332C1', '0101000020E61000000AD7A3703DFA5BC0B459F5B9DAAA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14048, 'KFC', '01010000207308000041CF6E8FF69F3441F3910E1A641C0CC1', '0101000020E61000008B6CE7FBA9E554C06DC5FEB27BDA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14049, 'KFC', '010100002073080000B2FCA21465663E41BDA982A97C7EF7C0', '0101000020E610000009F9A067B3EA52C0F1164850FCB84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14050, 'KFC', '0101000020730800003E36832E53123F41D826A435C67806C1', '0101000020E61000008B4AEA0434DD52C01995D409684A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14051, 'KFC', '010100002073080000B31441CEAC1033419A2868459B3724C1', '0101000020E610000018265305A36A55C00E71AC8BDB084340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14052, 'KFC', '010100002073080000E1D019B8E9383E41D7E0D5A5F4A33CC1', '0101000020E6100000F9A067B3EA0F54C00F363CBD52063A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14053, 'KFC', '010100002073080000E40DAF9F779D41413B8C959634950941', '0101000020E61000002085EB51B8B251C0FA0FE9B7AF8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14054, 'KFC', '010100002073080000B1A93C6BF69C39C19CEE7E5D051930C1', '0101000020E61000001B2FDD2406915DC02D211FF46CEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14055, 'KFC', '010100002073080000F496D8C9AF7F3AC1AF9760C02CFD1241', '0101000020E610000096438B6CE7AB5EC061E5D022DBC94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14056, 'KFC', '010100002073080000A9A3E1B07D1931C13D8F6EC5300032C1', '0101000020E610000083C0CAA145065CC016FBCBEEC9D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14057, 'KFC', '0101000020730800009890B73017493AC14E15C9E781531241', '0101000020E610000083C0CAA1459E5EC0DF4F8D976EC24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14058, 'KFC', '010100002073080000CD94DE51CB0438C172B7974FB8872EC1', '0101000020E6100000713D0AD7A3505DC005A3923A01454140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14059, 'KFC', '01010000207308000045E3F07C529B3D41F5192EDC24D403C1', '0101000020E61000008195438B6C1F53C06EA301BC05824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14060, 'KFC', '010100002073080000D781D3393B0740416F0FF5AF5A390AC1', '0101000020E6100000713D0AD7A3B452C05F29CB10C7124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14061, 'KFC', '010100002073080000A682F28B3F214041ADE34E3B9A7F00C1', '0101000020E61000001AC05B20419952C014AE47E17A644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14062, 'KFC', '010100002073080000BE70CB10EA7A2241FA32C91D99A22BC1', '0101000020E610000083C0CAA1454E57C0F1F44A5986504240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14063, 'KFC', '010100002073080000E2D357D8B6471D41A643B3144625F2C0', '0101000020E6100000516B9A779C7E57C0935CFE43FA154640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14064, 'KFC', '010100002073080000DF76EE3DFD013541BA8EADD7B98F01C1', '0101000020E610000045D8F0F44AC554C0E96A2BF697354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14065, 'KFC', '0101000020730800005CD982DB35EC3C41ABDF6281B71D02C1', '0101000020E6100000D26F5F07CE3D53C01D5A643BDF9F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14066, 'KFC', '01010000207308000089FFE8FD7DD73241591599C1C30821C1', '0101000020E6100000865AD3BCE36855C0D46F5F07CE814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14067, 'KFC', '010100002073080000BC89E990FDD32A4195BF6F8F26DF1FC1', '0101000020E610000032E6AE25E46B56C0643BDF4F8DE74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14068, 'KFC', '010100002073080000BC7230B221B03541A512B7998B4530C1', '0101000020E610000063EE5A423E2055C04DF38E53741C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14069, 'KFC', '010100002073080000BC0E07252B5438C126C2F5DDC75430C1', '0101000020E610000004560E2DB2555DC0E20B93A982F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14070, 'KFC', '010100002073080000FDACD086B0C22941B787164D599F30C1', '0101000020E6100000DAACFA5C6DB156C0EDC039234A634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14071, 'KFC', '010100002073080000694883A0AD8119C1C1DAED00DA9522C1', '0101000020E6100000BA490C022B375AC031992A1895B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14072, 'KFC', '010100002073080000E4C97FCC837F4141A9FC8464F4D3F940', '0101000020E6100000BC74931804DA51C05D6DC5FEB2234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14073, 'KFC', '010100002073080000B6C6C3F008823AC14E0BB242EE8D25C1', '0101000020E6100000CFF753E3A5EB5DC04AC8073D9B654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14074, 'KFC', '010100002073080000C570552517043841F4BBC31105372BC1', '0101000020E6100000D24D621058A154C067AA605452BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14075, 'KFC', '0101000020730800008BB6AB51DABA1A41CCFE7509EB2339C1', '0101000020E6100000A6BDC11726DF57C0F0C9C342AD093E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14076, 'KFC', '010100002073080000A33F89CE7E3A3AC17BF86394578E26C1', '0101000020E61000007D3F355EBAD95DC0D9CEF753E3454240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14077, 'KFC', '0101000020730800002135F7F062B23F419273FDE18D420BC1', '0101000020E61000008126C286A7C752C019E25817B7114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14078, 'KFC', '010100002073080000DF07A4FEC5B53F4116880110D4020DC1', '0101000020E6100000C3D32B6519CA52C035CD3B4ED1014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14079, 'KFC', '010100002073080000CAAC6CAA365C2EC1C0056606510A19C1', '0101000020E610000021B0726891F55BC06891ED7C3F554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14080, 'KFC', '010100002073080000D8B11149E90C3E41C680E54A9F8327C1', '0101000020E61000005BB1BFEC9E7C53C031772D211FDC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14081, 'KFC', '010100002073080000976BD12AFABE3AC15E6C3D4E83B01241', '0101000020E610000049E17A14AEB75EC0D834EF3845BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14082, 'KFC', '0101000020730800009D33FD837FCC3BC102AB1DB329FC1FC1', '0101000020E610000020B0726891455EC0C7DCB5847C184340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14083, 'KFC', '0101000020730800000A07893B00473141F6D77C33F0262AC1', '0101000020E6100000B30C71AC8BD355C0982A1895D4414240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14084, 'KFC', '010100002073080000602C0DFE314433415DCAE0F61A400BC1', '0101000020E6100000B1506B9A772855C0CA32C4B12EF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14085, 'KFC', '010100002073080000632033E6FBF635419E2131AA1B1E31C1', '0101000020E610000075029A081B1A55C09A2A1895D4D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14086, 'KFC', '0101000020730800000E02F2E7F6B13DC13E1333831A6820C1', '0101000020E6100000B39DEFA7C69B5EC0CFAACFD556E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14087, 'KFC', '0101000020730800007FC9A42F01F51F413591332454C42DC1', '0101000020E6100000B22E6EA3018C57C0AC1C5A643B074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14088, 'KFC', '01010000207308000073501FBD5A523741FAE1A89964BA0FC1', '0101000020E61000005B423EE8D96454C09EABADD85F8E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14089, 'KFC', '010100002073080000BFA056BF145238C117D337CEBA2D30C1', '0101000020E61000003CDF4F8D97565DC0E9B7AF03E7FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14090, 'KFC', '010100002073080000E303514B562F39C16874D83FDA2A30C1', '0101000020E61000005A643BDF4F7D5DC0711B0DE02DF04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14091, 'KFC', '010100002073080000D39BEEF07C674041EAC49522CACFE7C0', '0101000020E61000009FCDAACFD56A52C0BD9F1A2FDDB44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14092, 'KFC', '010100002073080000BFA8FBE692333C417E46E0DEF6361CC1', '0101000020E6100000BF0E9C33A29C53C05CD3BCE314554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14093, 'KFC', '0101000020730800004B9C9AC1E27D3E417A0754DABBD714C1', '0101000020E61000001A51DA1B7C1953C0FAEDEBC039AB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14094, 'KFC', '01010000207308000091C92EBC432A3DC1E286FEB3C9BD21C1', '0101000020E610000018D9CEF7537B5EC02DB29DEFA7BE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14095, 'KFC', '0101000020730800009F143F3709D93D41B270660D3A0711C1', '0101000020E6100000CFF753E3A52B53C0211FF46C56FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14096, 'KFC', '010100002073080000ACBBECB0C308404125EB5180D1E3FEC0', '0101000020E6100000F1F44A5986A052C0D1915CFE43724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14097, 'KFC', '010100002073080000B87137035731374156E18834BD4432C1', '0101000020E6100000CE1951DA1BEC54C0EC2FBB270F734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14098, 'KFC', '0101000020730800006F7BFD0614AB3141662F0BD3834410C1', '0101000020E610000091ED7C3F357E55C050FC1873D7DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14099, 'KFC', '010100002073080000C3372F4B4AFD324125E77B9FB8CB23C1', '0101000020E6100000F853E3A59B6C55C0B6F3FDD478194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14100, 'KFC', '0101000020730800009BCC8939A5C23DC175BAEDB3607120C1', '0101000020E61000003BDF4F8D979E5EC01AE25817B7E14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14101, 'KFC', '01010000207308000001DAA8BF628B31412FEAD0914D5C2EC1', '0101000020E61000009B559FABADD455C0A957CA32C4A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14102, 'KFC', '0101000020730800005C3E97A515963941734593707AA529C1', '0101000020E610000019265305A35254C0570E2DB29DDF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14103, 'KFC', '01010000207308000006374B3A2E7703C16A0769AFB04C32C1', '0101000020E61000005839B4C8766E59C0643BDF4F8D174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14104, 'KFC', '010100002073080000450D5052ECA431410326917CBEA132C1', '0101000020E6100000B7D100DE02E555C0039A081B9E9E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14105, 'KFC', '0101000020730800002F3F505EC5DD2E4130EA2821F4DE0EC1', '0101000020E6100000DCF97E6ABCEC55C0304CA60A46054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14106, 'KFC', '0101000020730800004D669CFA875C39C1F06320942D2930C1', '0101000020E61000006991ED7C3F855DC04D598638D6ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14107, 'KFC', '0101000020730800003630389E9FAB24C16FBCB57A0AA333C1', '0101000020E61000002B8716D9CECF5AC05F29CB10C7924040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14108, 'KFC', '01010000207308000074412D1E772B38413059757A44B22BC1', '0101000020E6100000386744696F9C54C06C787AA52CAB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14109, 'KFC', '010100002073080000408FBE30B4C42D4151FAD0F77D1B01C1', '0101000020E61000008FE4F21FD2FB55C0FA7E6ABC748B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14110, 'KFC', '010100002073080000B378A37134923641F22C0FBDCDFF2FC1', '0101000020E6100000F5DBD78173F654C087A757CA32244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14111, 'KFC', '010100002073080000B87E039810423841CDBA9878709635C1', '0101000020E610000067D5E76A2BD654C079F2B0506BDA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14112, 'KFC', '010100002073080000B7C61E01A7B83AC1500DE32FFF9325C1', '0101000020E61000004D37894160F55DC0295C8FC2F5604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14113, 'KFC', '01010000207308000096540B950FB22FC1342ECE74429134C1', '0101000020E610000046B6F3FDD4C05BC055302AA913204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14114, 'KFC', '01010000207308000054A4D0B7A6EA1D41FF87F1F8C29330C1', '0101000020E61000008E06F01648A857C051B81E85EB894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14115, 'KFC', '0101000020730800002FA34F061D0E3F41D2805F0E177821C1', '0101000020E6100000A4DFBE0E9C2B53C060764F1E16A24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14116, 'KFC', '0101000020730800006F15F34496033C41565DA84259D63CC1', '0101000020E6100000D6E76A2BF66B54C018E25817B7313A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14117, 'KFC', '01010000207308000068A35055FDF33241157055F9F3A51FC1', '0101000020E610000009F9A067B35E55C0DA1B7C6132AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14118, 'KFC', '0101000020730800005194C20369C632419593839F670618C1', '0101000020E6100000E5839ECDAA5755C0133FC6DCB53C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14119, 'KFC', '010100002073080000BC6848B742124041075F257EDD3D12C1', '0101000020E6100000742497FF90C252C0CC7F48BF7DB54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14120, 'KFC', '01010000207308000069B1D41BADB73441C819AF96A7C923C1', '0101000020E610000082E2C798BB1A55C0A50A462575024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14121, 'KFC', '010100002073080000039C93DB45CA3B41862E0656FB3F39C1', '0101000020E61000006519E258175B54C0915CFE43FA4D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14122, 'KFC', '01010000207308000002D63F47150B39C14401234699EE2FC1', '0101000020E610000063105839B4785DC0E17A14AE47014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14123, 'KFC', '0101000020730800000CDE52C403D63A4110F742F55AED35C1', '0101000020E61000004B598638D66954C0D72B6519E2583E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14124, 'KFC', '0101000020730800005F85CC62833D39C16FABFC4EC37C30C1', '0101000020E6100000941804560E7D5DC0109C33A2B4D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14125, 'KFC', '0101000020730800003312953572BE3AC13781980740712EC1', '0101000020E610000008AC1C5A64CB5DC0A001BC05121C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14126, 'KFC', '010100002073080000344250F9CEDD3BC1EB9CA0ADD4C81341', '0101000020E610000084C0CAA145F65EC0ED0DBE3099BA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14127, 'KFC', '010100002073080000403145A75C61224146939411631A0C41', '0101000020E6100000462575029A0457C0105839B4C8664740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14128, 'KFC', '010100002073080000EC6D95A20530314144374E7ED21F30C1', '0101000020E6100000E63FA4DFBEEA55C049BF7D1D385F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14129, 'KFC', '0101000020730800008586E4E6CFDC324133324389C0AA23C1', '0101000020E6100000EEEBC039237255C07FB74082E21F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14130, 'KFC', '010100002073080000A189D2F7F1B90A4140A63C64327737C1', '0101000020E610000076711B0DE06D58C0D11951DA1B1C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14131, 'KFC', '01010000207308000047F7219B2F763341790581F15EAF33C1', '0101000020E61000006D567DAEB69A55C0A52C431CEB3A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14132, 'KFC', '0101000020730800006BE9166AD3922941409ADEDBF8B12FC1', '0101000020E61000007D61325530B256C0AFD85F764F9E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14133, 'KFC', '010100002073080000ED0607B6031B3441EAF6EE801004F5C0', '0101000020E61000006744696FF0E954C086A757CA32844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14134, 'KFC', '010100002073080000A454D0B846142F41BE319E02545F11C1', '0101000020E6100000D044D8F0F4EA55C02B1895D409E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14135, 'KFC', '010100002073080000EDF0849245F03AC1141DFBFF038C1141', '0101000020E61000004C37894160BD5EC01F85EB51B8A64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14136, 'KFC', '010100002073080000E67B3BCC6E533F410C2CD44173E810C1', '0101000020E6100000C66D3480B7E452C09C8026C286DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14137, 'KFC', '010100002073080000282C7C659CA1354163992AD5E50E15C1', '0101000020E6100000454772F90FC554C051DA1B7C614A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14138, 'KFC', '0101000020730800002BE393EACCB024419959412E02E724C1', '0101000020E61000009BE61DA7E80C57C0762497FF90464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14139, 'KFC', '010100002073080000119F9114DB921C41D7ACE738579F2AC1', '0101000020E6100000B3EA73B515AF57C09ABB96900F824240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14140, 'KFC', '010100002073080000D57D1BE722F037412859578DA24D28C1', '0101000020E6100000DC4603780B9854C0B19DEFA7C62B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14141, 'KFC', '0101000020730800002B62352BB27630413E85379AE51324C1', '0101000020E61000000BB5A679C7E555C068226C787A2D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14142, 'KFC', '0101000020730800008DF03B1F4D664041A5CC283968F2FDC0', '0101000020E6100000B1506B9A777C52C0201FF46C56654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14143, 'KFC', '0101000020730800001C43B9EA65842841F083698D7EBC24C1', '0101000020E61000008D28ED0DBEB056C0852F4CA60A3E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14144, 'KFC', '0101000020730800000ACD4BF7367D2941C7F7F02C37FA32C1', '0101000020E6100000E7FBA9F1D2C156C06D787AA52CB34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14145, 'KFC', '01010000207308000047F9ECFC3AE03B41677CC45C8F3F39C1', '0101000020E6100000C239234A7B5754C099218E75714B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14146, 'KFC', '0101000020730800001475C26CFB2725417789A32B8FF611C1', '0101000020E6100000849ECDAACFE556C04E62105839044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14147, 'KFC', '0101000020730800007A7DB1F9C7E739C17B320F9FF4FC2EC1', '0101000020E610000009AC1C5A64A35DC0AD47E17A14164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14148, 'KFC', '010100002073080000263EFDD51A3F39C19CEC792EC7C02FC1', '0101000020E6100000C3F5285C8F825DC0BE0E9C33A2044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14149, 'KFC', '010100002073080000950750905590324190B7DB65520F32C1', '0101000020E6100000F2F44A5986B855C0E6D022DBF9BE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14150, 'KFC', '010100002073080000B7595C9E851C37C105E3E09EAC771441', '0101000020E61000006666666666FE5DC0E4839ECDAA274740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14151, 'KFC', '0101000020730800001C4B98C2596AF7C0004CAA0157221641', '0101000020E61000007C14AE47E15259C0A98251499D204840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14152, 'KFC', '0101000020730800005DCEA09345C01D41FB723F5094662AC1', '0101000020E61000004D158C4AEAA057C054742497FF884240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14153, 'KFC', '010100002073080000CA039ADB81B737C1C6F1D1A7C46330C1', '0101000020E610000060E5D022DB395DC01FF46C567DF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14154, 'KFC', '0101000020730800007EE2331556B939C13868BD1FAF392EC1', '0101000020E61000002DB29DEFA79E5DC085EB51B81E354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14155, 'KFC', '010100002073080000294DB5EDB0E23D41B1475B94FA8D18C1', '0101000020E6100000E78C28ED0D4253C0F7065F984C754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14156, 'KFC', '010100002073080000CC590655B1813541551ECBCD1C4233C1', '0101000020E610000068B3EA73B53D55C0D52B6519E2404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14157, 'KFC', '010100002073080000AC6E36A39E8736C14E931A7F2E9D11C1', '0101000020E6100000560E2DB29D6F5DC06A09F9A0677B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14158, 'KFC', '0101000020730800008FC5549092B720415832B2AB3618DA40', '0101000020E61000003E7958A8354157C0156A4DF38E834640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14159, 'KFC', '0101000020730800004AD16F4D70033741C5B0ACB2BD7D36C1', '0101000020E61000002E90A0F8311255C02A6519E258773E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14160, 'KFC', '010100002073080000C240F76285F53D41637B4F38567918C1', '0101000020E6100000C364AA60543E53C0A1D634EF38754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14161, 'KFC', '0101000020730800003E19B1E1A930404136E93C2143F416C1', '0101000020E61000003A234A7B83C752C032772D211F5C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14162, 'KFC', '01010000207308000028B8BC2252091D41950045E726E239C1', '0101000020E61000007958A835CDC757C0178C4AEA04943D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14163, 'KFC', '010100002073080000C8EBACEC85A133413583C78F378223C1', '0101000020E610000030BB270F0B4D55C0FA0FE9B7AF1B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14164, 'KFC', '0101000020730800003908A0243C522E419DB55AE6FB9937C1', '0101000020E6100000C898BB96906B56C02F08AC1C5A843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14165, 'KFC', '0101000020730800003587DF1FE60834C1E74A50A90D2030C1', '0101000020E610000083C0CAA145965CC0F6065F984C3D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14166, 'KFC', '010100002073080000804543FDB0E12E4159D1917C73E114C1', '0101000020E6100000BD0512143FF655C0B9FC87F4DB9F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14167, 'KFC', '0101000020730800000BF09FC6AAE034C1011FF47FF30C33C1', '0101000020E61000000F2DB29DEFA75CC0472575029A584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14168, 'KFC', '010100002073080000701D4C9EB0B52741EC280D2E9E3201C1', '0101000020E6100000D0F753E3A59756C062A1D634EFA84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14169, 'KFC', '0101000020730800009637B24C01D930C1B3CE1974248232C1', '0101000020E6100000E2A59BC420F85BC09CC420B072B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14170, 'KFC', '010100002073080000D23FC6121587404106B81A092FD8FEC0', '0101000020E6100000B7D100DE027152C0EDC039234A5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14171, 'KFC', '0101000020730800009B94750B0B7F2C417F622AA5579F38C1', '0101000020E610000017D9CEF7539756C0D0915CFE43FA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14172, 'KFC', '0101000020730800005FE58CFBBA1239C1260A2EB6977D2041', '0101000020E6100000A01A2FDD24965EC0423EE8D9ACE24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14173, 'KFC', '010100002073080000F80EA53F42B83141B436D7929A1312C1', '0101000020E6100000BADA8AFD657F55C038F8C264AAB84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14174, 'KFC', '010100002073080000DFA8DC9403482741D290751891770CC1', '0101000020E6100000C9E53FA4DFAA56C0C520B07268414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14175, 'KFC', '010100002073080000A218B41E26FD3041D5A7684C5F510CC1', '0101000020E61000005DFE43FAED9B55C097DD9387850A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14176, 'KFC', '010100002073080000D5607A5F9B71404181AEF0E10576FCC0', '0101000020E61000003A70CE88D27652C037CD3B4ED1694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14177, 'KFC', '0101000020730800003204AF7DB4614041B884DE83F83D00C1', '0101000020E6100000CD3B4ED1918052C0CF44D8F0F45A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14178, 'KFC', '0101000020730800004CDEA5E4D5FD19C17A1F7CAA350B22C1', '0101000020E6100000E7FBA9F1D23D5AC09CC420B072C84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14179, 'KFC', '01010000207308000082770FE0B3EC394107D0938FBE3B3AC1', '0101000020E61000000E4FAF9465B054C030FF21FDF6F53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14180, 'KFC', '010100002073080000F0D7C763F6A33D4123FBC1D9C3CF18C1', '0101000020E61000002E211FF46C4E53C02F6EA301BC754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14181, 'KFC', '010100002073080000B0A9A1383E6839C1904D1EDFFD922041', '0101000020E6100000295C8FC2F5A85EC0CA54C1A8A4DE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14182, 'KFC', '0101000020730800005C82A80AC89E38C1264545E5908A2041', '0101000020E6100000D8CEF753E37D5EC0D9CEF753E3ED4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14183, 'KFC', '0101000020730800002B9EF2D8E9D417414A452D359DE434C1', '0101000020E6100000E63FA4DFBEF657C0992A1895D4494040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14184, 'KFC', '01010000207308000096F74AB579AE3341CF55ED4FADB633C1', '0101000020E61000002AED0DBE309155C03DBD529621364040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14185, 'KFC', '010100002073080000238F8510F5813D41C0B0B659482117C1', '0101000020E61000004950FC18734F53C0E63FA4DFBE964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14186, 'KFC', '010100002073080000451D3D5D86A33A41A854677A57DE38C1', '0101000020E6100000226C787AA58854C04060E5D022AB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14187, 'KFC', '010100002073080000ADAA874233DA3041737B09E3267F27C1', '0101000020E6100000D0B359F5B9DE55C08B6CE7FBA9A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14188, 'KFC', '0101000020730800007B8365B1F896404119F14E4FF7730B41', '0101000020E6100000B2BFEC9E3C1452C0FE65F7E461D14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14189, 'KFC', '010100002073080000DE04E417E8A035419BF60AFF2AAA30C1', '0101000020E6100000E7FBA9F1D22555C0B98D06F016004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14190, 'KFC', '0101000020730800006F51B3F304E635410AF49557D1B919C1', '0101000020E6100000B27BF2B050C354C09DC420B072F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14191, 'KFC', '0101000020730800006F186D81794D374191661D37F91C31C1', '0101000020E6100000EE7C3F355EDE54C06619E25817C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14192, 'KFC', '010100002073080000911FBAD2646F1941F48F14A7DA8E39C1', '0101000020E6100000D9CEF753E3ED57C0B0E1E995B2CC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14193, 'KFC', '0101000020730800002AA8312F4E7B38C1B8A6E38BB43632C1', '0101000020E61000006991ED7C3F4D5DC0B12E6EA301644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14194, 'KFC', '01010000207308000011B5B108F02E3E41770E281882683DC1', '0101000020E6100000C1A8A44E401754C067B3EA73B5953940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14195, 'KFC', '01010000207308000024B8278D41DE3B41ABF70C45822A39C1', '0101000020E61000001EA7E8482E5754C081B74082E2573C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14196, 'KFC', '01010000207308000063768BD8F67C3E417EBCED0DC36217C1', '0101000020E61000003D2CD49AE62153C03E9B559FAB7D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14197, 'KFC', '0101000020730800005CA2A03C9B923A41A71D660B02632BC1', '0101000020E610000020D26F5F072E54C09F5E29CB108F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14198, 'KFC', '010100002073080000C2EB70CC591D2E41443D6D06F90A12C1', '0101000020E61000007ED93D79580456C00044FAEDEBD84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14199, 'KFC', '01010000207308000052B42A972AD53641C180408ACA4B1BC1', '0101000020E610000020D26F5F079A54C0772D211FF4C44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14200, 'KFC', '01010000207308000076019350748B3AC1A41673445E7C25C1', '0101000020E610000004560E2DB2ED5DC0ADADD85F76674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14201, 'KFC', '0101000020730800009E4179B853123CC18DC93D0692D614C1', '0101000020E61000002606819543735EC030BB270F0BDD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14202, 'KFC', '0101000020730800009BF57C2E32BD2E4177D498C843FF12C1', '0101000020E61000002D211FF46CF655C0C1CAA145B6C34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14203, 'KFC', '0101000020730800008635E04396D03441C979443755BC01C1', '0101000020E6100000FAEDEBC039CF54C0E4D022DBF9364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14204, 'KFC', '010100002073080000CB78D03A770E354105299A1466CD28C1', '0101000020E61000003A92CB7F481F55C05B8FC2F528444240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14205, 'KFC', '01010000207308000064A3DE8868B73DC19AE4286691DA20C1', '0101000020E6100000273108AC1C9A5EC04E401361C3D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14206, 'KFC', '010100002073080000451FDB7732BE3F4164E254D1632B22C1', '0101000020E610000063EE5A423E1053C051DA1B7C617A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14207, 'KFC', '01010000207308000019EB400DA6013641847177A8CC1519C1', '0101000020E6100000B7AF03E78CBC54C0C4F5285C8FFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14208, 'KFC', '010100002073080000073D1A12669138414A03DA29D8AD0DC1', '0101000020E6100000312AA913D02454C0156A4DF38E8B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14209, 'KFC', '01010000207308000081C39105B7E54041A35A3B991599F6C0', '0101000020E61000001283C0CAA14552C0ADB6627FD96D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14210, 'KFC', '01010000207308000085AF11876F8C34C1CDA9F429DE262AC1', '0101000020E61000008616D9CEF7C35CC0D5BCE3141D194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14211, 'KFC', '010100002073080000C8B40CA555D839412839D7066AF724C1', '0101000020E6100000F2D24D62103054C0F46C567DAE864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14212, 'KFC', '0101000020730800007567913FD879E7C02E2962A8F18C3BC1', '0101000020E6100000AC1C5A643B1F59C06B6FF085C9B43C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14213, 'KFC', '0101000020730800009EA8090D627140419D313DFBC26700C1', '0101000020E6100000FB5C6DC5FE7A52C0029A081B9E564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14214, 'KFC', '010100002073080000493C23D1A45B39410CBB6F0155D91EC1', '0101000020E6100000F5DBD781732A54C05127A089B0594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14215, 'KFC', '0101000020730800005EA96ADF95523741B0249A9738BA32C1', '0101000020E6100000992A1895D4E954C0F38E5374244F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14216, 'KFC', '010100002073080000601B14FA17C83E41C9C7A6474E8327C1', '0101000020E61000002497FF907E5B53C04BC8073D9BCD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14217, 'KFC', '010100002073080000B480D7423CA91941ACF7D97AFF1B2DC1', '0101000020E6100000AAF1D24D62D457C0ABADD85F76274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14218, 'KFC', '0101000020730800004E25BACA5F4A4041D7480E0D5B1EF9C0', '0101000020E6100000DF4F8D976E8252C0B9FC87F4DB7F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14219, 'KFC', '010100002073080000F8CE85FCC7EA3D414BF7139A078F18C1', '0101000020E61000007F6ABC74934053C0CE3B4ED191744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14220, 'KFC', '0101000020730800005113B35A1D5A3B41E7A5D9FAA77B32C1', '0101000020E6100000F4FDD478E93654C0D300DE0209224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14221, 'KFC', '010100002073080000CB95B52C12BB41412DA274A1A0600141', '0101000020E6100000AF25E4839EB951C04A7B832F4C3E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14222, 'KFC', '010100002073080000FFE5EAA46CCD414144FB50A14786F240', '0101000020E6100000F163CC5D4BC451C024B9FC87F4F34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14223, 'KFC', '010100002073080000F02A77E1A11F31C1CA2449EC627832C1', '0101000020E6100000E9263108AC045CC04594F6065FB04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14224, 'KFC', '010100002073080000774A57AA8DAC4141AD535C2DAE91FF40', '0101000020E6100000CA54C1A8A4C251C0FA7E6ABC74334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14225, 'KFC', '010100002073080000D2899FCD30743B4112BB12F0B22B3CC1', '0101000020E61000008A1F63EE5A7E54C09D3C2CD49AA63A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14226, 'KFC', '010100002073080000D7EB6F626A9B404192BDA25AD33DFEC0', '0101000020E6100000E25817B7D16852C0B5A679C7295A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14227, 'KFC', '0101000020730800007114D3CDF36A3D41528EFCBD74580FC1', '0101000020E61000008FE4F21FD23B53C01F85EB51B81E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14228, 'KFC', '0101000020730800005765D4FEC71F2341D5E5A72E24400EC1', '0101000020E61000007DD0B359F51557C0C5FEB27BF2404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14229, 'KFC', '0101000020730800003403C401E8FD3C41107D83F43FF11AC1', '0101000020E61000007AC7293A927353C014AE47E17A5C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14230, 'KFC', '0101000020730800006383A08385B03DC1DB2D1E2C9D7520C1', '0101000020E610000033333333339B5EC05F984C158CE24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14231, 'KFC', '0101000020730800006123702E112F0B41E7707A0A3E053CC1', '0101000020E6100000C7293A92CB6F58C0115839B4C8663C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14232, 'KFC', '010100002073080000C847CF0AD9B61041B58D2C3FE18634C1', '0101000020E6100000287E8CB96B4558C0A5BDC117266B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14233, 'KFC', '0101000020730800009206B2757AA62B416F56E0E304C22FC1', '0101000020E6100000FBCBEEC9C38256C0ED2FBB270F934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14234, 'KFC', '010100002073080000E230C3F6F014134169D362C5E60E34C1', '0101000020E6100000E71DA7E8482A58C0CD5D4BC8078D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14235, 'KFC', '010100002073080000D72BA3FC527A39C13103E76038432FC1', '0101000020E6100000D7A3703D0A8F5DC033A2B437F8124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14236, 'KFC', '01010000207308000070781846B24A36411A0DD9B2C4D22FC1', '0101000020E610000027C286A7570255C0BB270F0BB52E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14237, 'KFC', '0101000020730800007E00AFF7143F3A41CC60AF59776124C1', '0101000020E61000006DC5FEB27B1A54C0BE30992A18954240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14238, 'KFC', '010100002073080000B70A3F504A0B4041BBC7B2AB68FB0EC1', '0101000020E6100000643BDF4F8DBB52C073F90FE9B7E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14239, 'KFC', '0101000020730800006C1708A2107F3741A37C85268BCD06C1', '0101000020E6100000B32E6EA3015054C014D044D8F0DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14240, 'KFC', '0101000020730800005F4DE06FE26A3E41C2BAEC6BBD01F640', '0101000020E6100000560E2DB29DBF52C0EC2FBB270F834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14241, 'KFC', '010100002073080000F94C2A6CB1FE3B4109BC9FE94A9938C1', '0101000020E6100000E10B93A9824D54C02A8716D9CEA73C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14242, 'KFC', '010100002073080000F3745622D79C3341BD5F6BA9849E35C1', '0101000020E610000080B74082E29F55C0C5FEB27BF2503F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14243, 'KFC', '010100002073080000893E6685FCE61341FB5F11BC85DE2EC1', '0101000020E6100000613255302A1958C0C364AA6054EA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14244, 'KFC', '010100002073080000217EE218DB881AC1D044A64E7D8721C1', '0101000020E610000077BE9F1A2F455AC097900F7A36DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14245, 'KFC', '01010000207308000039B70BA168353E419052718C8BC014C1', '0101000020E6100000029A081B9E2653C017B7D100DEB24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14246, 'KFC', '01010000207308000044393CAD9B73304110A11978EB1F20C1', '0101000020E61000000612143FC6D855C0A913D044D8C04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14247, 'KFC', '010100002073080000464C532760FF3341A0FB7E48728531C1', '0101000020E6100000B0726891ED7455C02041F163CCD54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14248, 'KFC', '010100002073080000823D8B8933133D417DA8B35668DA2BC1', '0101000020E6100000BA6B09F9A0BF53C0361AC05B20514140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14249, 'KFC', '01010000207308000098913BB987E83E41D58E7F47007927C1', '0101000020E6100000A8C64B37895553C0DC68006F81CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14250, 'KFC', '0101000020730800000E3E18BC98233C4171B0D0782BDD2DC1', '0101000020E610000088F4DBD781F353C00D71AC8BDB184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14251, 'KFC', '01010000207308000020D91BCE1C443C41338C8FC361EB37C1', '0101000020E610000054E3A59BC43C54C06B09F9A067033D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14252, 'KFC', '01010000207308000055AD95AE7F8E3E4109C0E6AA471014C1', '0101000020E610000007CE1951DA1353C02A8716D9CEB74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14253, 'KFC', '0101000020730800000DCE296CCBB13C417DB46CEBE6F7E8C0', '0101000020E61000009B559FABAD3453C01EA7E8482E0F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14254, 'KFC', '010100002073080000B9065DB60E0B3AC13E00E4A77F452241', '0101000020E6100000A8C64B3789D95EC075E09C11A50D4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14255, 'KFC', '010100002073080000F63F0B85E55D25416636024FFDFAF5C0', '0101000020E61000001D5A643BDFCF56C0DC8AFD65F7EC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14256, 'KFC', '0101000020730800008513B2BE13EC3D41C68DF0EE030818C1', '0101000020E6100000423EE8D9AC3E53C0CBA145B6F37D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14257, 'KFC', '0101000020730800006F32522352BD38C1A33A81C550AC2241', '0101000020E61000003D0AD7A370955EC0D4E76A2BF6374840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14258, 'KFC', '0101000020730800002A4965181A802441BDD23F3C3386C940', '0101000020E610000060E5D022DBDD56C0E61DA7E848664640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14259, 'KFC', '0101000020730800008FA23339A99A22C1AD50AEB6212B30C1', '0101000020E6100000F853E3A59BAC5AC0BBB88D06F09E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14260, 'KFC', '010100002073080000CB5C9605C8C51041CC75BB77E73228C1', '0101000020E61000008148BF7D1D3858C061105839B4E84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14261, 'KFC', '01010000207308000048A845C18C8E29417988DE56E9BF2DC1', '0101000020E610000060764F1E16AE56C00F0BB5A679E74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14262, 'KFC', '010100002073080000FDD662B8441C30C1DC33546223012FC1', '0101000020E61000002B8716D9CEE75BC07F1D386744994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14263, 'KFC', '0101000020730800006D7053D656453541D9A9DA35CEA811C1', '0101000020E61000005839B4C876CE54C065666666668E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14264, 'KFC', '010100002073080000FA9676E4A72024414108A10D3B8F23C1', '0101000020E61000006B9A779CA21757C0FD5C6DC5FE7A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14265, 'KFC', '01010000207308000095006F155F5830410C4207C4B8DB12C1', '0101000020E6100000A167B3EA73C555C0174850FC18BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14266, 'KFC', '0101000020730800003E3A70BA53AF3C4159081E530B3127C1', '0101000020E61000008CB96B09F9B853C0B4A679C729024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14267, 'KFC', '010100002073080000267F93DAC49C194169B3F13E88F62EC1', '0101000020E61000004260E5D022D757C0E10B93A982E14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14268, 'KFC', '010100002073080000FA29CB66647339C1FDEB893947BE1D41', '0101000020E6100000F7285C8FC29D5EC0FFB27BF2B0A04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14269, 'KFC', '0101000020730800000A1DDC32B61E38C1E2D70C30F5E22FC1', '0101000020E6100000643BDF4F8D4F5DC099081B9E5E114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14270, 'KFC', '010100002073080000442F1843959238C170357DE15D7631C1', '0101000020E61000009FEFA7C64B575DC01904560E2D9A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14271, 'KFC', '01010000207308000087F512B193B91FC1F8B1BD20BBF928C1', '0101000020E61000008D976E1283785AC087A757CA32BC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14272, 'KFC', '010100002073080000489A994B2F541441A5D1AA0CD65E34C1', '0101000020E6100000A913D044D81C58C023DBF97E6A744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14273, 'KFC', '010100002073080000322957D6AC0A1AC1A159246EE4DB30C1', '0101000020E6100000B4C876BE9F2A5AC08BB96B09F9784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14274, 'KFC', '0101000020730800008C2D08C340ED2641C2A397FAF48D33C1', '0101000020E61000005396218E75FD56C0D44D621058914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14275, 'KFC', '01010000207308000027115A2F8D5C3C41A61318F979822FC1', '0101000020E610000044696FF085F153C038F8C264AAD84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14276, 'KFC', '010100002073080000D8ED79436AA30C4184EDEA05E6B83FC1', '0101000020E6100000EC51B81E856B58C01A2FDD2406313A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14277, 'KFC', '01010000207308000011DC3CDBB15C38C15FA15392739B31C1', '0101000020E6100000CECCCCCCCC4C5DC0A59BC420B0924040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14278, 'KFC', '01010000207308000056408AFCCCF91E4163166D70D4C023C1', '0101000020E6100000711B0DE02D8857C052B81E85EB814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14279, 'KFC', '010100002073080000CBB857BEA24D1B41D839B78C206125C1', '0101000020E6100000BBB88D06F0B657C0B7627FD93D494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14280, 'KFC', '0101000020730800006F2F04E46B572941E392585BD5AB34C1', '0101000020E6100000B98D06F016CC56C0CE1951DA1B344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14281, 'KFC', '01010000207308000031076C83B1DD3B41A1DB63E422743AC1', '0101000020E61000004D158C4AEA6054C09AE61DA7E8983B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14282, 'KFC', '010100002073080000DFA4096B89BD2B410F97C3C57C5E02C1', '0101000020E610000014D044D8F03056C0ED0DBE30998A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14283, 'KFC', '0101000020730800008E777B6778333F416F3ECAF6F1522AC1', '0101000020E61000002AA913D0445853C08295438B6C5F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14284, 'KFC', '010100002073080000B2FBABD5A4EB39C14C2AF6D88FE12EC1', '0101000020E6100000058195438BA45DC0A957CA32C4194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14285, 'KFC', '010100002073080000C567022FB00B334155EBB74F64ADF9C0', '0101000020E61000001F85EB51B82255C0BA0512143F7E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14286, 'KFC', '010100002073080000DA38BFE8C63B164130F4973B1F963AC1', '0101000020E6100000925CFE43FA1158C09F89B0E1E9353D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14287, 'KFC', '01010000207308000053C237947ED23B417263E1796B6D20C1', '0101000020E610000016FBCBEEC9BB53C0C74B378941084340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14288, 'KFC', '01010000207308000021BF4C6CFF2839C195F2CA2A3BED2FC1', '0101000020E6100000CAA145B6F37D5DC0560E2DB29DFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14289, 'KFC', '010100002073080000D0DBAD0E656B30C1568B861E690730C1', '0101000020E61000007B14AE47E1F25BC0029A081B9E6E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14290, 'KFC', '010100002073080000409B325D45123241C0477E7FC4D42BC1', '0101000020E610000007F0164850B455C070A301BC05FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14291, 'KFC', '01010000207308000027C9C16A1F262241AB8D15A7ABD232C1', '0101000020E6100000B5A679C7296657C0E4141DC9E5D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14292, 'KFC', '010100002073080000E267A5B1419B1D41F53D3EFABCE439C1', '0101000020E6100000B6847CD0B3C157C01AC05B2041913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14293, 'KFC', '010100002073080000A1455C92975D3141C01361952A8C10C1', '0101000020E610000052B81E85EB8D55C0E10B93A982D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14294, 'KFC', '01010000207308000032397D9CABEA214151DB9698043D23C1', '0101000020E6100000637FD93D794C57C0ADD85F764F8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14295, 'KFC', '010100002073080000B528A1189D4A364185BD777D40D731C1', '0101000020E610000022FDF675E01055C08E537424979F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14296, 'KFC', '010100002073080000925ACD0CB9FE3941FF6E9971A17532C1', '0101000020E6100000B5A679C7297254C053499D80263A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14297, 'KFC', '010100002073080000DE50C4389DE02C41854C9C9197F10BC1', '0101000020E61000001D7C6132551C56C0CF66D5E76A2B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14298, 'KFC', '010100002073080000DC90AB2423AB2941A23F68FFEBB12DC1', '0101000020E6100000A54E401361AB56C0464772F90FE94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14299, 'KFC', '01010000207308000050B33A38861C3DC1B8A7335398BC20C1', '0101000020E61000002EB29DEFA77E5EC0A301BC0512E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14300, 'KFC', '01010000207308000071BF3DB7811E3E411B0FDE172BA126C1', '0101000020E6100000E3C798BB967453C0884160E5D0FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14301, 'KFC', '01010000207308000056A46A1889D03A4185255635ECA32BC1', '0101000020E6100000A3923A014D2454C09A99999999814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14302, 'KFC', '01010000207308000094484E5EDC3B3A414853245D85442AC1', '0101000020E610000055302AA9133854C0D9CEF753E3BD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14303, 'KFC', '010100002073080000A763A66D19A034C162EF8625F61F2AC1', '0101000020E6100000560E2DB29DC75CC0A8A44E4013194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14304, 'KFC', '010100002073080000D106781919C01A416886215B4CF022C1', '0101000020E61000007C61325530BA57C012143FC6DCA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14305, 'KFC', '010100002073080000FFF58137AB113441B1459E0DCD9A31C1', '0101000020E6100000984C158C4A7255C0F56C567DAECE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14306, 'KFC', '0101000020730800003E8B1842A08F36415C85650A4DAC25C1', '0101000020E6100000EA04341136CC54C01873D712F2A14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14307, 'KFC', '01010000207308000025B4513AB1B73B41E9DD9DAFD30423C1', '0101000020E610000010E9B7AF03CF53C0A301BC0512AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14308, 'KFC', '010100002073080000B9F3F9AAAD6F4041447F32DE956F01C1', '0101000020E6100000708104C58F7D52C0839ECDAACF4D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14309, 'KFC', '0101000020730800002466318CFA1939C1BE6416ACA33F30C1', '0101000020E610000038894160E5785DC0EB51B81E85EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14310, 'KFC', '010100002073080000EA7966B2A10E2141D822AACA29A82AC1', '0101000020E6100000448B6CE7FB6D57C0708104C58F794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14311, 'KFC', '010100002073080000535F4B95A0F131417F67E6BE751008C1', '0101000020E61000007A36AB3E576755C03D9B559FAB254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14312, 'KFC', '0101000020730800009FA74C36BF4E37419F1728E3A5E40CC1', '0101000020E610000019E25817B76154C0F1F44A5986A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14313, 'KFC', '010100002073080000D3E8E131544E3E4134ED2228D1BA3CC1', '0101000020E6100000613255302A0D54C0F34A598638F63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14314, 'KFC', '010100002073080000342C7631985B3941733FA96BC3F030C1', '0101000020E6100000BD5296218E8154C023DBF97E6AB44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14315, 'KFC', '010100002073080000F323D09B776D2B4178F9FB489540FAC0', '0101000020E6100000BF7D1D38673456C05CD3BCE314BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14316, 'KFC', '0101000020730800005F4587AAEC8F2C4142349A36FA9B34C1', '0101000020E6100000CD3B4ED1918456C033C4B12E6E2B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14317, 'KFC', '01010000207308000074D489E396EB3C4166148C2BA02DC2C0', '0101000020E6100000F1F44A59862053C0BA8D06F016384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14318, 'KFC', '010100002073080000135196971CC333418C0D0AEFF9CC16C1', '0101000020E6100000713D0AD7A32455C0E6FBA9F1D2454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14319, 'KFC', '010100002073080000B37FA3B9B2B31541E195F90A433A33C1', '0101000020E6100000C139234A7B0B58C0C542AD69DEC94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14320, 'KFC', '0101000020730800000B942CD6366B40419E8BB6EB99BDF8C0', '0101000020E610000069B3EA73B57552C0FA7E6ABC747B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14321, 'KFC', '01010000207308000012AACEC2CE5838C1E5C13A9D34A132C1', '0101000020E610000079E9263108445DC073D712F241474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14322, 'KFC', '0101000020730800003B3E59B817A93AC1180DF0B6569125C1', '0101000020E6100000B3C876BE9FF25DC07CF2B0506B624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14323, 'KFC', '010100002073080000E35F94018A2233418F680C68052633C1', '0101000020E61000004B598638D6A555C0F5FDD478E9664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14324, 'KFC', '01010000207308000054D3031BE53A2D41AC1DD191CB2902C1', '0101000020E61000008BB0E1E9950A56C093F6065F98844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14325, 'KFC', '0101000020730800002B59D69CB4213841013970DB4E3C27C1', '0101000020E6100000D1915CFE438A54C039454772F94F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14326, 'KFC', '010100002073080000B1BC45236A923DC1B78CEB32348221C1', '0101000020E6100000653BDF4F8D8F5EC0AC8BDB6800BF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14327, 'KFC', '0101000020730800000F4413FCC0233BC1C9AEB1C644D41D41', '0101000020E6100000713D0AD7A3F85EC0CA10C7BAB87D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14328, 'KFC', '010100002073080000FF3740EC06943541AE635923E3002FC1', '0101000020E61000008195438B6C1F55C0C876BE9F1A574140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14329, 'KFC', '010100002073080000614D1A07BC5B2B41F2A74A7B1F9C0AC1', '0101000020E61000007D3F355EBA4156C070F90FE9B73F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14330, 'KFC', '01010000207308000019966957885F1341A4C5DF50FFE433C1', '0101000020E6100000FBCBEEC9C32658C0F0A7C64B37994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14331, 'KFC', '010100002073080000A90A64DAFE1F3DC126ACAA82657924C1', '0101000020E6100000448B6CE7FB695EC08538D6C56D5C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14332, 'KFC', '0101000020730800009ED653C75EC23DC11855D67C059320C1', '0101000020E6100000F7285C8FC29D5EC0A145B6F3FDDC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14333, 'KFC', '0101000020730800002FFBD95110602EC121F944B9269F18C1', '0101000020E61000002DB29DEFA7F65BC0DC8AFD65F75C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14334, 'KFC', '010100002073080000B3D535AC4ADD39C13A6ED6EE98F030C1', '0101000020E6100000AF726891ED945DC006F0164850AC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14335, 'KFC', '01010000207308000059623F39A4DD3241DB9C032EED0C36C1', '0101000020E6100000F4FDD478E9C255C0DF9C11A5BD213F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14336, 'KFC', '010100002073080000D1194552DAC82F410756FE5EAE342AC1', '0101000020E61000000EBE30992A1456C0492EFF21FD4E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14337, 'KFC', '01010000207308000025F49832AC3E3AC19788A36CB7351241', '0101000020E6100000C0CAA145B69B5EC029ED0DBE30C14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14338, 'KFC', '0101000020730800009CF0FDDA850634C1FC25107EAFAF30C1', '0101000020E6100000458B6CE7FB915CC0CEF753E3A5134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14339, 'KFC', '010100002073080000CDCBB42ED1C52D41000CB74CFF6C0DC1', '0101000020E6100000AC8BDB68000756C01A9E5E29CB184540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14340, 'KFC', '010100002073080000AE5B88B25ACF1E4158509EDF14E536C1', '0101000020E61000005917B7D100AE57C0A1F831E6AE553F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14341, 'KFC', '0101000020730800006C03B54807CC334170C6C0FB4BF236C1', '0101000020E610000039B4C876BE9F55C0849ECDAACF853E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14342, 'KFC', '010100002073080000C63A6ACE205A39C17DB820632B342FC1', '0101000020E61000008A6CE7FBA9895DC0BA490C022B174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14343, 'KFC', '010100002073080000DD336EC1AB65374162AA7F216D450FC1', '0101000020E6100000F1F44A59866054C0E27A14AE47914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14344, 'KFC', '010100002073080000E96DF02E1B44234192BC70C2457533C1', '0101000020E6100000D7A3703D0A4F57C0236C787AA5A44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14345, 'KFC', '010100002073080000EA78F83800CB2E41D7C816AC799D2DC1', '0101000020E6100000B7D100DE023556C0068195438BD44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14346, 'KFC', '010100002073080000FC5E394451C22B41ACD7B244E9822FC1', '0101000020E6100000E4839ECDAA7F56C0401361C3D39B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14347, 'KFC', '010100002073080000615E2AB33FAF3A412DFC116BA1A13BC1', '0101000020E6100000DF4F8D976E9A54C056CA32C4B10E3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14348, 'KFC', '01010000207308000068C8B1B220BF3D4125926AAC764E21C1', '0101000020E6100000091B9E5E296753C026E4839ECDC24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14349, 'KFC', '010100002073080000487DC54AA8753A414CDCC84C04B12EC1', '0101000020E61000000A68226C784254C038B4C876BE174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14350, 'KFC', '010100002073080000746B3CD85A3B34411B4F50587F0731C1', '0101000020E61000006519E258176755C00F0BB5A679F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14351, 'KFC', '0101000020730800008CF67B19D5581541F039AF7E6ACB2DC1', '0101000020E6100000F31FD26F5F0758C07F3F355EBA114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14352, 'KFC', '01010000207308000028DB1B2A80F2FC40D264FC1B830A30C1', '0101000020E61000008638D6C56DAC58C0CF66D5E76AC34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14353, 'KFC', '01010000207308000083184AC3C4FD2F4114375844A40313C1', '0101000020E6100000D0D556EC2FD755C03F355EBA49BC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14354, 'KFC', '0101000020730800008733C4CDAD2639C1235C4503C4C61C41', '0101000020E610000060E5D022DB895EC0820D4FAF94954740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14355, 'KFC', '010100002073080000E283343487233841488177D52D3028C1', '0101000020E610000035EF3845478E54C09487855AD32C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14356, 'KFC', '010100002073080000B4427656D5C73841A2825C609A1516C1', '0101000020E6100000EE0DBE30992E54C089855AD3BC034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14357, 'KFC', '010100002073080000F0ABA0B116703D41B4AF1CED968426C1', '0101000020E6100000FB5C6DC5FE9253C04F621058390C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14358, 'KFC', '010100002073080000AD0B53D034C93C41E1247E5543162FC1', '0101000020E6100000713D0AD7A3DC53C09DC420B072E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14359, 'KFC', '010100002073080000A7C0C6805F1320410F65967B08192DC1', '0101000020E6100000F085C954C18857C09D33A2B437204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14360, 'KFC', '010100002073080000846CA647EF913F41F962E9AFC6F521C1', '0101000020E610000090A0F831E61653C0840D4FAF94854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14361, 'KFC', '0101000020730800004FBE9FE38437254103C2CCC0FDA930C1', '0101000020E610000093A98251491957C05205A3923A714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14362, 'KFC', '010100002073080000EF0911483FA14141527CEF68F2B7FE40', '0101000020E6100000CE88D2DEE0C751C060764F1E16324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14363, 'KFC', '010100002073080000CC3F6631ACFE3F41A52A278DD29222C1', '0101000020E61000001FA7E8482E0753C01FF46C567D664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14364, 'KFC', '0101000020730800002F868C45A9A4344153D6F3DDDCDB01C1', '0101000020E6100000158C4AEA04D854C0647FD93D79384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14365, 'KFC', '01010000207308000077BB06A81775304139271D92CC5C32C1', '0101000020E6100000F1F44A59861856C04850FC1873BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14366, 'KFC', '010100002073080000586CC2DF2DE2274179D577A860BF14C1', '0101000020E6100000A913D044D8A456C04D158C4AEAC44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14367, 'KFC', '010100002073080000E0DBB1EBE38A314129D0FD9A01DC14C1', '0101000020E610000076711B0DE08D55C0C7073D9B55874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14368, 'KFC', '010100002073080000A93BCE1A984636410AD2374CE09E30C1', '0101000020E6100000637FD93D790855C0EE7C3F355EFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14369, 'KFC', '010100002073080000B83EC417B8D93CC1B34E2BCB25A51DC1', '0101000020E610000005560E2DB27D5EC05839B4C8762E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14370, 'KFC', '010100002073080000F4A861E442F33541CC52F865616B18C1', '0101000020E61000003D9B559FABBD54C0E4839ECDAA074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14371, 'KFC', '010100002073080000B5D2AA7783794041CA72FBA466E100C1', '0101000020E6100000F7E461A1D67852C09AE61DA7E8504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14372, 'KFC', '0101000020730800004E26D89F1E5F2041478A4EE6BD87D640', '0101000020E61000002DB29DEFA74A57C0C6DCB5847C804640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14373, 'KFC', '0101000020730800009F19D9FE9A4A3A417A34A1D3479B2BC1', '0101000020E610000016FBCBEEC93B54C0DBB5847CD08B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14374, 'KFC', '0101000020730800000BC2964933253D4165E0E52FE3612AC1', '0101000020E610000037894160E5B453C04C37894160854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14375, 'KFC', '010100002073080000CED3DCDC33F63741A2CF97AC2F5C2DC1', '0101000020E6100000B7D100DE02AD54C0444772F90F714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14376, 'KFC', '010100002073080000642497118F8839C104ACB7B0D73D30C1', '0101000020E61000004F621058398C5DC085EB51B81EE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14377, 'KFC', '01010000207308000041D4F25657883B4197B2E6C6019726C1', '0101000020E61000003480B74082EA53C03D0AD7A3702D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14378, 'KFC', '0101000020730800007ACDE72965292E41E23ECF1BCE2206C1', '0101000020E61000000A68226C78F655C06EC5FEB27B5A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14379, 'KFC', '0101000020730800004D871C72FFCF19C194675342D4AA21C1', '0101000020E61000005C8FC2F5283C5AC09FCDAACFD5D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14380, 'KFC', '01010000207308000048058B329F3335418C80C46ED5C900C1', '0101000020E6100000AD69DE718ABA54C08C6CE7FBA9394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14381, 'KFC', '01010000207308000082B26906FBD31E41F15CCC1EA9EC28C1', '0101000020E610000020D26F5F079257C09EEFA7C64BBF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14382, 'KFC', '010100002073080000096EE973A14C41413A1304DA144BF740', '0101000020E6100000CF1951DA1BF051C06EE7FBA9F1224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14383, 'KFC', '01010000207308000040ED971C8155344179F04183F8CB19C1', '0101000020E610000008AC1C5A640F55C06766666666064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14384, 'KFC', '0101000020730800003D59556FFED640419810E76AAD1EFBC0', '0101000020E6100000EC51B81E854F52C0789CA223B95C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14385, 'KFC', '010100002073080000BD03DB77D6033741948EC2C6A5E432C1', '0101000020E61000005BB1BFEC9EF854C073D712F241474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14386, 'KFC', '01010000207308000054D1A38CE8C03841AC3EEB092CB118C1', '0101000020E61000001E166A4DF33654C05BB1BFEC9ED44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14387, 'KFC', '010100002073080000FBD575D832BE3941336BF385FE1412C1', '0101000020E6100000A2B437F8C2F453C041F163CC5D3B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14388, 'KFC', '0101000020730800008EF1FE6C572839C1AA2BA950AA042041', '0101000020E6100000E4D022DBF9965EC0D4E76A2BF6CF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14389, 'KFC', '010100002073080000AF753951EAA434418C4AA5D156F3FEC0', '0101000020E6100000C5FEB27BF2D454C03D4ED1915C4E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14390, 'KFC', '010100002073080000344CD6BD492038412172E23DA6E936C1', '0101000020E6100000BEC1172653E554C0F2A7C64B37193E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14391, 'KFC', '010100002073080000BCA904E3EB243441F994998D55A01EC1', '0101000020E610000056EC2FBB272355C04772F90FE9AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14392, 'KFC', '010100002073080000E0E62117ACCF0541F3226B0B15C13FC1', '0101000020E6100000098A1F63EE8E58C056EC2FBB272F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14393, 'KFC', '010100002073080000FB5320925F8C2841EA01FCB9ED7930C1', '0101000020E6100000386744696FCC56C00A1B9E5E29734140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14394, 'KFC', '010100002073080000BFBDDE3BE9B03DC1EC0DBB9E5A5A20C1', '0101000020E610000096438B6CE79B5EC03C4ED1915CE64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14395, 'KFC', '0101000020730800006001FA27BA6B1C4130F9B7BF83E927C1', '0101000020E6100000371AC05B20AD57C09BC420B072E84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14396, 'KFC', '0101000020730800001114E3C7B04B3E4176C258FB4D613CC1', '0101000020E6100000BBB88D06F00A54C07BF2B0506B2A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14397, 'KFC', '010100002073080000719E35BAEB13204107E8782C508AB740', '0101000020E6100000560E2DB29D5357C075711B0DE06D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14398, 'KFC', '010100002073080000E3FCB099CE302C413A990D4AC35628C1', '0101000020E610000082734694F66256C01F85EB51B8A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14399, 'KFC', '01010000207308000055457620EB901A410721153C311539C1', '0101000020E610000080FB3A70CEE057C03211363CBD123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14400, 'KFC', '010100002073080000B8AB3BA56FC936415C8C708C662F29C1', '0101000020E6100000B0726891EDD054C0A245B6F3FD1C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14401, 'KFC', '01010000207308000047F07E32C16F3A41721D5C731D372FC1', '0101000020E610000076711B0DE04554C0865AD3BCE3044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14402, 'KFC', '01010000207308000094231603795D3141B206ADB04DFB30C1', '0101000020E6100000F341CF66D5E755C0B003E78C281D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14403, 'KFC', '0101000020730800002C21B798DD860B41DC6224E626882FC1', '0101000020E61000008D28ED0DBE6058C005C58F3177D54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14404, 'KFC', '0101000020730800009E1084C994EA2D41C575D8041369EEC0', '0101000020E61000001E166A4DF3EE55C0C117265305E34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14405, 'KFC', '0101000020730800000B00DD397096344159BEA341C7011CC1', '0101000020E6100000158C4AEA040855C0E02D90A0F8D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14406, 'KFC', '01010000207308000034F5C1438F361E410940D8ACE9C523C1', '0101000020E61000003E0AD7A3709157C01A04560E2D824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14407, 'KFC', '010100002073080000F6CD4DE40D8A0B41B25D21908E0F30C1', '0101000020E61000007E8CB96B096158C058EC2FBB27BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14408, 'KFC', '010100002073080000E428258AF1262541A79E82AA37AC34C1', '0101000020E6100000295C8FC2F52857C097FF907EFB424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14409, 'KFC', '010100002073080000E6DD7FBD08F024412DBB4D5FF19F29C1', '0101000020E6100000302AA913D01057C0C0EC9E3C2C944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14410, 'KFC', '01010000207308000025BCF4CB378A0F418CE4B7589F123DC1', '0101000020E6100000D26F5F07CE5958C0DC4603780BC43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14411, 'KFC', '010100002073080000569641E1033337412E12EAE6B86018C1', '0101000020E6100000454772F90F8154C06ADE718A8EF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14412, 'KFC', '0101000020730800001B61446AEA883641192135139DDD0CC1', '0101000020E6100000A4703D0AD78754C04BC8073D9BB54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14413, 'KFC', '010100002073080000798EAD662E3437416B262DDBD87B0AC1', '0101000020E6100000C898BB96906354C0F063CC5D4BC04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14414, 'KFC', '01010000207308000079A52ABEBFCB1E41AB100F24F6152AC1', '0101000020E6100000F931E6AE259457C0166A4DF38E934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14415, 'KFC', '0101000020730800000138DB47E3C021417475B82A9B6928C1', '0101000020E6100000F6285C8FC25957C0085F984C15CC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14416, 'KFC', '010100002073080000D8C624C89E350941B0380C208D6526C1', '0101000020E61000005BB1BFEC9E6858C02E6519E2582F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14417, 'KFC', '010100002073080000AAA89BB8306E1341BB1E67DEB59334C1', '0101000020E610000033333333332758C0A267B3EA73654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14418, 'KFC', '0101000020730800008BD16AC6CACF3D417350027BEDBF17C1', '0101000020E61000005EBA490C024353C059643BDF4F854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14419, 'KFC', '01010000207308000004FF577E4D6A10C122390E716ECD1541', '0101000020E6100000F2D24D6210E859C04E62105839144840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14420, 'KFC', '0101000020730800006072905EB4674041C773FC4324E3FCC0', '0101000020E61000006CE7FBA9F17A52C0A857CA32C4694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14421, 'KFC', '010100002073080000A7AFC4224330164151C554A00A2B2EC1', '0101000020E61000002EFF21FDF6FD57C017B7D100DE024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14422, 'KFC', '010100002073080000E0F97032AFF0ED405D1093F8ED8D31C1', '0101000020E6100000E17A14AE47D558C09B99999999514140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14423, 'KFC', '0101000020730800006BB94F46B2983C41AC661B4DA68838C1', '0101000020E61000005C6DC5FEB23354C0943A014D849D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14424, 'KFC', '01010000207308000085EF833D3F7E41419DF3A262802B0341', '0101000020E6100000B0726891EDCC51C0E04F8D976E5A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14425, 'KFC', '010100002073080000B3225E42BB74394171D3165D9F070FC1', '0101000020E6100000ECC039234AFB53C03B92CB7F486F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14426, 'KFC', '0101000020730800008C94303FA93B38C118BAFE3141AF2AC1', '0101000020E61000007B14AE47E16A5DC04950FC1873CF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14427, 'KFC', '010100002073080000F35F3EBD736C3DC10719260E626723C1', '0101000020E6100000F5285C8FC27D5EC04B378941607D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14428, 'KFC', '010100002073080000DAD52B014AA00241D3345BC0F56C3AC1', '0101000020E61000005C8FC2F5289C58C05A643BDF4F5D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14429, 'KFC', '010100002073080000C44EF64351F811C152615AB585D731C1', '0101000020E6100000F853E3A59BCC59C003560E2DB2354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14430, 'KFC', '01010000207308000025C77E0FEB333A419411A1DD00E126C1', '0101000020E6100000931804560E2954C098DD9387853A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14431, 'KFC', '01010000207308000023608FB434FC3C41C6F0C7498B5F39C1', '0101000020E6100000A7E8482EFF2954C0DED7817346143C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14432, 'KFC', '0101000020730800004D7AF91DD8563A410366341DC9FC2AC1', '0101000020E6100000BB270F0BB53654C0B7847CD0B3A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14433, 'KFC', '010100002073080000C8B327B1722219412FCCC755DB7525C1', '0101000020E6100000E9482EFF21D157C0AA8251499D484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14434, 'KFC', '010100002073080000E3713E0FBBB22A415C8EA7BD53B619C1', '0101000020E6100000E02D90A0F86556C04F1E166A4D5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14435, 'KFC', '010100002073080000EC65A995D9C63241EB6CCD207B8223C1', '0101000020E6100000FDF675E09C7555C03B70CE88D2264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14436, 'KFC', '01010000207308000057CAA5D86D1B36C126BD6FCEE7D332C1', '0101000020E61000002C8716D9CEDF5CC07FFB3A70CE584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14437, 'KFC', '0101000020730800007B4277342D650441DF92E286321E3AC1', '0101000020E6100000A60A4625759258C0ED51B81E858B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14438, 'KFC', '01010000207308000010D5B49829BF3041D734F3E41E8911C1', '0101000020E610000050FC1873D7AE55C0002B8716D9CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14439, 'KFC', '01010000207308000060420D0703203D41472E23FC0E1D30C1', '0101000020E6100000091B9E5E29D353C0E3C798BB96B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14440, 'KFC', '01010000207308000076E8E2EF13F03441A471D4B1B8F52EC1', '0101000020E6100000C74B3789413C55C0EE38454772614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14441, 'KFC', '010100002073080000EEE574E075ED34419A7A1FF743631AC1', '0101000020E610000096438B6CE7F354C07A14AE47E1F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14442, 'KFC', '010100002073080000C3F0BE33AAF341412208D7370165EB40', '0101000020E6100000D7A3703D0ABB51C002BC051214D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14443, 'KFC', '010100002073080000DA8B3170EC1F3AC1D117F6F5DD961CC1', '0101000020E6100000FFFFFFFFFFFF5DC0CCEEC9C342754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14444, 'KFC', '010100002073080000C7DEC269274432410CEB16955E8532C1', '0101000020E61000005BB1BFEC9EC855C00E2DB29DEF9F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14445, 'KFC', '01010000207308000022CCB59933494141245652FFDEA3CDC0', '0101000020E61000005396218E750D52C05AF5B9DA8AAD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14446, 'KFC', '010100002073080000CABDB5EC6F2F3E41027E0422F5AA28C1', '0101000020E61000005B423EE8D97C53C01DC9E53FA4AF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14447, 'KFC', '010100002073080000D738A48719353E41EF8B8687F7403EC1', '0101000020E610000014AE47E17A1C54C0D834EF3845173940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14448, 'KFC', '0101000020730800008BCCB6FE5E013341F6D13C59B0EC27C1', '0101000020E61000007A36AB3E577B55C039454772F97F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14449, 'KFC', '010100002073080000169E581FBBF734410F00C3878A2D1AC1', '0101000020E610000068226C787AF154C003780B2428F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14450, 'KFC', '010100002073080000C00713F5245F1AC1DF87DA72E4351DC1', '0101000020E61000008195438B6C475AC0A7C64B3789494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14451, 'KFC', '0101000020730800005F927BB5E23F39C13B2BAE02238B30C1', '0101000020E6100000A245B6F3FD7C5DC0CF66D5E76AD34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14452, 'KFC', '010100002073080000F27FD2A641653BC1B75C8AAE94A50A41', '0101000020E610000085EB51B81EC55EC09A081B9E5E514640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14453, 'KFC', '01010000207308000056CCBF83DBB43F41B584F42C3A2D0DC1', '0101000020E6100000C3F5285C8FCA52C0D50968226C004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14454, 'KFC', '01010000207308000073305EB956B6D140A592DE229C2C1DC1', '0101000020E61000000AD7A3703DF258C0FCF675E09C594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14455, 'KFC', '01010000207308000057C68AF872823B414787D0911E202FC1', '0101000020E6100000E96A2BF6971554C0839ECDAACFF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14456, 'KFC', '01010000207308000061BAF829784639415C2C0594EBC530C1', '0101000020E61000002B8716D9CE8354C0FC1873D712C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14457, 'KFC', '010100002073080000C8BF45480A4635412E1C8C21585E32C1', '0101000020E610000060E5D022DB4155C092ED7C3F35864040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14458, 'KFC', '010100002073080000509ABC43E14105C15E8C8686234A33C1', '0101000020E610000039B4C876BE7759C0C1EC9E3C2CCC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14459, 'KFC', '010100002073080000AA3D22678CC91741E24B00231AB42AC1', '0101000020E61000009D8026C286E757C087A757CA32844240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14460, 'KFC', '010100002073080000192219FC951836C178BEAFA2045732C1', '0101000020E6100000894160E5D0E25CC0A1D634EF387D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14461, 'KFC', '01010000207308000061528D0093CD4141B70A1F6C676F1641', '0101000020E6100000AC1C5A643B7351C0D778E92631284640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14462, 'KFC', '010100002073080000AF63F0C412613741F0E52115BC7630C1', '0101000020E6100000FD87F4DBD7D554C0832F4CA60AF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14463, 'KFC', '010100002073080000E6CC9C321AAA39C1DA1922108CFC2FC1', '0101000020E61000004E62105839945DC093A9825149F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14464, 'KFC', '010100002073080000F3E946F189E63CC196413501D70620C1', '0101000020E6100000295C8FC2F5785EC051B81E85EB014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14465, 'KFC', '010100002073080000636FC45C37E43E4187ACA1F7BD0D1CC1', '0101000020E6100000AEB6627FD91D53C0A735CD3B4E214340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14466, 'KFC', '01010000207308000018DA814B8FBD3F413549BB7E825022C1', '0101000020E61000006891ED7C3F1153C0A1D634EF38754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14467, 'KFC', '010100002073080000C61D567C229A1141AB2C5039A8ED34C1', '0101000020E6100000075F984C153C58C032772D211F4C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14468, 'KFC', '0101000020730800001F925B4ED27340416DE5DFB2063701C1', '0101000020E61000004182E2C7987B52C0AD8BDB68004F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14469, 'KFC', '010100002073080000A61628F04FB53B4162C6C8EAA4641EC1', '0101000020E610000068D5E76A2BBA53C06419E25817374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14470, 'KFC', '010100002073080000F8491E7D66303741F4585E8C080318C1', '0101000020E61000000DE02D90A08054C032C4B12E6EFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14471, 'KFC', '010100002073080000A6D80A38E61C3DC12ECDB37E1F1D20C1', '0101000020E6100000EE7C3F355E825EC0255305A392FA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14472, 'KFC', '01010000207308000001D9A3265A4C3A419445B3022CC339C1', '0101000020E6100000DBACFA5C6D9D54C056E3A59BC4303C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14473, 'KFC', '0101000020730800001B4D022B1E8334416BD2EF17DA3905C1', '0101000020E61000003B70CE88D2E254C088F4DBD7811B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14474, 'KFC', '010100002073080000E6547B3C2793204182C9392AFB7F24C1', '0101000020E6100000BA490C022B6F57C08A4160E5D0624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14475, 'KFC', '0101000020730800000D2FFABCDA934041D0F13E1C1BAAFFC0', '0101000020E610000054742497FF6C52C094A9825149554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14476, 'KFC', '010100002073080000BDB40F9BDECB1041E032B06CC52034C1', '0101000020E6100000D5E76A2BF64358C071F085C954894040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14477, 'KFC', '010100002073080000CB437FF3785D4041DEB03EC9AF6EFCC0', '0101000020E61000003C4ED1915C7E52C03D9B559FAB6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14478, 'KFC', '0101000020730800008AD18C5F49D92D41D1A3A026700A04C1', '0101000020E61000002A3A92CB7FFC55C072F90FE9B76F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14479, 'KFC', '010100002073080000C0003E4093E524C1D01D51F4DC3025C1', '0101000020E61000008195438B6CF75AC0F95C6DC5FE3A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14480, 'KFC', '0101000020730800000A1C35ACC9D441412296DCEA7786F540', '0101000020E610000083C0CAA145BE51C0746891ED7CFF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14481, 'KFC', '01010000207308000052F7690A8BFE32C1C3353D4392581A41', '0101000020E61000001904560E2D325DC0F1C9C342ADD94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14482, 'KFC', '0101000020730800003E8FC1A56D053341EDF4BF435A8632C1', '0101000020E61000005EBA490C02A755C06688635DDC964040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14483, 'KFC', '010100002073080000085AE8DC5F313E41E5C8801D14141AC1', '0101000020E6100000946588635D3853C02497FF907E534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14484, 'KFC', '0101000020730800005AD56667F8463741B7CB2616AE6F30C1', '0101000020E61000007C61325530DA54C0363CBD5296F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14485, 'KFC', '0101000020730800002325BEFE4E6D19C1AD75528524AF21C1', '0101000020E61000008195438B6C375AC068F7E461A1D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14486, 'KFC', '010100002073080000CC52655BF05E3841BF5E860F0DBE32C1', '0101000020E6100000C7293A92CBBB54C011C7BAB88D3E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14487, 'KFC', '010100002073080000184745700A183F417F9A535136C605C1', '0101000020E610000090A0F831E6DA52C0E4A59BC420504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14488, 'KFC', '0101000020730800009AE30922D4033A41879864A3A7813AC1', '0101000020E6100000E6AE25E483AE54C0275305A392CA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14489, 'KFC', '01010000207308000024CE8E4785633DC1A0DCC80DC3D720C1', '0101000020E61000006EE7FBA9F18A5EC0CFB359F5B9DA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14490, 'KFC', '01010000207308000063FD101EFF3933416AD4077B6C262DC1', '0101000020E610000024287E8CB98355C07A14AE47E1BA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14491, 'KFC', '0101000020730800005189D19C7FE538411AE23BC5B4492FC1', '0101000020E61000002CD49AE61D8B54C0DE9387855A1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14492, 'KFC', '010100002073080000742DFD7859B3334158E546817DF931C1', '0101000020E61000008C4AEA04348555C00F9C33A2B4B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14493, 'KFC', '01010000207308000085072474589E2941BF37B5796BB523C1', '0101000020E61000003255302AA99356C0F241CF66D55F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14494, 'KFC', '010100002073080000E0210D755432404120827463501B02C1', '0101000020E6100000D26F5F07CE9552C07AA52C431C534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14495, 'KFC', '010100002073080000F9EF61C46140394146D69116AC8B2BC1', '0101000020E6100000B4C876BE9F6A54C0BADA8AFD659F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14496, 'KFC', '0101000020730800003725890298F739C1490C0C7CA3DC2EC1', '0101000020E61000001F85EB51B8A65DC0B6847CD0B3194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14497, 'KFC', '01010000207308000055D5CE83894A2D41E812AA07121E31C1', '0101000020E61000007AC7293A926356C0029A081B9E2E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14498, 'KFC', '010100002073080000B1A45313AD65404177582ED6926900C1', '0101000020E6100000B9DA8AFD657F52C0C56D3480B7584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14499, 'KFC', '010100002073080000A955CB0906363F4153C1A6A6F20E12C1', '0101000020E610000013A5BDC117EE52C030DD240681CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14500, 'KFC', '01010000207308000079F7FD139A42104193EDB26837E03CC1', '0101000020E61000008638D6C56D5458C0E20B93A982E13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14501, 'KFC', '010100002073080000DCF9481877E73D41D97BDA512A4018C1', '0101000020E61000009C33A2B4374053C052DA1B7C617A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14502, 'KFC', '010100002073080000153865E7A642EFC0224DFF22E8391AC1', '0101000020E610000037894160E53059C062A1D634EF904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14503, 'KFC', '0101000020730800004C62556C256F3C4183BB8F96B95131C1', '0101000020E6100000CC5D4BC807FD53C0696FF085C9644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14504, 'KFC', '010100002073080000D261BF873121204165C89AD7BF8AC140', '0101000020E6100000832F4CA60A5257C0715F07CE19714640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14505, 'KFC', '0101000020730800001E5B08AEFA223241D699197CF4291141', '0101000020E6100000B4C876BE9F1655C003E78C28ED3D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14506, 'KFC', '010100002073080000B3F3010025512E41C04ED1A173650BC1', '0101000020E6100000BADA8AFD65F755C09A559FABAD284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14507, 'KFC', '01010000207308000057D113FAFCD03BC1724D9086CB9921C1', '0101000020E61000004C378941603D5EC0F5285C8FC2DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14508, 'KFC', '010100002073080000A60944F206E0344120FE7521BD4B01C1', '0101000020E6100000BB6B09F9A0CB54C060764F1E163A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14509, 'KFC', '01010000207308000017084C74FC2439C10414B06D16BB1F41', '0101000020E6100000931804560E955EC0976E1283C0CA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14510, 'KFC', '0101000020730800000E71467D7D2E22C10CA9B125CC6930C1', '0101000020E6100000273108AC1CA25AC0CB10C7BAB88D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14511, 'KFC', '010100002073080000FF7CE48A4EF10941BC7D5BDDA63735C1', '0101000020E610000096438B6CE76F58C0FF43FAEDEB384040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14512, 'KFC', '010100002073080000AD1DA9C612AC244157075E7C4ACD24C1', '0101000020E61000009A779CA2230D57C01895D409684A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14513, 'KFC', '010100002073080000776E501AD589F5C0EBCF0B3F0AFB2FC1', '0101000020E610000091ED7C3F353E59C0D556EC2FBBC74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14514, 'KFC', '010100002073080000483B55B8CFD839417863F88CBF3A2BC1', '0101000020E6100000B5A679C7294E54C0FFD478E926A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14515, 'KFC', '01010000207308000086480065BA4E2E4113ABFD63FCDA1CC1', '0101000020E6100000B5A679C7291256C02D211FF46C0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14516, 'KFC', '010100002073080000CFF8A6F9B99222C12BDB34CE166B30C1', '0101000020E6100000508D976E12AB5AC0224A7B832F8C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14517, 'KFC', '01010000207308000061BDA9C198DB3BC161DE5E2421E71CC1', '0101000020E6100000FDD478E926515EC074D712F2414F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14518, 'KFC', '0101000020730800002B9B0552FB272841C5C65BEA2A972EC1', '0101000020E6100000A4923A014DD056C0F597DD9387CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14519, 'KFC', '010100002073080000A1BE2EAE78493E415F82290066A714C1', '0101000020E6100000D8817346942253C034A2B437F8B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14520, 'KFC', '010100002073080000A15CEDC0569F324106356C8515052CC1', '0101000020E6100000C898BB96909B55C05C2041F163EC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14521, 'KFC', '010100002073080000F4607D4B3B333CC1C0670FD0194A2BC1', '0101000020E610000095438B6CE71B5EC0E6FBA9F1D2754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14522, 'KFC', '010100002073080000FE3A924474893441AAFC9066B3C223C1', '0101000020E610000057EC2FBB272355C0F4B9DA8AFD054340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14523, 'KFC', '01010000207308000049A9E83664693741A38688B3AE071FC1', '0101000020E6100000FA7E6ABC748754C09031772D21774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14524, 'KFC', '010100002073080000B38E72E2E8D925C12440E23962F6CAC0', '0101000020E6100000FA7E6ABC74435BC098BB96900F424640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14525, 'KFC', '010100002073080000AD1A73ED471D3241553AD3CA364230C1', '0101000020E6100000933A014D84C155C0D0B359F5B94A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14526, 'KFC', '0101000020730800000D3AD5322118F2C02570FDBDF2CD27C1', '0101000020E6100000BD749318043659C0BE30992A18FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14527, 'KFC', '010100002073080000FFAE96D7B854394186FE0EC0F3B537C1', '0101000020E61000002BF697DD93B754C09031772D217F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14528, 'KFC', '010100002073080000A8B99DBAD21435410D524A4B2B3F37C1', '0101000020E6100000431CEBE2366A55C0B4F3FDD478393E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14529, 'KFC', '010100002073080000241ED41B61783C417697375A872D0CC1', '0101000020E61000004694F6065F6453C00F5839B4C84E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14530, 'KFC', '01010000207308000032F97938E2DA29415F1CB362721024C1', '0101000020E6100000575BB1BFEC8E56C0B5F3FDD478514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14531, 'KFC', '010100002073080000FB1C5590B4420941EA220BE8373D30C1', '0101000020E610000003098A1F636E58C0D2915CFE43B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14532, 'KFC', '010100002073080000D45FFC1BDF8539C1DA4193A5C50F30C1', '0101000020E61000005B643BDF4F8D5DC05F984C158CF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14533, 'KFC', '01010000207308000068946E8078B54041E5F44C71FE89F9C0', '0101000020E6100000742497FF905A52C0D200DE02096A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14534, 'KFC', '0101000020730800004172E067D2B730C1EDD554477C8632C1', '0101000020E61000000AD7A3703DF25BC0555227A089B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14535, 'KFC', '010100002073080000D7C7D7AC789F1A4196FD91655CE339C1', '0101000020E61000007D3F355EBAE157C060EE5A423E983D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14536, 'KFC', '0101000020730800007AE5506CBB833B4107451682153A3CC1', '0101000020E610000063EE5A423E7C54C0CDAACFD5569C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14537, 'KFC', '010100002073080000A5D5F64C58343141FCE5D4E0E0E031C1', '0101000020E6100000B81E85EB51F455C0DDB5847CD0DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14538, 'KFC', '010100002073080000FA96F207902C36C1DBBF69F3950B1341', '0101000020E610000047E17A14AEC75DC08FA0F831E61E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14539, 'KFC', '01010000207308000087B94244734E344115A6271E32731DC1', '0101000020E6100000696FF085C91855C0DD9387855AC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14540, 'KFC', '0101000020730800002CC2123810913D41E8801EC8E7521DC1', '0101000020E61000009D11A5BDC15F53C0A089B0E1E9254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14541, 'KFC', '010100002073080000A2FA16D5E5D83B413B48C994F4B938C1', '0101000020E610000062105839B45454C07D3F355EBA993C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14542, 'KFC', '0101000020730800005D1424E48A5F3A41093DBA0D23FB39C1', '0101000020E6100000A3703D0AD79B54C0CAA145B6F30D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14543, 'KFC', '0101000020730800004E05F84F9A763F41DFDF8F18D2DF28C1', '0101000020E61000008638D6C56D4453C011C7BAB88D8E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14544, 'KFC', '010100002073080000A77DB78496CD3F4119789D7F77C422C1', '0101000020E6100000FED478E9261153C0A4DFBE0E9C634240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14545, 'KFC', '010100002073080000ECE9463F9D4720414F50BA5F802FE040', '0101000020E610000071AC8BDB684C57C0694DF38E538C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14546, 'KFC', '010100002073080000FABCE7942CEF2E41450FBCAFCE3B10C1', '0101000020E61000002A3A92CB7FEC55C0832F4CA60AF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14547, 'KFC', '0101000020730800006F9C8DB8DDB339C12371675FE12630C1', '0101000020E6100000068195438B945DC0F0164850FCE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14548, 'KFC', '0101000020730800002BC4513837F11A41716E1D52383535C1', '0101000020E6100000A913D044D8D457C0BCB88D06F02E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14549, 'KFC', '010100002073080000CCC66BB9EEB133412C22274544E033C1', '0101000020E6100000FDF675E09C9155C09A2A1895D4294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14550, 'KFC', '0101000020730800000999A3A6F8AF3A4105CB104B74313AC1', '0101000020E610000039D6C56D349054C0DCF97E6ABCE43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14551, 'KFC', '010100002073080000082E87419F3105C1369B91D3CA5133C1', '0101000020E61000008FC2F5285C7759C052B81E85EBC94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14552, 'KFC', '0101000020730800004B67483FE3AC1C416BD84D9734003AC1', '0101000020E6100000FAA067B3EACB57C070E7FBA9F1823D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14553, 'KFC', '0101000020730800002DDB89E289AA3141D72B5106F22825C1', '0101000020E61000004694F6065FB055C0117A36AB3EF74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14554, 'KFC', '0101000020730800005CC7A1E3BCD33241877F3B2A71FE02C1', '0101000020E610000030BB270F0B3555C0545227A089484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14555, 'KFC', '010100002073080000B25C442197723F412866B376BAC40FC1', '0101000020E61000006C09F9A067DB52C0CA76BE9F1AEF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14556, 'KFC', '01010000207308000040B97275357440410D76B846D7A70AC1', '0101000020E61000005B423EE8D98C52C0ECC039234AFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14557, 'KFC', '010100002073080000513DCC6B9DCB28415198EA5ABC3CE740', '0101000020E61000000D71AC8BDB6856C0ED9E3C2CD47A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14558, 'KFC', '010100002073080000E28FCBAF36A7394188564EA3319912C1', '0101000020E61000009F3C2CD49AFA53C0083D9B559F334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14559, 'KFC', '010100002073080000034F1E06F1C3124129F4A500624634C1', '0101000020E610000003780B24282E58C0F7E461A1D67C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14560, 'KFC', '010100002073080000A38DE2EA76F318C1CAB2E4C047A520C1', '0101000020E61000005EBA490C02335AC0E81DA7E848FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14561, 'KFC', '010100002073080000094A8A126BC7354143474271ADB030C1', '0101000020E610000026068195431F55C096D4096822FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14562, 'KFC', '010100002073080000B523E883CF4D3E41AA484AB1DA433CC1', '0101000020E6100000CB10C7BAB80954C0D2D556EC2F3B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14563, 'KFC', '010100002073080000F0F9517885D82D41BB23597AE50813C1', '0101000020E61000009487855AD30C56C04672F90FE9C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14564, 'KFC', '01010000207308000033A2D2F0061227C194938B85DABF28C1', '0101000020E610000017D9CEF753235BC06791ED7C3FAD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14565, 'KFC', '010100002073080000E11DFE075B5C1441CB769392B68832C1', '0101000020E610000061C3D32B651958C0746891ED7CFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14566, 'KFC', '010100002073080000CB3B688B62D80A416DEF9DD0DBEC38C1', '0101000020E6100000423EE8D9AC6E58C0CC32C4B12E3E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14567, 'KFC', '0101000020730800001DBDDB0675AE3341B1BB3A9B5DC933C1', '0101000020E6100000280F0BB5A69155C09A559FABAD304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14568, 'KFC', '010100002073080000A955CD1DEEC434416D7429CB13100DC1', '0101000020E61000001DC9E53FA4DF54C0643BDF4F8DCF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14569, 'KFC', '010100002073080000AC7D23622AC834413167ABE6EA9901C1', '0101000020E6100000143FC6DCB5D054C0C66D3480B7384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14570, 'KFC', '01010000207308000039FCC1748EDC1E419FF6E769525D3AC1', '0101000020E61000001AC05B2041B557C02E431CEBE2463D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14571, 'KFC', '01010000207308000021DE64B9A44C38C10AE00C8578E92FC1', '0101000020E6100000726891ED7C575DC03C9B559FAB0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14572, 'KFC', '0101000020730800006F4312A74FFC3541FBEF916D330D10C1', '0101000020E61000006C787AA52CA754C0B64082E2C7A04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14573, 'KFC', '01010000207308000062B63C22B67432415B0E15FECB932BC1', '0101000020E61000007D3F355EBAA155C02E431CEBE2FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14574, 'KFC', '010100002073080000A31B0C71219132412E43A64C5204E4C0', '0101000020E6100000FD87F4DBD73155C02F4CA60A46CD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14575, 'KFC', '0101000020730800007767893B74FB2B41079264DF13C337C1', '0101000020E61000007B14AE47E19E56C08B976E1283803E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14576, 'KFC', '010100002073080000E662AD471DAE3F41BFE3058E4AAE14C1', '0101000020E61000003F575BB1BFE052C0A3923A014D944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14577, 'KFC', '010100002073080000EE61753AC95E3D41BD0B104AA59318C1', '0101000020E61000005839B4C8765A53C0D6C56D34807F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14578, 'KFC', '01010000207308000091C4B95F044737416904204D20AA0BC1', '0101000020E6100000A8C64B37896154C0787AA52C43B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14579, 'KFC', '010100002073080000164431538EA810413905903EC9A334C1', '0101000020E61000002F90A0F8314658C0B4C876BE9F624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14580, 'KFC', '010100002073080000CC81FE7A54270B41ACFDBDF1001030C1', '0101000020E610000025068195436358C08F31772D21BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14581, 'KFC', '010100002073080000ED881F6B3B992A418D47545C0F8219C1', '0101000020E6100000E3A59BC4206856C08F537424975F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14582, 'KFC', '010100002073080000E3BB4EB925CA3441FC58061421F001C1', '0101000020E61000003F575BB1BFD054C02FDD240681354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14583, 'KFC', '0101000020730800009133937479B431412FC64E5D651420C1', '0101000020E610000024B9FC87F49B55C0083D9B559FB34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14584, 'KFC', '010100002073080000167178B42B9B30412062817BCBAF25C1', '0101000020E61000004694F6065FE455C04772F90FE9EF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14585, 'KFC', '010100002073080000C0809B631D432241106E500298C629C1', '0101000020E6100000E3A59BC4205057C048BF7D1D38974240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14586, 'KFC', '010100002073080000CF8AD1803A133F41B7CB479E7B4112C1', '0101000020E6100000F0A7C64B37F552C0792D211FF4CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14587, 'KFC', '0101000020730800003C274E1EB0123CC1C59DB19A6F1D20C1', '0101000020E61000007E3F355EBA515EC0D712F241CF0E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14588, 'KFC', '0101000020730800008AA30D85C14C2D41FEA660B365CB11C1', '0101000020E61000007FD93D79581856C01973D712F2E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14589, 'KFC', '01010000207308000042C34BB8ACCF40414D4C2A8D1BF1ED40', '0101000020E61000000022FDF6752852C0D734EF3845174540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14590, 'KFC', '010100002073080000A7389E7B78A6354151CD4C8A4D5136C1', '0101000020E6100000F241CF66D54B55C0BDE3141DC9B53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14591, 'KFC', '010100002073080000484B6319E33434416BFCB5BA98E304C1', '0101000020E610000044FAEDEBC0F154C0D0D556EC2F234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14592, 'KFC', '01010000207308000078310193EDE238C1A14EA438C33B30C1', '0101000020E61000008295438B6C6F5DC02C1895D409F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14593, 'KFC', '010100002073080000A54DB736A9E522C1CAC1079F69E130C1', '0101000020E6100000295C8FC2F5B05AC07FD93D7958684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14594, 'KFC', '010100002073080000512D133830C83DC1AAF7021E87381CC1', '0101000020E610000003560E2DB2AD5EC0764F1E166A354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14595, 'KFC', '0101000020730800005481BA5ED5EF31412E78C3A805420841', '0101000020E6100000742497FF902E55C079E9263108E44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14596, 'KFC', '010100002073080000414DD4D54FC540416265BE877329E940', '0101000020E61000006688635DDC2E52C075B515FBCB0E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14597, 'KFC', '010100002073080000BCC190674BDA1641147E052377A639C1', '0101000020E6100000FE87F4DBD70958C086635DDC46C33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14598, 'KFC', '010100002073080000AFC58D277A9B3A41D3EB7866008F0BC1', '0101000020E610000053B81E85EBBD53C0EFA7C64B37794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14599, 'KFC', '010100002073080000DCF01DB1DCB62D41E8AA6252595935C1', '0101000020E6100000C3F5285C8F6E56C03C7958A835DD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14600, 'KFC', '010100002073080000494C3CBE2FFA3541B4BDDAD1D20331C1', '0101000020E6100000696FF085C91855C0E17A14AE47E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14601, 'KFC', '0101000020730800005D5DE9B98DAC1AC19ED136F7212DF0C0', '0101000020E6100000560E2DB29D5F5AC06E567DAEB6224640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14602, 'KFC', '010100002073080000F11F789B400D0E41F53F3ED952A134C1', '0101000020E6100000AAF1D24D625858C03108AC1C5A644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14603, 'KFC', '010100002073080000A6C06F8BB5D12B41BF90BC131CE12FC1', '0101000020E610000033333333337F56C093CB7F48BF8D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14604, 'KFC', '01010000207308000000441CD324C33A41C7F8ACC174E335C1', '0101000020E6100000FFB27BF2B06C54C08DB96B09F9603E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14605, 'KFC', '010100002073080000984FCADED47B37419DFF819B564B1EC1', '0101000020E610000091ED7C3F358254C0FA7E6ABC74834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14606, 'KFC', '010100002073080000A74708A8BA6438C17AB29BFEB36232C1', '0101000020E6100000FFFFFFFFFF475DC00CE02D90A0584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14607, 'KFC', '01010000207308000068011B6EC97139C1266D0A2DBE092FC1', '0101000020E6100000490C022B878E5DC0B29DEFA7C61B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14608, 'KFC', '010100002073080000E2370463051E2EC1D4435E94CADE1BC1', '0101000020E6100000894160E5D0EA5BC0D46F5F07CE214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14609, 'KFC', '01010000207308000088D4FB9376461B4146A3F1AF30B139C1', '0101000020E610000027C286A757DA57C0DBF97E6ABCB43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14610, 'KFC', '010100002073080000F5CBD7DB89E638C1E19FC9066FC92041', '0101000020E6100000CA76BE9F1A8F5EC09AE61DA7E8F04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14611, 'KFC', '01010000207308000077EBF9E147FC2D419CD5DA4C201712C1', '0101000020E6100000E4839ECDAA0756C08D28ED0DBED84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14612, 'KFC', '01010000207308000096C6D69646583DC1066515232125FB40', '0101000020E6100000560E2DB29D0F5FC0EEEBC03923B24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14613, 'KFC', '01010000207308000062972D74CD1C3AC1B62915AE9F5B2FC1', '0101000020E61000005EBA490C02AB5DC0931804560E054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14614, 'KFC', '0101000020730800003EDAFB8683FA3CC182E96EAA63291EC1', '0101000020E61000001904560E2D825EC08AB0E1E995224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14615, 'KFC', '010100002073080000887FBD8E764637411024AB24694B0BC1', '0101000020E61000009A779CA2236154C047E17A14AEB74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14616, 'KFC', '01010000207308000041A0AC4BA4493DC1E5F72100E40821C1', '0101000020E610000084EB51B81E855EC01F41F163CCD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14617, 'KFC', '0101000020730800005EF8862CEF722641CEAD5F8CF2C820C1', '0101000020E6100000B7D100DE02D956C0ED0DBE3099DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14618, 'KFC', '0101000020730800004C4F0ED2CC232F4102C6222B28B733C1', '0101000020E61000008104C58F314756C05F29CB10C7624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14619, 'KFC', '0101000020730800006BA357F80D652241A711AB61D68914C1', '0101000020E6100000AD69DE718A2E57C0AFB6627FD9DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14620, 'KFC', '0101000020730800007317969CB1733CC1F64FBAEFEB3021C1', '0101000020E61000005B643BDF4F5D5EC02A3A92CB7FE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14621, 'KFC', '010100002073080000F08A251368D438C1E20B774827BF2FC1', '0101000020E61000000E2DB29DEF6F5DC02497FF907E0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14622, 'KFC', '0101000020730800000D8A3F2207F035410B6CE93C690831C1', '0101000020E610000059CA32C4B11A55C0293A92CB7FE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14623, 'KFC', '010100002073080000AAD4550673C23F41E499E65467890DC1', '0101000020E610000086C954C1A8C852C0158C4AEA04FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14624, 'KFC', '01010000207308000070C59DC3735D4141C1C253678948C3C0', '0101000020E61000008D976E12830452C0E561A1D634AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14625, 'KFC', '010100002073080000FFC620179956314189CEC26F237727C1', '0101000020E6100000C7293A92CBC755C0314CA60A46A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14626, 'KFC', '0101000020730800008DBB18454B093741A1797A22FDDD0AC1', '0101000020E61000004794F6065F6C54C0F0B0506B9ABF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14627, 'KFC', '01010000207308000011E8140C25F83F41E4E12AE0DDFE09C1', '0101000020E61000000E4FAF9465B852C074B515FBCB164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14628, 'KFC', '010100002073080000F06146CB375139C1EB4E976E86E91D41', '0101000020E6100000AC1C5A643B975EC0E4AE25E483A64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14629, 'KFC', '01010000207308000061D05ABBBD6A3441615145C544302EC1', '0101000020E61000000C022B87165155C06B006F8104854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14630, 'KFC', '010100002073080000CA8198299AF812414986F9A2693334C1', '0101000020E610000039B4C876BE2B58C0FCA9F1D24D824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14631, 'KFC', '0101000020730800006844B829931239C16A1D26B07FD52FC1', '0101000020E6100000DF4F8D976E7A5DC08738D6C56D044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14632, 'KFC', '0101000020730800007D582EF0F49F234194287EB5D82FF540', '0101000020E6100000098A1F63EEEE56C0F5B9DA8AFDBD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14633, 'KFC', '010100002073080000E6071C0C13B93741075778C3B54017C1', '0101000020E6100000A913D044D86454C0293A92CB7F004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14634, 'KFC', '0101000020730800002FC5AE4A80C53B4143AA21FE23E422C1', '0101000020E6100000DDB5847CD0CB53C0109C33A2B4AF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14635, 'KFC', '0101000020730800000E98AB99306833C139D05BE6DF022EC1', '0101000020E6100000A9C64B3789815CC07F6ABC7493984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14636, 'KFC', '010100002073080000A9D71225187C1B41E1924CDC90B722C1', '0101000020E610000014D044D8F0B057C0857CD0B359AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14637, 'KFC', '01010000207308000019E87EC1A2D50841063266B4367437C1', '0101000020E610000039D6C56D347858C076B515FBCB1E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14638, 'KFC', '01010000207308000059518E76ADA73741E2745851EFBE11C1', '0101000020E610000021B07268915954C0D9F0F44A59664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14639, 'KFC', '010100002073080000DD89B67B4DF43B410DE00C8F3C6327C1', '0101000020E61000002C6519E258DB53C0703D0AD7A3084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14640, 'KFC', '01010000207308000007C9D0052C731AC11B42F100AEC01FC1', '0101000020E61000004A0C022B87465AC0D1DEE00B93194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14641, 'KFC', '0101000020730800005B2B09EAD1DA3A4196722D8B87FE39C1', '0101000020E6100000B29DEFA7C68754C0EC482EFF21FD3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14642, 'KFC', '0101000020730800001B02525F18EC2E41FC56643D1C7D20C1', '0101000020E610000020D26F5F070A56C0E61DA7E848BE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14643, 'KFC', '010100002073080000645157E7A7063C41B0092E6D58AD37C1', '0101000020E610000055742497FF4454C0E461A1D6342F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14644, 'KFC', '0101000020730800008C82BB8D550C3CC1C3D640F275DD1CC1', '0101000020E61000000BD7A3703D5A5EC0DCD78173464C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14645, 'KFC', '0101000020730800003BA36C47EAA934C177820FAE16492AC1', '0101000020E610000055E3A59BC4C85CC0ED0DBE3099124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14646, 'KFC', '01010000207308000007B01009E2C22C4154121D7901D0C840', '0101000020E6100000D578E926310456C0029A081B9E3E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14647, 'KFC', '010100002073080000BF744D5A456A3B414DD54721518827C1', '0101000020E6100000DCF97E6ABCF453C077BE9F1A2F0D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14648, 'KFC', '010100002073080000DB9C8AF357ADE94073B93B0D56903DC1', '0101000020E610000083C0CAA145DE58C0C2B12E6EA3813B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14649, 'KFC', '010100002073080000DE384AED2E8F3D41A5014922191A1241', '0101000020E6100000CC5D4BC807B952C09FABADD85F764640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14650, 'KFC', '010100002073080000BFF576E4F80D3E41B693446A7BAB3DC1', '0101000020E6100000DF4F8D976E1E54C03233333333733940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14651, 'KFC', '0101000020730800007A39938F83D83241AD5B396F6B0B1AC1', '0101000020E61000008638D6C56D5855C003098A1F63164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14652, 'KFC', '010100002073080000D9057042999237C1613AB423CFC31641', '0101000020E6100000E5D022DBF91E5EC0E4C798BB96484740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14653, 'KFC', '01010000207308000002759DF260101C41D4F44317A1EB39C1', '0101000020E61000006007CE1951D257C0366744696F903D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14654, 'KFC', '0101000020730800005798ED7E088226418CB70FFC504A30C1', '0101000020E61000005F07CE1951FA56C00D71AC8BDB884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14655, 'KFC', '010100002073080000CE5588C130432C41388F949204E11AC1', '0101000020E6100000613255302A4156C076711B0DE03D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14656, 'KFC', '010100002073080000EC85E13C49323E41AA2F0096EA9115C1', '0101000020E6100000FC87F4DBD72953C0E995B20C71A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14657, 'KFC', '01010000207308000004FB475B9A353CC1298B3DC188E41DC1', '0101000020E6100000022B8716D95E5EC0AE69DE718A364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14658, 'KFC', '010100002073080000A21B85CE64CE34C137269BC3E63A2AC1', '0101000020E6100000633BDF4F8DCF5CC06D567DAEB6124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14659, 'KFC', '010100002073080000C696631801D239C16704AA072F4E2EC1', '0101000020E6100000B4C876BE9FA25DC0E2C798BB96304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14660, 'KFC', '01010000207308000000A1EB5FC9F12D415342EE960564F0C0', '0101000020E610000074B515FBCBEE55C0847CD0B359DD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14661, 'KFC', '0101000020730800006DA03E62306D3E4179A76AE8710D10C1', '0101000020E6100000C66D3480B70C53C00A68226C78024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14662, 'KFC', '010100002073080000568A0AEC80BD37417554F9FE58CC31C1', '0101000020E6100000787AA52C43D054C03D2CD49AE68D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14663, 'KFC', '0101000020730800007BB78D15FEAD3441C324ACC01AE203C1', '0101000020E6100000DBF97E6ABCD854C05B643BDF4F254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14664, 'KFC', '010100002073080000CAFD1EBA9F51314121CDF2C10D9B20C1', '0101000020E61000001C0DE02D90B055C00612143FC6A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14665, 'KFC', '0101000020730800009E4CAFEC665436C12B3C7BCC208A1341', '0101000020E61000009A99999999D15DC0218E75711B254740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14666, 'KFC', '010100002073080000A1FF6FEBAD1DF4C0FC0DC5B794002BC1', '0101000020E610000025068195433B59C031772D211F844240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14667, 'KFC', '010100002073080000A7BC134061A13A411F72D3E3F4122FC1', '0101000020E61000007F6ABC74933C54C0D612F241CF064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14668, 'KFC', '0101000020730800006A64082CE4773B41F67BBB6FCCB827C1', '0101000020E6100000D834EF3845F353C05A643BDF4F054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14669, 'KFC', '010100002073080000300A5B52B3193DC1438FD7441E4722C1', '0101000020E61000006891ED7C3F755EC0DB68006F81AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14670, 'KFC', '01010000207308000039EE9D054F0F3541B8213028A0CF00C1', '0101000020E610000068B3EA73B5C154C097B20C71AC3B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14671, 'KFC', '010100002073080000A0F2B2D2DD2635C16A799F22075B33C1', '0101000020E6100000458B6CE7FBB15CC0AED85F764F3E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14672, 'KFC', '01010000207308000093BA911A4D800C41AD500403A1CD28C1', '0101000020E6100000D8817346945658C0EC51B81E85D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14673, 'KFC', '0101000020730800007048A12519B53741178B57702A7A11C1', '0101000020E610000036EF3845475654C0ED7C3F355E6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14674, 'KFC', '010100002073080000F66E7F56378C3A416134CE3B2E412FC1', '0101000020E61000000C022B87164154C0D4DEE00B93014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14675, 'KFC', '010100002073080000B40EC92FEA30414111178E6409460341', '0101000020E6100000EE7C3F355EEA51C0174850FC186B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14676, 'KFC', '010100002073080000CFEDB2BFE5D609C1A1BFF87AD2210A41', '0101000020E6100000FCA9F1D24DB259C0431CEBE236724740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14677, 'KFC', '010100002073080000C2ABF313FD8B3AC10FD980E4F8782EC1', '0101000020E6100000E04F8D976EC25DC0AED85F764F1E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14678, 'KFC', '0101000020730800002DA4D661193734C1F51E8629F0092EC1', '0101000020E610000083C0CAA145A65CC0A1D634EF388D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14679, 'KFC', '01010000207308000035E55C5F672439C1DAF8635402FC2DC1', '0101000020E610000021B0726891855DC04850FC1873474140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14680, 'KFC', '010100002073080000A958EE30620219C160E5221D90A521C1', '0101000020E6100000EE7C3F355E325AC02A3A92CB7FD84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14681, 'KFC', '010100002073080000092884B7CA723141CD246F3CD2F536C1', '0101000020E610000061C3D32B650556C0D578E92631B83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14682, 'KFC', '010100002073080000A79C1016B9AA34C170078A0213A42AC1', '0101000020E6100000643BDF4F8DC75CC04E37894160054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14683, 'KFC', '010100002073080000D0821719C8441B413046A1D54EA039C1', '0101000020E6100000E71DA7E848DA57C0AFFA5C6DC5BE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14684, 'KFC', '010100002073080000980CEE656B592E41E7F28BCC488409C1', '0101000020E6100000A913D044D8F455C0458B6CE7FB394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14685, 'KFC', '010100002073080000B81BC5D7E1EA40416D7F8E84CEDAE840', '0101000020E6100000B1E1E995B22052C075B515FBCB064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14686, 'KFC', '010100002073080000AC37A526C9053AC15E0F4D0D2CE32EC1', '0101000020E61000000C022B8716A95DC0559FABADD8174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14687, 'KFC', '0101000020730800009AD22E3C30C33D41F8C96041E9CBDEC0', '0101000020E61000009E11A5BDC1FB52C0F697DD93870D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14688, 'KFC', '0101000020730800008C188CDDA7523E410C336A9DA1103DC1', '0101000020E6100000FB5C6DC5FE0E54C0F9A067B3EAC33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14689, 'KFC', '010100002073080000A783B080BB8E3141BE02098CC62D00C1', '0101000020E6100000FCA9F1D24D7255C0C1CAA145B6734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14690, 'KFC', '01010000207308000095C3716FF3E538C15C6D2297CC211E41', '0101000020E6100000B6F3FDD478815EC0A4BDC11726B34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14691, 'KFC', '010100002073080000E89AD2F5D4F53341D6EAF423C78E14C1', '0101000020E610000077711B0DE01555C024DBF97E6A6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14692, 'KFC', '0101000020730800001E6E108E8CB03A41ACF7F375811928C1', '0101000020E610000054E3A59BC41854C04E37894160054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14693, 'KFC', '0101000020730800006B106C4A95903741F20A29FB0B472BC1', '0101000020E61000007C61325530B654C04ED1915CFEC34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14694, 'KFC', '01010000207308000070D86E6877072941687FE666E62F36C1', '0101000020E6100000B0726891EDD856C011143FC6DC853F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14695, 'KFC', '010100002073080000D8DF2B1C1F762941D66F5EC5ECD326C1', '0101000020E61000002497FF907E9F56C0073D9B559FEB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14696, 'KFC', '010100002073080000B20076F18637334144272EAE903D15C1', '0101000020E61000004ED1915CFE3B55C0A779C7293A6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14697, 'KFC', '0101000020730800006384362A9A9239C1D994A8E3DE782FC1', '0101000020E6100000EF7C3F355E925DC01AE25817B7094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14698, 'KFC', '010100002073080000DFEAED20D0FE4041AA4798D0590A0141', '0101000020E61000007CF2B0506B0252C08C6CE7FBA9614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14699, 'KFC', '0101000020730800007E38329A76813BC1D681B7909A0F1BC1', '0101000020E6100000E6FBA9F1D2455EC0577DAEB662774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14700, 'KFC', '0101000020730800009FFA552515F83B41609067DF588D0AC1', '0101000020E610000098BB96900F7A53C02BF697DD93674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14701, 'KFC', '010100002073080000A7A4B721D4AF3741B26A0623A9C627C1', '0101000020E61000007E1D386744A154C04360E5D022434240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14702, 'KFC', '01010000207308000072F5CC5C26FA0B41DDED8D763A0F30C1', '0101000020E61000003480B740825E58C08F31772D21BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14703, 'KFC', '0101000020730800009FC3C6EDA1F531412FB04B6C303F1DC1', '0101000020E6100000D200DE02098A55C0E7AE25E483E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14704, 'KFC', '01010000207308000085C4E18FA2963441F42E751C16E423C1', '0101000020E6100000CCEEC9C3422155C09DC420B072004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14705, 'KFC', '01010000207308000074BB05F7E1993F41F2CD5EFCBEB622C1', '0101000020E6100000AE47E17A141A53C036CD3B4ED1694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14706, 'KFC', '010100002073080000D6ED6033C3072A41FC94808CA7D72CC1', '0101000020E6100000F0164850FCA056C0643BDF4F8D074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14707, 'KFC', '0101000020730800001004FFE12F0D3AC172CB3C7FC0A62AC1', '0101000020E6100000E7FBA9F1D2BD5DC0A62C431CEBB24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14708, 'KFC', '010100002073080000A7D521DCAF6136415D55E868B29F20C1', '0101000020E6100000FD87F4DBD7BD54C02DB29DEFA75E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14709, 'KFC', '010100002073080000502DC00B7B623041E860BA7D03A312C1', '0101000020E6100000EC2FBB270FC355C0E53FA4DFBEBE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14710, 'KFC', '01010000207308000093DD121D66AE3241672379EFB1E42FC1', '0101000020E6100000849ECDAACFA555C07936AB3E575B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14711, 'KFC', '010100002073080000BB12AB7B0D4612C1AC0D99022B26E9C0', '0101000020E61000009A99999999F159C0B2E1E995B23C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14712, 'KFC', '010100002073080000F870420A949839410B06FD290EAA34C1', '0101000020E6100000211FF46C569554C061BA490C023B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14713, 'KFC', '0101000020730800009F19CB2CE5443CC1B046237009BB28C1', '0101000020E610000079E92631082C5EC08AFD65F7E4D14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14714, 'KFC', '010100002073080000389BCBB5C8091241F701DBE4A7A934C1', '0101000020E6100000022B8716D93658C0D6E76A2BF65F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14715, 'KFC', '0101000020730800002A9CC053D2152D4194D02D6F16782CC1', '0101000020E610000093A98251495956C0C7293A92CB074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14716, 'KFC', '0101000020730800006AE76F0AF8F21D41B71ECE66846B2AC1', '0101000020E6100000516B9A779C9E57C0C5BAB88D06884240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14717, 'KFC', '0101000020730800008F55FB2D7C38314189C3491512EE2FC1', '0101000020E61000008E06F01648E855C0FBCBEEC9C36A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14718, 'KFC', '010100002073080000882643B1FA903E41AB89054095AA0BC1', '0101000020E6100000D122DBF97EFE52C057EC2FBB27274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14719, 'KFC', '0101000020730800003285EA88CA373241BB4AB1F812A911C1', '0101000020E61000007D3F355EBA6555C08AFD65F7E4B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14720, 'KFC', '01010000207308000044FCF47792D53CC107E5467E651920C1', '0101000020E61000003E0AD7A370755EC0462575029A004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14721, 'KFC', '0101000020730800005C39B4D13E970641986EEB1AF0973FC1', '0101000020E61000005F29CB10C78A58C08195438B6C473A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14722, 'KFC', '010100002073080000DA6932AF77D1E9402B650F976D092DC1', '0101000020E610000035EF384547DA58C0726891ED7C374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14723, 'KFC', '010100002073080000271519ED9EF1144168C264CFC89A1AC1', '0101000020E610000011363CBD52FA57C01C7C613255804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14724, 'KFC', '01010000207308000039C6B3E54A051541513DB9CD06D718C1', '0101000020E6100000A3923A014DF857C0E00B93A982A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14725, 'KFC', '010100002073080000B638D9E3AE3F18C194EAE6A98A871EC1', '0101000020E61000004E621058392C5AC04F8D976E12334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14726, 'KFC', '010100002073080000B710C0F7B2483F410AFB1414814C21C1', '0101000020E6100000645DDC46032053C06C09F9A067A34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14727, 'KFC', '010100002073080000C32B2B2F068C35419792D143503329C1', '0101000020E61000007C613255300A55C04A0C022B872E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14728, 'KFC', '010100002073080000CA68C76704F3354105851755BC1118C1', '0101000020E610000071CE88D2DEBC54C0D75F764F1E0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14729, 'KFC', '0101000020730800000BCAB74C4C1B3DC12C94290FCC5922C1', '0101000020E610000085EB51B81E755EC0DF9C11A5BDA94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14730, 'KFC', '010100002073080000E4305CF2C46340410C2A77CA51C2FFC0', '0101000020E61000002CD49AE61D7F52C0BEE3141DC95D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14731, 'KFC', '01010000207308000099F064D201333141D8FCA7A366E725C1', '0101000020E610000030BB270F0BC955C0E3E995B20CE14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14732, 'KFC', '0101000020730800007B3F0396F23122C196C1CC1D7F3114C1', '0101000020E6100000CDCCCCCCCCCC5AC0A245B6F3FDE44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14733, 'KFC', '0101000020730800003533FBD2CDB73F416632790F61500EC1', '0101000020E61000000000000000CC52C021D26F5F07F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14734, 'KFC', '010100002073080000BF702EAFB9BC19C1BEC8C50BE07033C1', '0101000020E6100000B6F3FDD478215AC0905CFE43FAB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14735, 'KFC', '010100002073080000A0D5313789652741DADEDE1CB78038C1', '0101000020E6100000E25817B7D10457C06E9A779CA2333E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14736, 'KFC', '010100002073080000EF084C3E8E753DC134651DDED69D20C1', '0101000020E6100000653BDF4F8D8F5EC07DAEB6627FE14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14737, 'KFC', '010100002073080000CB641474378B23C17B3F8F8F101135C1', '0101000020E6100000273108AC1CB25AC009D7A3703D2A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14738, 'KFC', '010100002073080000587F82586EE23CC1DCF5C79978FD0441', '0101000020E61000005839B4C876065FC05839B4C876FE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14739, 'KFC', '010100002073080000A6EFF5AD6C2538C13F128C57DDA831C1', '0101000020E6100000884160E5D0425DC060764F1E16924040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14740, 'KFC', '010100002073080000B747EB6E712431C15387F6330DA105C1', '0101000020E6100000986E1283C0725CC03BDF4F8D97464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14741, 'KFC', '01010000207308000058DD767FB2AA1141A5AAAC82D3D534C1', '0101000020E6100000AC1C5A643B3B58C04260E5D022534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14742, 'KFC', '010100002073080000B2B999411E193A41D2A7989632913AC1', '0101000020E6100000ACADD85F76AB54C0734694F606BF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14743, 'KFC', '0101000020730800008E057E533DA84041667BBE888F1DFDC0', '0101000020E61000006CE7FBA9F16252C0DBF97E6ABC5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14744, 'KFC', '010100002073080000000003A2F64E3C41283A58332DA4E040', '0101000020E610000021B07268913553C030992A1895744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14745, 'KFC', '01010000207308000001567DC692BB354188409C2313D530C1', '0101000020E610000003098A1F632255C0431CEBE236F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14746, 'KFC', '010100002073080000F5D6D2673E772EC16C916F0510A818C1', '0101000020E610000046B6F3FDD4F85BC0411361C3D35B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14747, 'KFC', '010100002073080000B26AD5AA6D0931C10D200E8D5E4832C1', '0101000020E610000060E5D022DB015CC02C6519E258BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14748, 'KFC', '010100002073080000BFEEFC036338304178B8345A8E3F34C1', '0101000020E6100000BE30992A182D56C0F8C264AA60344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14749, 'KFC', '010100002073080000B2A5F5CEA67E3AC13A13A6E9835826C1', '0101000020E6100000D6A3703D0AE75DC0FD43FAEDEB484240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14750, 'KFC', '010100002073080000041F28ED73722941BBC0205AC96520C1', '0101000020E61000007B14AE47E18E56C031992A1895DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14751, 'KFC', '01010000207308000099CE1CABDDBE3441AA0FF99DCF4301C1', '0101000020E6100000273108AC1CD254C0956588635D3C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14752, 'KFC', '0101000020730800006BBC09B727CE13412D705F2A801219C1', '0101000020E61000003255302AA90758C0BD0512143F9E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14753, 'KFC', '0101000020730800002A477C461E37124135DFF5AC5E620241', '0101000020E6100000B37BF2B0500758C05BD3BCE314254740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14754, 'KFC', '0101000020730800003F9E8DDDC5A13541E15630B3417130C1', '0101000020E610000079E92631082455C0B8AF03E78C104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14755, 'KFC', '010100002073080000FA692FD002DA2C41D4ECDF92489038C1', '0101000020E6100000E5F21FD26F8F56C0E2A59BC420003E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14756, 'KFC', '010100002073080000DCE4DF42B6383E41D3565F820F3D3CC1', '0101000020E6100000E9B7AF03E70C54C01873D712F2413A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14757, 'KFC', '010100002073080000120CEEF03AA73F4189779DFEBA990EC1', '0101000020E6100000DD24068195CF52C0B0726891EDF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14758, 'KFC', '0101000020730800001E12099655532B413563BE9C16B007C1', '0101000020E6100000CE1951DA1B4056C04160E5D0225B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14759, 'KFC', '010100002073080000DAB3EE77D9982941C6D6426E6D8523C1', '0101000020E610000048E17A14AE9356C01F166A4DF3664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14760, 'KFC', '010100002073080000501200CF4D982EC17D8C1B32D49C18C1', '0101000020E61000006ABC749318FC5BC0C15B2041F15B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14761, 'KFC', '010100002073080000CE56BCA8B4D42B41A233ECF293B42FC1', '0101000020E61000008351499D807E56C04D62105839944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14762, 'KFC', '010100002073080000C7021C737DBD30C1FD10231D7BA532C1', '0101000020E6100000C3F5285C8FF25BC0AD1C5A643BA74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14763, 'KFC', '010100002073080000F59B984F88A238C1CB32102FDD0530C1', '0101000020E6100000CAA145B6F3655DC0EB51B81E85034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14764, 'KFC', '010100002073080000E4E0825C79E638C15CB93B06939C30C1', '0101000020E6100000BE9F1A2FDD6C5DC0F9A067B3EAD34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14765, 'KFC', '010100002073080000D65400B1C3023641C0E526BC5B552AC1', '0101000020E6100000C520B07268F954C0915CFE43FAFD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14766, 'KFC', '0101000020730800007DE5975D7CE03041CB841695193331C1', '0101000020E6100000F38E537424FF55C054499D8026124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14767, 'KFC', '0101000020730800005236F988D9AE3D41FC6DEDADEB9A3AC1', '0101000020E610000011C7BAB88D1654C04A7B832F4C463B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14768, 'KFC', '010100002073080000D18E52CF011A3241895D755CB07337C1', '0101000020E610000088855AD3BCEB55C074AC8BDB68603E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14769, 'KFC', '010100002073080000271D0ED14D2E3CC120AFB9BB3F6E1DC1', '0101000020E6100000022B8716D95E5EC0AEADD85F763F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14770, 'KFC', '01010000207308000087961279790839C1EC99ECE3FA4730C1', '0101000020E610000020B0726891755DC0E0BE0E9C33EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14771, 'KFC', '010100002073080000F09C0855D6D42D4114DD5702206E01C1', '0101000020E61000003480B74082FA55C01CEBE2361A884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14772, 'KFC', '010100002073080000710AE372445B40411B8EF0BEB86402C1', '0101000020E6100000492EFF21FD8652C00C022B8716494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14773, 'KFC', '010100002073080000367502304D4839411BDC44BC012031C1', '0101000020E6100000F5DBD781738654C0FEFFFFFFFFA74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14774, 'KFC', '010100002073080000C3D402DDC4193641012B4761621D31C1', '0101000020E6100000645DDC46031455C0A960545227D84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14775, 'KFC', '0101000020730800001334CDBBCD8F404113D2BB3DF9DDFFC0', '0101000020E6100000BC270F0BB56E52C04BA60A4625554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14776, 'KFC', '010100002073080000B06E8C027AA934418F5039D5DD8E1BC1', '0101000020E6100000CF66D5E76A0355C0C58F31772DE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14777, 'KFC', '010100002073080000754770BDF44C34414FC0AD1E6E9636C1', '0101000020E610000007CE1951DA8755C0E5F21FD26FAF3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14778, 'KFC', '0101000020730800006E9205981C2B38C138ED024E110F30C1', '0101000020E610000054E3A59BC4505DC0B78D06F016084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14779, 'KFC', '0101000020730800004B3F8BEDFB424041C7D16C1E4A2D00C1', '0101000020E6100000EB73B515FB8B52C0C58F31772D614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14780, 'KFC', '010100002073080000C7481D0478A434C1D684F6C7C6582AC1', '0101000020E6100000643BDF4F8DC75CC0A98251499D104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14781, 'KFC', '0101000020730800002360445DDCE038C1429CB0A190B530C1', '0101000020E6100000518D976E126B5DC0941804560ECD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14782, 'KFC', '0101000020730800000801E22F5C2B3E4138774F44186D3CC1', '0101000020E6100000B1506B9A771054C04772F90FE9273A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14783, 'KFC', '0101000020730800007FDF9AE24EB3314128583586C40B1EC1', '0101000020E61000005C8FC2F5289855C0A42C431CEBDA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14784, 'KFC', '010100002073080000BEF523F7F71F36410631FE204BB41BC1', '0101000020E6100000705F07CE19BD54C07E6ABC7493C84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14785, 'KFC', '01010000207308000079AE0A3CBA0F2041068236CCC2CC12C1', '0101000020E6100000C1CAA145B66757C0E8FBA9F1D2054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14786, 'KFC', '0101000020730800008A3F8A011D1C2FC1ECA1EBCA6E4D29C1', '0101000020E6100000105839B4C8DE5BC0777AA52C43744240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14787, 'KFC', '010100002073080000D65236712E293441122A1579D5581BC1', '0101000020E6100000AC1C5A643B1B55C0141DC9E53FEC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14788, 'KFC', '010100002073080000178E8D9AD23E4041AEC435CACCA2FFC0', '0101000020E610000022FDF675E08C52C085EB51B81E654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14789, 'KFC', '01010000207308000068A2D8E4FA3C3DC172836745574622C1', '0101000020E6100000CEF753E3A57B5EC0ED5A423EE8A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14790, 'KFC', '010100002073080000264622697B3E3CC1879B28C43DD4DCC0', '0101000020E61000009B99999999B95EC01D7C613255304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14791, 'KFC', '0101000020730800007E9FDB1B8D790641A2872B568F0D30C1', '0101000020E61000006E3480B7407E58C01C2FDD2406C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14792, 'KFC', '0101000020730800001AE66D78A8201241E6E9A6D774A210C1', '0101000020E61000004703780B241858C0F56C567DAE3E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14793, 'KFC', '01010000207308000082C919F5A4F83C4156BEA1088C9A2AC1', '0101000020E610000027A089B0E1BD53C0E5C798BB96804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14794, 'KFC', '01010000207308000028AEAEB9EAEF37412A5D6F69E51F1CC1', '0101000020E6100000B3EA73B5156754C0EAE2361AC0A34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14795, 'KFC', '0101000020730800003E2A4CFEA1BC3CC19809D09CB82E1DC1', '0101000020E61000007D3F355EBA795EC0A9A44E4013394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14796, 'KFC', '01010000207308000011232679325A3441EDD4762D8C3F2EC1', '0101000020E610000063EE5A423E5455C0D0F753E3A5834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14797, 'KFC', '010100002073080000A2D9846CE5B9154130C5D7FE8F3D38C1', '0101000020E610000039B4C876BE1358C008AC1C5A649B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14798, 'KFC', '010100002073080000704F98CB783032411DAD8A36E44830C1', '0101000020E6100000E71DA7E848BE55C04872F90FE9474140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14799, 'KFC', '010100002073080000F12ED22A65032741ABBB2D963AEA2FC1', '0101000020E6100000AF94658863ED56C0F2D24D6210A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14800, 'KFC', '01010000207308000068DF7F9B330C28C104DE5655B8DC2EC1', '0101000020E6100000F853E3A59B2C5BC087855AD3BCC34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14801, 'KFC', '0101000020730800001000F9567ADD09417B05FBBEB81E0CC1', '0101000020E6100000933A014D845958C0098A1F63EE724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14802, 'KFC', '01010000207308000056B13873196C3AC1724AA2AA40561341', '0101000020E6100000F1A7C64B37A95EC0B7847CD0B3D14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14803, 'KFC', '0101000020730800007C4FEB31BDEF384158770B27DA9E0EC1', '0101000020E61000006ABC7493181454C024DBF97E6A7C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14804, 'KFC', '010100002073080000C2B1252DFFCD344125EC305BAE9503C1', '0101000020E6100000AE47E17A14D254C0A01A2FDD24264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14805, 'KFC', '010100002073080000D050090CE5202C41B9958B7632B134C1', '0101000020E61000004A0C022B878E56C003BC051214274040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14806, 'KFC', '010100002073080000EE68373A7B800141232CE15F07713AC1', '0101000020E61000002E90A0F831A258C025068195435B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14807, 'KFC', '010100002073080000AC3B09FE65613F414305D66130D210C1', '0101000020E6100000E7FBA9F1D2E152C01E5A643BDFDF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14808, 'KFC', '010100002073080000955ED4A073ED3241114DFFB5F3C423C1', '0101000020E610000096218E75716F55C0C1A8A44E401B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14809, 'KFC', '010100002073080000434CA489D3AB42C19B969C5006424441', '0101000020E6100000986E1283C0BA62C0B6490C022B974E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14810, 'KFC', '0101000020730800009693ABEC180032419763F1DE280D1DC1', '0101000020E6100000E4839ECDAA8755C063545227A0E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14811, 'KFC', '010100002073080000663253AC02C526418C747F8DC19915C1', '0101000020E610000052B81E85EBC156C0C4B12E6EA3B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14812, 'KFC', '010100002073080000D975EB3C14102A41C4CFEBC1706912C1', '0101000020E6100000A69BC420B06A56C01F85EB51B8E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14813, 'KFC', '010100002073080000424A4C9AC04C2041BA595C38EDBD15C1', '0101000020E61000008D976E12836457C0E7FBA9F1D2CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14814, 'KFC', '0101000020730800002B5620EFAF5A3A414915ED63ABEF08C1', '0101000020E6100000E71DA7E848C653C01F41F163CC954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14815, 'KFC', '01010000207308000037A07E5D9DDE3BC140FA7EC1600F22C1', '0101000020E61000005B643BDF4F3D5EC0A301BC0512CC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14816, 'KFC', '0101000020730800007D68C00DF7E20141AF582B22398B31C1', '0101000020E6100000A089B0E1E99958C00B022B8716514140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14817, 'KFC', '010100002073080000A3983B088ABA39C1A910D8AD7F1A1BC1', '0101000020E6100000EFA7C64B37F15DC04850FC1873974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14818, 'KFC', '0101000020730800005D8D537C61A8014170AD77AB86623AC1', '0101000020E6100000BEC1172653A158C0A3703D0AD7633D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14819, 'KFC', '0101000020730800006DE7A7387E7C3B4135DA8E5E61FD0FC1', '0101000020E6100000BD749318049A53C0B98D06F016404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14820, 'KFC', '010100002073080000D5D82B324C3C3E41F5F2EDD0DB923BC1', '0101000020E6100000F9EDEBC0390754C08816D9CEF7A33A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14821, 'KFC', '010100002073080000B9674DF5525232418BC30A4B253FF240', '0101000020E6100000D44D6210582D55C02475029A08534640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14822, 'KFC', '0101000020730800007905003DA2783041EA8331CBF93D20C1', '0101000020E6100000B1BFEC9E3CD855C0141DC9E53FBC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14823, 'KFC', '0101000020730800006C535E9FACAC3E4184F063D9D78F2CC1', '0101000020E610000008CE1951DA7B53C029CB10C7BA184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14824, 'KFC', '010100002073080000A52799C66FC33341DAADCE5ABED533C1', '0101000020E610000027C286A7578E55C0A301BC05122C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14825, 'KFC', '01010000207308000040C2C735BCFA3741E0EC719D510430C1', '0101000020E6100000DE9387855AB754C0AE47E17A140E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14826, 'KFC', '010100002073080000255C589C990B33C1A46D004F9B9228C1', '0101000020E61000005C8FC2F528845CC0567DAEB662674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14827, 'KFC', '01010000207308000041AF815AD2E13C413B12A5A9BD792DC1', '0101000020E61000008738D6C56DD053C0A7C64B3789194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14828, 'KFC', '0101000020730800004186F96708EE394189C5EDC0D54E3AC1', '0101000020E6100000B2E1E995B2B054C009F9A067B3EA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14829, 'KFC', '010100002073080000EA4940E6D8C82541E3EBCD7110D230C1', '0101000020E61000004D158C4AEA0C57C0C039234A7B634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14830, 'KFC', '0101000020730800001DC4E2063C3A3641B08A58FC520C31C1', '0101000020E6100000AEB6627FD90D55C017D9CEF753DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14831, 'KFC', '010100002073080000D716F2C10D2735415EDBE7FBD06E00C1', '0101000020E6100000B8AF03E78CBC54C004560E2DB23D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14832, 'KFC', '01010000207308000078A7B9D22EA73BC1EEF0F1E4B1F21CC1', '0101000020E61000008FC2F5285C475EC08A1F63EE5A524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14833, 'KFC', '010100002073080000E557E203ADF0394144AAAB2167233AC1', '0101000020E6100000B3EA73B515AF54C03055302AA9033C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14834, 'KFC', '0101000020730800004F6586DFC015394136B0DDF8F5C02CC1', '0101000020E6100000DD240681957754C03F9B559FAB754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14835, 'KFC', '0101000020730800008E32A9AFB189404197E783F03344FDC0', '0101000020E6100000AE69DE718A6E52C009B5A679C7614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14836, 'KFC', '010100002073080000ABA549D417CB354124164A1DBDC430C1', '0101000020E610000033333333331F55C0D95F764F1EF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14837, 'KFC', '01010000207308000067AE6F449EEB1041C687E276AFE51BC1', '0101000020E6100000613255302A2D58C03FF163CC5D6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14838, 'KFC', '0101000020730800001D4D7C3CFE2F3E41F11504858D8415C1', '0101000020E6100000C3D32B65192A53C021B0726891A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14839, 'KFC', '0101000020730800003C4B906815B53BC11CDDC9830BBA0341', '0101000020E6100000C84B378941C85EC00512143FC60C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14840, 'KFC', '010100002073080000608CD89DBDC9364162A9404037B10BC1', '0101000020E6100000F6285C8FC27954C0234A7B832FBC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14841, 'KFC', '01010000207308000026D247201E513541D0749FB7436D30C1', '0101000020E6100000AF47E17A143255C05917B7D100164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14842, 'KFC', '01010000207308000008324895F47C1AC130D7E4FC139920C1', '0101000020E6100000CBA145B6F3455AC0D8F0F44A59FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14843, 'KFC', '010100002073080000CBDB71A60CA94041FA697E6DFFF20741', '0101000020E6100000A2B437F8C21452C0F38E537424AF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14844, 'KFC', '010100002073080000C6DF4DCC66A53141E474429F7138FDC0', '0101000020E6100000F2D24D62106C55C0434772F90F814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14845, 'KFC', '010100002073080000A2FEFAE1A5674041A12200E94957FDC0', '0101000020E610000008AC1C5A647B52C0006F8104C5674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14846, 'KFC', '0101000020730800009A1A954AE9371E41BDE5488F1FDE34C1', '0101000020E6100000C2CAA145B6AF57C0228E75711B454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14847, 'KFC', '01010000207308000097D758A1B68639C1474E861364642FC1', '0101000020E6100000703D0AD7A3905DC0764F1E166A0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14848, 'KFC', '0101000020730800000FF868D3AEC13441630F1F16404002C1', '0101000020E6100000D712F241CFD254C04260E5D022334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14849, 'KFC', '0101000020730800002CA8626933E61041BF019C29B9C934C1', '0101000020E6100000C1CAA145B64358C0AC1C5A643B574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14850, 'KFC', '010100002073080000E914A1DDC7AE414198CF231FD3FF0141', '0101000020E610000014D044D8F0BC51C0BB0512143F464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14851, 'KFC', '010100002073080000D6502828C42938C13CB8C8DD46C42FC1', '0101000020E6100000458B6CE7FB515DC0E9482EFF21154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14852, 'KFC', '01010000207308000091E7DAEC73B02D4182D5854F00102EC1', '0101000020E6100000BA6B09F9A04F56C08B4AEA0434C94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14853, 'KFC', '0101000020730800007C47155BEBDB1041E21AFC478BBC34C1', '0101000020E6100000B98D06F0164458C0081B9E5E295B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14854, 'KFC', '010100002073080000DAA7257FDA4C3E41BA0C11E90D503BC1', '0101000020E6100000FB3A70CE880254C04594F6065FC83A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14855, 'KFC', '010100002073080000439BE9E467463BC1AA68228813291141', '0101000020E61000004C37894160CD5EC0AA8251499D984640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14856, 'KFC', '0101000020730800008CF36C89A12C3F419E6A47D4AC4F05C1', '0101000020E610000091ED7C3F35D652C0A60A462575524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14857, 'KFC', '010100002073080000CC19A445C8903BC1AE1FE0057DD00241', '0101000020E610000090C2F5285CBF5EC0570E2DB29D074640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14858, 'KFC', '010100002073080000FED50B44BA9E3A41869F91654D642AC1', '0101000020E61000009031772D212754C008F9A067B3B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14859, 'KFC', '01010000207308000060E3336BBACC19C1C9605246EEDD20C1', '0101000020E610000085EB51B81E3D5AC005A3923A01F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14860, 'KFC', '01010000207308000097466413D7273B41A5B61383C200E740', '0101000020E6100000AA8251499D6C53C042CF66D5E79A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14861, 'KFC', '0101000020730800001895CF62A57B2E41924286DF1D0D2DC1', '0101000020E6100000D8817346943A56C03333333333EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14862, 'KFC', '0101000020730800006F9557A49512384160F336CB6E5D27C1', '0101000020E6100000363CBD52968D54C05C8FC2F5284C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14863, 'KFC', '01010000207308000074C166CD6D3839C1D2E7B17EF9471E41', '0101000020E6100000FB7E6ABC74935EC058EC2FBB27AF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14864, 'KFC', '01010000207308000015B94CEEEB483DC1F62C6783853422C1', '0101000020E610000091ED7C3F357E5EC088F4DBD781AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14865, 'KFC', '010100002073080000D57A4A6A7DB91AC19888E43322AD21C1', '0101000020E61000009EEFA7C64B475AC0A267B3EA73D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14866, 'KFC', '010100002073080000CBA4500659883B419714275396300AC1', '0101000020E6100000BB270F0BB58E53C0176A4DF38E734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14867, 'KFC', '0101000020730800004BA8D68FB0173F41D0F3161853F911C1', '0101000020E6100000E5F21FD26FF352C0FCF675E09CD14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14868, 'KFC', '010100002073080000916FE261370135416CC0761B522B01C1', '0101000020E610000014D044D8F0C454C0B7627FD93D394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14869, 'KFC', '010100002073080000C8C23852FC2239C131D2C233B57630C1', '0101000020E6100000703D0AD7A3785DC0174850FC18DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14870, 'KFC', '01010000207308000098BF2C518B293641B390912AE42919C1', '0101000020E610000029ED0DBE30B554C058CA32C4B1F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14871, 'KFC', '0101000020730800005FBE0D3D893D3941FFE35A3ED90C33C1', '0101000020E6100000A401BC05129854C0A60A4625751A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14872, 'KFC', '01010000207308000080C5B3E097EB3AC13FED01D5F2701041', '0101000020E6100000C74B378941B85EC04E1E166A4D934640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14873, 'KFC', '010100002073080000E7BC859EE8BC14C1990FB182EF9130C1', '0101000020E61000006666666666EE59C017FBCBEEC9934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14874, 'KFC', '010100002073080000979DF640FFF734413C746B85ABFC01C1', '0101000020E61000007958A835CDC754C0974C158C4A324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14875, 'KFC', '0101000020730800008173952AF3892F41ABF4027ACC2A31C1', '0101000020E61000008CB96B09F93056C02C1895D409204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14876, 'KFC', '0101000020730800001A87BB65233D3741527C6CDFC73909C1', '0101000020E61000008048BF7D1D6054C03433333333CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14877, 'KFC', '010100002073080000D96D4B55DF033841A160D0DDA6051CC1', '0101000020E61000006519E258176354C06A4DF38E53A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14878, 'KFC', '0101000020730800004AC67CDFD6F00E4166FB0EABE05231C1', '0101000020E6100000F38E5374244F58C0D9817346945E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14879, 'KFC', '01010000207308000095BEACFBCB7A26410886ABCA597D38C1', '0101000020E610000031992A18951857C0CC88D2DEE03B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14880, 'KFC', '0101000020730800009EBF3A453E233B412FEBADBFA6EB32C1', '0101000020E61000008E75711B0D4454C0DBACFA5C6D054040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14881, 'KFC', '0101000020730800002B6611FA4867D5400C97FAD9E2D71CC1', '0101000020E61000008FC2F5285CEF58C0569FABADD85F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14882, 'KFC', '010100002073080000D0A4AB9D43011041E8B119C2CD4632C1', '0101000020E6100000D9F0F44A594A58C074029A081B164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14883, 'KFC', '010100002073080000726DE3B53B6231417E408F2C2FD210C1', '0101000020E6100000D3DEE00B938D55C0EB04341136D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14884, 'KFC', '010100002073080000A63A39484EAA32414FFD91126BC22FC1', '0101000020E6100000C3D32B6519A655C0F1F44A5986604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14885, 'KFC', '010100002073080000D9BC2A3AFCD03241B83F76A2627423C1', '0101000020E6100000EC51B81E857355C0E2361AC05B284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14886, 'KFC', '0101000020730800006782C27B9F23144120372B188D1526C1', '0101000020E61000008BFD65F7E40D58C03D2CD49AE6354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14887, 'KFC', '0101000020730800009C04B4BB6F803D41500894C0CC5A16C1', '0101000020E610000045D8F0F44A4D53C09487855AD3A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14888, 'KFC', '0101000020730800001511CA497A83404197A9D95299C4F6C0', '0101000020E610000009F9A067B36A52C08126C286A77F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14889, 'KFC', '0101000020730800006351699B4B583241D35F67018C4828C1', '0101000020E61000000F0BB5A6799B55C04FFC1873D77A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14890, 'KFC', '0101000020730800003A12B3E3C49D27C18AE370BAC21C34C1', '0101000020E61000002B8716D9CE0F5BC00612143FC6644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14891, 'KFC', '01010000207308000008369038F8B6ECC0E0C9CA3ADAEF0841', '0101000020E6100000B6F3FDD4783159C050FC1873D76A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14892, 'KFC', '010100002073080000BBE615F29D3A36C1B7ECA0938ADF1241', '0101000020E6100000345EBA490CCA5DC0C286A757CA1A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14893, 'KFC', '0101000020730800009189A266DD483241899F974FED582BC1', '0101000020E61000005B423EE8D9A855C0E10B93A982094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14894, 'KFC', '010100002073080000B758382463111241767602614D4434C1', '0101000020E61000006744696FF03558C0CCA145B6F37D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14895, 'KFC', '01010000207308000057E43E49B25422C168C0ADBC186730C1', '0101000020E610000021B0726891A55AC0AD47E17A148E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14896, 'KFC', '0101000020730800002C6A9A188AD23541423BF34BA0D230C1', '0101000020E61000004A7B832F4C1E55C05227A089B0F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14897, 'KFC', '01010000207308000040B0F426847F39C19D799792A3EC1D41', '0101000020E61000001A2FDD2406A15EC06DE7FBA9F1A24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14898, 'KFC', '010100002073080000AA52F2BCA96A3CC13EBBB6AB0A4411C1', '0101000020E6100000F4FDD478E98E5EC067F7E461A1164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14899, 'KFC', '010100002073080000C77A6DB536D83F41503F48CA59C40AC1', '0101000020E610000024287E8CB9BF52C0FCCBEEC9C3124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14900, 'KFC', '010100002073080000CC4E1A9DEBB641412FA583607152F840', '0101000020E6100000275305A392C651C0D26F5F07CE114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14901, 'KFC', '010100002073080000B7001B9303454041B0851862D64305C1', '0101000020E6100000F853E3A59B9452C05E6DC5FEB2334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14902, 'KFC', '0101000020730800002B289B31A4E33D410523D7A0338011C1', '0101000020E610000049BF7D1D382B53C0EA73B515FBF34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14903, 'KFC', '010100002073080000D81F95C938983E418FD4796B42EC1BC1', '0101000020E6100000B37BF2B0502B53C053B81E85EB294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14904, 'KFC', '0101000020730800002016A73546514041D70D44D6A36D02C1', '0101000020E610000075B515FBCB8A52C0526B9A779C4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14905, 'KFC', '01010000207308000037316AE77FB4384162EB568D7A5CFEC0', '0101000020E6100000295C8FC2F50854C069006F81040D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14906, 'KFC', '010100002073080000F3646401AC7938C1587DF50DD0BE31C1', '0101000020E610000062105839B4505DC0E53FA4DFBE864040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14907, 'KFC', '010100002073080000D4892B5AC67336414EC5E2B687C230C1', '0101000020E610000061545227A00155C05AF5B9DA8AED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14908, 'KFC', '0101000020730800008137360159F03841625B5A22A5B410C1', '0101000020E610000025B9FC87F41754C034A2B437F8624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14909, 'KFC', '010100002073080000F5D20CDE432A38C1F700F52D509E30C1', '0101000020E610000078E92631084C5DC075B515FBCBDE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14910, 'KFC', '010100002073080000C2B74C9C1B963A41E9E0E45A460E2AC1', '0101000020E6100000D7A3703D0A2754C08F53742497BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14911, 'KFC', '010100002073080000AB6F8D12C1022541F2DD18DC424930C1', '0101000020E610000094F6065F981C57C065666666668E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14912, 'KFC', '01010000207308000089822D8F10B339C1241A9A96633930C1', '0101000020E6100000B39DEFA7C6935DC0C2CAA145B6E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14913, 'KFC', '0101000020730800008C53BC100E243DC1A134BFC1BC0E22C1', '0101000020E6100000ABF1D24D62785EC0FB0FE9B7AFB34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14914, 'KFC', '010100002073080000CCB2890078EE3C418A57EE597D380641', '0101000020E61000001B9E5E29CBF452C0AAF1D24D62084640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14915, 'KFC', '010100002073080000164158D1F1B133413FAAEB67DCCF33C1', '0101000020E61000003E7958A8359155C0029A081B9E2E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14916, 'KFC', '01010000207308000061C399441A7B2041B8428F11925E15C1', '0101000020E61000004182E2C7985F57C03F355EBA49D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14917, 'KFC', '010100002073080000655C113C78973A412D9E076A6C7D36C1', '0101000020E6100000B1E1E995B27854C0AF946588630D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14918, 'KFC', '01010000207308000023EE2EBFB3F42D4157752568AA410BC1', '0101000020E610000071AC8BDB680056C0EC73B515FB2B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14919, 'KFC', '0101000020730800008BFD92C0B3EE4041824CDB027674BC40', '0101000020E610000012A5BDC1172A52C066AA605452D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14920, 'KFC', '01010000207308000076AFD2CFCAA03F4188D99808A06F0DC1', '0101000020E6100000986E1283C0CE52C01C5A643BDFFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14921, 'KFC', '010100002073080000B6DF102F7B701C41056D17A535D239C1', '0101000020E610000060764F1E16CE57C0E73FA4DFBE9E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14922, 'KFC', '010100002073080000DE6CA92660B63941E8FAD2791A59FAC0', '0101000020E61000008FE4F21FD2D353C0A323B9FC870C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14923, 'KFC', '01010000207308000037E4268946153EC1145F28FD2632F0C0', '0101000020E61000003008AC1C5A0C5FC0B8AF03E78CE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14924, 'KFC', '01010000207308000049AFECE91EE73541DE83EF6E10C218C1', '0101000020E6100000696FF085C9C054C01B04560E2D024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14925, 'KFC', '01010000207308000087CCCEFC01A029417643325D942F30C1', '0101000020E61000005F984C158CB256C0E9263108AC844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14926, 'KFC', '01010000207308000040F2D3AA87B03B41E528E998759C38C1', '0101000020E6100000A60A4625755A54C0ADCFD556ECAF3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14927, 'KFC', '010100002073080000CD88FB869ACF38C1C15784E3315F1141', '0101000020E610000022B07268914D5EC08E31772D21CF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14928, 'KFC', '0101000020730800002DF7BC5758133541DAB4117B2C6A00C1', '0101000020E6100000BF7D1D3867C054C09E5E29CB103F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14929, 'KFC', '010100002073080000C941CE6AC52F0F418DBAA51C221540C1', '0101000020E61000003411363CBD5E58C0EB73B515FBEB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14930, 'KFC', '01010000207308000048C9CAC9EFFD3F416A96A9D9E2AB0AC1', '0101000020E61000003FC6DCB584B852C02AA913D044104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14931, 'KFC', '010100002073080000D574E2B3272138416B78969C7F842EC1', '0101000020E61000005F07CE1951AA54C04F401361C3434140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14932, 'KFC', '0101000020730800003B33FE1C1E511B419AF9E366C48339C1', '0101000020E61000000B24287E8CD957C0560E2DB29DCF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14933, 'KFC', '0101000020730800007FB87405E3D038C18A066F9BE3172141', '0101000020E6100000B0726891ED8C5EC03D9B559FABFD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14934, 'KFC', '0101000020730800004A541BF953AE3341B32A3CF090FADAC0', '0101000020E61000003BDF4F8D97F654C0244A7B832FCC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14935, 'KFC', '0101000020730800000E69F87D4D7F3041E2C2CC96D40323C1', '0101000020E610000031992A1895E055C0B1E1E995B2544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14936, 'KFC', '0101000020730800005B6FE1269EB834418070348D92C301C1', '0101000020E610000039454772F9D354C0AB60545227384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14937, 'KFC', '0101000020730800000B7F8AAFFFE6054115A1B1B83F9D34C1', '0101000020E6100000849ECDAACF8558C0F1B0506B9A674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14938, 'KFC', '010100002073080000207C77CFC3FD3D41C16BFBC516D518C1', '0101000020E61000006744696FF03D53C075029A081B6E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14939, 'KFC', '010100002073080000109AF4A1353540412B33D125537B01C1', '0101000020E61000007BC7293A929352C0E3A59BC420584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14940, 'KFC', '0101000020730800003A762858BB7C38410CC57D6F42150EC1', '0101000020E6100000D34D6210582954C0A635CD3B4E894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14941, 'KFC', '0101000020730800006E69BF1357CC3BC162DF5BD4F15922C1', '0101000020E6100000AAF1D24D62385EC0ED9E3C2CD4C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14942, 'KFC', '010100002073080000BCBF833EF26C2641AF68BD2AA8C431C1', '0101000020E61000002EFF21FDF60157C035CD3B4ED1194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14943, 'KFC', '010100002073080000935A564242FC38C156C327B7A40930C1', '0101000020E610000030DD240681755DC04C158C4AEAFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14944, 'KFC', '010100002073080000F87741F182B63141D9BC7F00E79510C1', '0101000020E6100000713D0AD7A37C55C0F8C264AA60D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14945, 'KFC', '010100002073080000661928E4E9E5E840330F9220353F30C1', '0101000020E61000008048BF7D1DDC58C0B1E1E995B2B44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14946, 'KFC', '0101000020730800002854D79203643A41B9A60A9760952FC1', '0101000020E6100000840D4FAF944954C0E3A59BC420F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14947, 'KFC', '0101000020730800009EE853A0589B34C1EC7BFF8FC4152AC1', '0101000020E6100000F3FDD478E9C65CC025E4839ECD1A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14948, 'KFC', '0101000020730800000747D279C8E53041CAE3D66AEBD919C1', '0101000020E6100000A54E401361B755C0ED0DBE3099324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14949, 'KFC', '01010000207308000026D7DD9643DD3441F3E068B27C2206C1', '0101000020E6100000FCA9F1D24DD254C02041F163CC0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14950, 'KFC', '010100002073080000DBE28DBED2123E411979FEBDA2102AC1', '0101000020E6100000EF384547728953C09131772D217F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14951, 'KFC', '0101000020730800007E37A2FD33053541BE0B690C014B02C1', '0101000020E61000009A99999999C554C0F36C567DAE2E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14952, 'KFC', '01010000207308000015D164F831A740418AAA73601AA1FBC0', '0101000020E610000052B81E85EB6152C02497FF907E634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14953, 'KFC', '01010000207308000076AAA48305753F4166451B24C2DB0BC1', '0101000020E61000005C8FC2F528D452C0A857CA32C4114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14954, 'KFC', '010100002073080000B424839EDEEA34415D7E187875812DC1', '0101000020E6100000C7293A92CB3755C00F9C33A2B4974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14955, 'KFC', '01010000207308000079DF289B4B443B41D6918988B23928C1', '0101000020E6100000754694F606FF53C010C7BAB88DF64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14956, 'KFC', '010100002073080000000074C4BD3834415337134853EC14C1', '0101000020E610000060E5D022DB0955C052B81E85EB614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14957, 'KFC', '0101000020730800008CD9D066C11431416DE69277E4D629C1', '0101000020E61000003255302AA9DB55C072F90FE9B74F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14958, 'KFC', '01010000207308000072165783A4C02E41B1719CC6C0CD28C1', '0101000020E61000001CEBE2361A2856C08E28ED0DBE884240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14959, 'KFC', '010100002073080000BC76859487CC364155003EF3AF8D34C1', '0101000020E6100000FC1873D7120E55C0E8FBA9F1D29D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14960, 'KFC', '010100002073080000E2594DF10CD439C11658C2390D8A2FC1', '0101000020E61000002FDD2406819D5DC0508D976E12034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14961, 'KFC', '0101000020730800002B309A0F055F3CC1CA655E7951BA0EC1', '0101000020E6100000986E1283C0925EC0992A1895D4394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14962, 'KFC', '010100002073080000758E52B724FD3B412FFFAF89D64E39C1', '0101000020E610000033333333335354C0565BB1BFEC3E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14963, 'KFC', '01010000207308000042ED7E6BFFAD2F41A8398F01A74D12C1', '0101000020E610000076E09C11A5DD55C04E1E166A4DCB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14964, 'KFC', '010100002073080000D4C9BDDA51602B410757F22929F409C1', '0101000020E6100000789CA223B94056C090CB7F48BF454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14965, 'KFC', '0101000020730800003C2C1EA8949D2C41287BF631F89622C1', '0101000020E6100000AAF1D24D624856C087855AD3BC7B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14966, 'KFC', '010100002073080000AD29D18BAF044041038D14892095F340', '0101000020E6100000A1F831E6AE7152C0EE7C3F355E524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14967, 'KFC', '01010000207308000064D118783F5F3641A30D1C1E450831C1', '0101000020E6100000D734EF38450755C00968226C78DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14968, 'KFC', '0101000020730800001F67873DDE331141031CFBE8A0401CC1', '0101000020E6100000E7FBA9F1D22958C04CF38E5374644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14969, 'KFC', '0101000020730800000260CFA2BD8D39C161F873DE57CC18C1', '0101000020E6100000BB490C022BEF5DC031992A1895C44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14970, 'KFC', '010100002073080000027DC10F095F3E418FB1D383F3CC0DC1', '0101000020E6100000C139234A7B0B53C0F263CC5D4B184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14971, 'KFC', '01010000207308000029CE91B124C63CC1027DD905472A20C1', '0101000020E61000000BD7A3703D725EC0BADA8AFD65FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14972, 'KFC', '01010000207308000032B5E4D8BBBD344165B40167D2B102C1', '0101000020E6100000F931E6AE25D454C09EEFA7C64B2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14973, 'KFC', '010100002073080000AE14C57CA3202641590142364FA536C1', '0101000020E6100000D95F764F1E1A57C0314CA60A46553F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14974, 'KFC', '0101000020730800007A4A522C12624041C9B35CFDC9D7FDC0', '0101000020E61000007CD0B359F57D52C0D981734694664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14975, 'KFC', '010100002073080000C4919BB236B130C13AB89336947732C1', '0101000020E6100000C520B07268F15BC01361C3D32BB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14976, 'KFC', '010100002073080000157A8F784EA13C4157C999906F9CE540', '0101000020E610000025068195432353C045B6F3FDD4784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14977, 'KFC', '010100002073080000E2720042667332412FB1351A966E20C1', '0101000020E6100000BEC11726537955C075BE9F1A2F9D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14978, 'KFC', '0101000020730800006116CD4E65E330C1C956E63584A032C1', '0101000020E6100000E17A14AE47F95BC08F31772D21A74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14979, 'KFC', '0101000020730800002F9844F542D438C176537A86CBC830C1', '0101000020E6100000C74B378941685DC08F06F01648C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14980, 'KFC', '010100002073080000147C296E98721A4114F0FDCED78139C1', '0101000020E6100000DE718A8EE4E257C06DC5FEB27BD23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14981, 'KFC', '010100002073080000E76540545D763B41465BF25EEE1F32C1', '0101000020E61000006EE7FBA9F12E54C097DD9387853A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14982, 'KFC', '0101000020730800009F527C89B8F73E41934314E9172D0FC1', '0101000020E6100000E17A14AE47F152C0AB8BDB6800FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14983, 'KFC', '01010000207308000085E821B57A4D3641A87EEABB8C7E30C1', '0101000020E6100000AED85F764F0655C0DD9387855A034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14984, 'KFC', '0101000020730800000AA66EC357662B41ED7C3EE66B561DC1', '0101000020E610000003780B24285A56C087A757CA32144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14985, 'KFC', '01010000207308000012B2168C9FC031419D5E027C902B37C1', '0101000020E61000006FF085C954F955C0A579C7293A923E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14986, 'KFC', '01010000207308000057D47FB7E58D3B41E46246053E8732C1', '0101000020E61000005839B4C8762E54C089635DDC461B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14987, 'KFC', '0101000020730800002B6004D0F0BA394150B721676B7212C1', '0101000020E6100000DF4F8D976EF653C0DB8AFD65F7344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14988, 'KFC', '01010000207308000047E8FF9110750441FB2FCB5212A235C1', '0101000020E610000009F9A067B38E58C0EE0DBE30991A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14989, 'KFC', '0101000020730800002D09C30AB4B837C13D41C8179E822DC1', '0101000020E6100000746891ED7C475DC0E561A1D6346F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14990, 'KFC', '010100002073080000920EA73C2BDF2B41EA9E066154EA2FC1', '0101000020E610000060764F1E167E56C05D8FC2F5288C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14991, 'KFC', '010100002073080000A30E4DF474FB32C1217CEDC7A1B71A41', '0101000020E6100000B4C876BE9F325DC09A559FABADE04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14992, 'KFC', '01010000207308000050ABA57E7CC6364112E59DFFC7860CC1', '0101000020E6100000D6C56D34807B54C0A3B437F8C2B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14993, 'KFC', '0101000020730800004239974B444B374127E8C3DCB37824C1', '0101000020E6100000068195438BA454C042CF66D5E7C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14994, 'KFC', '010100002073080000DD430B5490B33CC150ED686EF85ECAC0', '0101000020E6100000C2CAA145B6D35EC0D478E92631384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14995, 'KFC', '010100002073080000F342EC2645D12FC16F36FEFB253C35C1', '0101000020E6100000D578E92631C05BC0B8C876BE9FDA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14996, 'KFC', '010100002073080000ED4A2F7FABA93F41F0D52BDC09BC22C1', '0101000020E6100000A54E4013611753C0006F8104C5674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14997, 'KFC', '010100002073080000AFEEEB48DAAC2E419D47445FD3E828C1', '0101000020E6100000A779C7293A2A56C076BE9F1A2F854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14998, 'KFC', '010100002073080000C4C0D798C8773DC14B562A61016A20C1', '0101000020E6100000FED478E926915EC0713D0AD7A3E84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (14999, 'KFC', '010100002073080000942F0EAC320F1F418F3DD09356533AC1', '0101000020E61000003B014D840DB357C0946588635D4C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15000, 'KFC', '01010000207308000048D2C14C5AC511414958D5C1F2F033C1', '0101000020E6100000696FF085C93858C09ECDAACFD5964040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15001, 'KFC', '010100002073080000018CB1AEE94E3A41A32CBC8EA4162BC1', '0101000020E6100000E3C798BB963854C04A0C022B879E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15002, 'KFC', '010100002073080000226EDD92A3DC1041F7D09FFEFC9C34C1', '0101000020E610000032E6AE25E44358C0DB68006F81644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15003, 'KFC', '010100002073080000897F9185187839C16028ED5A80862FC1', '0101000020E610000030DD2406818D5DC08CDB68006F094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15004, 'KFC', '010100002073080000E1340D6D31943D41D43391E6BC633AC1', '0101000020E6100000DA1B7C61321954C043FAEDEBC0693B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15005, 'KFC', '0101000020730800008C123DB5349C3441B33C1F8CE0BE0CC1', '0101000020E6100000BA490C022BE754C0BD9F1A2FDDD44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15006, 'KFC', '01010000207308000083EC287F61E63141BB1DBDAFA6601DC1', '0101000020E610000077BE9F1A2F8D55C0F9E461A1D6E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15007, 'KFC', '010100002073080000AB19F6B5569739C1C6B9E54F578B2FC1', '0101000020E61000007B14AE47E1925DC04A9D8026C2064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15008, 'KFC', '0101000020730800000F8389882E86124180B67165EBC034C1', '0101000020E610000021B07268913158C029CB10C7BA584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15009, 'KFC', '010100002073080000A0885023C6552C41C9EA8D94BAC514C1', '0101000020E610000044696FF0853556C0ACADD85F76AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15010, 'KFC', '0101000020730800003A96669634E0EC401E55F81C94B924C1', '0101000020E61000001C7C613255D458C09A99999999714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15011, 'KFC', '01010000207308000012F22795AE6B18C1ADDAE90DCE5B1EC1', '0101000020E61000005839B4C8762E5AC073029A081B364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15012, 'KFC', '010100002073080000208360E914B1394182746C9097C729C1', '0101000020E6100000F5DBD781734E54C0295C8FC2F5D84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15013, 'KFC', '010100002073080000B099A8BEA4562241E423A452C4C30A41', '0101000020E6100000920F7A36AB0657C0B537F8C2645A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15014, 'KFC', '0101000020730800005E46DA3C31E92E418D7BE50DC90510C1', '0101000020E6100000B1E1E995B2EC55C0C3D32B6519FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15015, 'KFC', '010100002073080000DC92A2C187C32B418268A2A7E47135C1', '0101000020E6100000C442AD69DE9956C01E5A643BDFDF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15016, 'KFC', '010100002073080000D99A2D29449339C1501490632BA52FC1', '0101000020E61000007C3F355EBA915DC04E1E166A4D034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15017, 'KFC', '010100002073080000B427854CD98A3641D99FF36378A229C1', '0101000020E6100000AE47E17A14DE54C02C1895D409104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15018, 'KFC', '010100002073080000F24C8A44B8AB00410CB217B65AB332C1', '0101000020E6100000EFC9C342ADA158C0896CE7FBA9F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15019, 'KFC', '01010000207308000063D6F7DA1F6A0E412EDC8E18FF9B34C1', '0101000020E610000075931804565658C0E8FBA9F1D2654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15020, 'KFC', '010100002073080000E06B144D9FC919C18117CB05EC6621C1', '0101000020E61000004E621058393C5AC00E71AC8BDBE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15021, 'KFC', '01010000207308000010FA5F6C08B43DC1C2933F47BAAC20C1', '0101000020E6100000C4F5285C8F9A5EC0D122DBF97EDA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15022, 'KFC', '0101000020730800003AD9AB046C343541D43FAA77461600C1', '0101000020E6100000B6F3FDD478B954C08F75711B0D404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15023, 'KFC', '01010000207308000002BCD0DA29C53A41C900B0ED9FB427C1', '0101000020E6100000DE02098A1F1354C0EE7C3F355E124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15024, 'KFC', '0101000020730800007E2EA4B64BCC3B412649916804A73CC1', '0101000020E6100000B30C71AC8B7354C0A301BC0512543A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15025, 'KFC', '01010000207308000013195996ECAB33C1079DD93DDE6E1A41', '0101000020E610000048E17A14AE575DC0D50968226CD04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15026, 'KFC', '01010000207308000020F4B37317614141A700AC87333CFB40', '0101000020E61000001CEBE2361AE451C0635DDC4603304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15027, 'KFC', '010100002073080000462CBDE1FDF93F41D10E38898F6E0DC1', '0101000020E6100000EFEBC03923BE52C08E75711B0DF84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15028, 'KFC', '010100002073080000537D25476DDA2E414B9F793193D010C1', '0101000020E6100000F3B0506B9AEF55C0F90FE9B7AFEB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15029, 'KFC', '010100002073080000B23AD515536338C179582E9A3D4A32C1', '0101000020E61000008D976E1283485DC063CC5D4BC85F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15030, 'KFC', '010100002073080000727758B42CC52941AF6616FB32F837C1', '0101000020E6100000DD24068195CF56C0A62C431CEB723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15031, 'KFC', '0101000020730800004925665D312B0D41E1C9CE20F92530C1', '0101000020E6100000EBE2361AC05758C0F1D24D6210B84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15032, 'KFC', '01010000207308000024BB24551DE63641B6222DACE85221C1', '0101000020E6100000A323B9FC87A854C0C09F1A2FDD3C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15033, 'KFC', '0101000020730800002196D6C87B413A410A25FB9F42212BC1', '0101000020E6100000091B9E5E293B54C03D2CD49AE69D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15034, 'KFC', '0101000020730800003CBD769D7CF518C1CEF3BBCA386E24C1', '0101000020E6100000AE47E17A142E5AC0BA6B09F9A06F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15035, 'KFC', '010100002073080000FE6807E81E9F3D41CB91B3EC572E1CC1', '0101000020E610000068B3EA73B55953C0C320B07268394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15036, 'KFC', '01010000207308000002D6A913FDDD20413A421DE9D44B33C1', '0101000020E6100000956588635D8457C01CC9E53FA4B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15037, 'KFC', '010100002073080000B221DAFA1BDB35412D601AF7282931C1', '0101000020E6100000ECC039234A1F55C0E3A59BC420D84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15038, 'KFC', '010100002073080000E110BEB01C7932419BAD9FEABD4C15C1', '0101000020E6100000696FF085C96055C0081B9E5E29734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15039, 'KFC', '010100002073080000E1FBF22E62BF344197EF2BD39E4B03C1', '0101000020E610000032992A1895D454C0F0C9C342AD294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15040, 'KFC', '010100002073080000663AAFD3E8A03C414E349C18A12531C1', '0101000020E61000002D431CEBE2F253C0CAA145B6F36D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15041, 'KFC', '010100002073080000D886E2947F4B36415B6CBEF5F10C31C1', '0101000020E6100000B459F5B9DA0A55C0E1BE0E9C33DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15042, 'KFC', '01010000207308000046BCAAC03C0D3D41355EA7136E832AC1', '0101000020E61000006F1283C0CAB953C0EE7C3F355E824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15043, 'KFC', '01010000207308000025B6BDAE4B924041A4B3056C269BF4C0', '0101000020E61000003B014D840D6352C02D211FF46C864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15044, 'KFC', '010100002073080000A869D51FDF9D3C41228FD237B39538C1', '0101000020E6100000C1A8A44E403354C0F8065F984C953C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15045, 'KFC', '0101000020730800001BF724B4F66A31419A7537E4EFFF36C1', '0101000020E6100000575BB1BFEC0656C0DE718A8EE4B23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15046, 'KFC', '0101000020730800009CA360E1183C3E4124D24990BD3F15C1', '0101000020E6100000492EFF21FD2653C062C3D32B65A94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15047, 'KFC', '010100002073080000C6CB564203C9314193BD3819FB77FFC0', '0101000020E6100000F54A5986386655C09487855AD3744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15048, 'KFC', '010100002073080000046C778C18464041356C68EBAF5EF6C0', '0101000020E6100000A167B3EA738152C0312AA913D08C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15049, 'KFC', '0101000020730800005B477C4E668A2D41C18E57097C9402C1', '0101000020E6100000C2172653050356C010E9B7AF037F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15050, 'KFC', '0101000020730800003CB73E847F0C3741F0285998428C22C1', '0101000020E6100000BA490C022BA754C02FDD2406810D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15051, 'KFC', '010100002073080000A8DB460D4B3540413ABF433660D104C1', '0101000020E61000003D9B559FAB9952C098DD9387853A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15052, 'KFC', '010100002073080000687C5516A3CE3DC1CC4FD0228BB320C1', '0101000020E6100000AC1C5A643B9F5EC0E5F21FD26FD74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15053, 'KFC', '0101000020730800008C22492AC6B13F4111B1A199DF610DC1', '0101000020E61000002497FF907ECB52C06688635DDCFE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15054, 'KFC', '010100002073080000D9852BEA54A13B4139B82294DDCE38C1', '0101000020E6100000A60A4625755E54C086C954C1A8943C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15055, 'KFC', '010100002073080000C35A66E0D73A2F41BC3CE337DC7134C1', '0101000020E6100000F7E461A1D64856C0B30C71AC8B2B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15056, 'KFC', '010100002073080000E2C69300BAE437C150F230039DA930C1', '0101000020E6100000653BDF4F8D3F5DC08026C286A7DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15057, 'KFC', '010100002073080000E834BC3BEE3E374137CD2945D49F08C1', '0101000020E61000006DE7FBA9F15E54C07F6ABC7493D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15058, 'KFC', '010100002073080000F9411F919E4739C1B21CF830675B2FC1', '0101000020E6100000F6285C8FC2855DC0A69BC420B0124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15059, 'KFC', '010100002073080000C9C6CBA5A7E43F41958B9CEE887C12C1', '0101000020E610000097900F7A36CF52C083E2C798BBB64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15060, 'KFC', '010100002073080000393D905118E53141C9B84A6E34782BC1', '0101000020E610000073D712F241BB55C0D3DEE00B93094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15061, 'KFC', '01010000207308000053DE62FBC53139C1B5FBC2D1B78230C1', '0101000020E61000008A4160E5D07A5DC01E85EB51B8D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15062, 'KFC', '0101000020730800002067FD124C441AC18A8DAF89A4D621C1', '0101000020E6100000B6F3FDD478415AC01F5A643BDFCF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15063, 'KFC', '01010000207308000053CBC1C47075384131CEE6E18E142DC1', '0101000020E61000006FF085C9549554C06B9A779CA2734140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15064, 'KFC', '010100002073080000AA00053861B13141897BC9176DE820C1', '0101000020E6100000CFF753E3A59F55C005A3923A01954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15065, 'KFC', '010100002073080000C5F79C08A5B334C1604AEC8DFB4E2AC1', '0101000020E6100000DF4F8D976ECA5CC05305A3923A114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15066, 'KFC', '0101000020730800002B8FF205F1A93441C3DFA43F9BA50CC1', '0101000020E6100000F8C264AA60E454C0DC8AFD65F7D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15067, 'KFC', '010100002073080000FBD8B911A21D31C1FEEB374FC84B32C1', '0101000020E61000005A643BDF4F055CC02FDD240681BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15068, 'KFC', '010100002073080000B93718C4E7020B41F3624FFD4B2930C1', '0101000020E610000039D6C56D346458C0A93E575BB1B74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15069, 'KFC', '0101000020730800000A37BD7E1A6B34418487D8AC858B1BC1', '0101000020E6100000D1D556EC2F0F55C0B0726891EDE44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15070, 'KFC', '010100002073080000098C5FC82B9002417C1CD2EE17113AC1', '0101000020E6100000787AA52C439C58C08516D9CEF7933D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15071, 'KFC', '010100002073080000998E8BA845003241524B28B847092BC1', '0101000020E61000009BE61DA7E8B455C0637FD93D79184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15072, 'KFC', '010100002073080000ADFA602D02762FC176F576268B9B34C1', '0101000020E6100000FA7E6ABC74BB5BC02E90A0F8311E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15073, 'KFC', '0101000020730800007B6EC1050C1E32418CC531130CF62AC1', '0101000020E610000088635DDC46AF55C08BFD65F7E4194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15074, 'KFC', '010100002073080000ACFE01F4CD423E41C48D4319333815C1', '0101000020E6100000280F0BB5A62553C09A081B9E5EA94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15075, 'KFC', '010100002073080000245515AB974E2A41F2439EA4E5B834C1', '0101000020E6100000098A1F63EEB656C08638D6C56D2C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15076, 'KFC', '010100002073080000205F2C26390BFA4075BCD9F0847D26C1', '0101000020E6100000E7FBA9F1D2B158C0E71DA7E8482E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15077, 'KFC', '010100002073080000015BB0DE1728204121E97D95D504D040', '0101000020E61000009487855AD35057C043696FF085794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15078, 'KFC', '010100002073080000EB5572F022F83541ED0F3E1ED44C2AC1', '0101000020E61000001EA7E8482EFB54C02C8716D9CEFF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15079, 'KFC', '0101000020730800000AD5CF0B832C3CC12FB89856D64E1CC1', '0101000020E61000006F1283C0CA615EC05CFE43FAED534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15080, 'KFC', '010100002073080000E9213C1A270A13411C523DDCC4F233C1', '0101000020E61000008AB0E1E9952A58C0AF94658863954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15081, 'KFC', '0101000020730800002117177FE3A33441045AA5130CE600C1', '0101000020E6100000D044D8F0F4D654C0D34D621058414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15082, 'KFC', '010100002073080000D62F3C9ABFE62E4116F679D564D328C1', '0101000020E61000009B559FABAD2456C056EC2FBB27874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15083, 'KFC', '010100002073080000A8AB47083D520941FA17C68E085539C1', '0101000020E61000009EEFA7C64B7758C01C2FDD2406013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15084, 'KFC', '0101000020730800002004AB7F241137419B9E42D781C40AC1', '0101000020E61000001F85EB51B86A54C00000000000C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15085, 'KFC', '010100002073080000264647C9F4452EC1BBEA598252D518C1', '0101000020E6100000B29DEFA7C6F35BC0D3DEE00B93594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15086, 'KFC', '01010000207308000072FD87AF167D33410B67EF0C024E06C1', '0101000020E6100000643BDF4F8D1755C0703D0AD7A3204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15087, 'KFC', '010100002073080000AC75F328202739C192C40FBAA9A730C1', '0101000020E61000003AB4C876BE775DC0DAF97E6ABCCC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15088, 'KFC', '010100002073080000A0626484D44525C144F2707A552529C1', '0101000020E6100000F2D24D6210F85AC003A3923A01A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15089, 'KFC', '010100002073080000F55E9A9F98A83D41446174E9721F19C1', '0101000020E6100000AD69DE718A4E53C09E11A5BDC16F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15090, 'KFC', '0101000020730800007FDB962FED9518C119FF6049F16226C1', '0101000020E6100000C976BE9F1A275AC083C0CAA145264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15091, 'KFC', '0101000020730800006BBCB8BD3E482D411295184B3C0310C1', '0101000020E6100000A1F831E6AE1556C05E4BC8073D034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15092, 'KFC', '010100002073080000E2284D764E043C41187E558F898237C1', '0101000020E6100000F1D24D62104454C063EE5A423E483D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15093, 'KFC', '0101000020730800007160627150734041EE421E8D0B7901C1', '0101000020E61000002AA913D0447C52C0302AA913D04C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15094, 'KFC', '010100002073080000DEC2A6A79A1B2F41DADA670C6B6412C1', '0101000020E6100000CE1951DA1BEC55C0E9B7AF03E7CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15095, 'KFC', '0101000020730800005D1A170559AB39C195F4849B00EF2FC1', '0101000020E6100000E9263108AC945DC057EC2FBB27F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15096, 'KFC', '010100002073080000CE59D31287F12741D9EC8724530B15C1', '0101000020E61000009D11A5BDC1A356C0C876BE9F1ABF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15097, 'KFC', '010100002073080000E44842D0811F38C119F5724DDA5B32C1', '0101000020E61000003F355EBA493C5DC0F46C567DAE5E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15098, 'KFC', '010100002073080000BEBE0AE4BE473DC1C2A9274303BB1DC1', '0101000020E61000009A99999999915EC03108AC1C5A244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15099, 'KFC', '01010000207308000037EBD9DB13763C4104FB43FDEBC8F840', '0101000020E6100000734694F6061F53C098FF907EFBBA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15100, 'KFC', '010100002073080000BDE625CD79F03441AF9BE31A28EB19C1', '0101000020E61000002063EE5A42F254C0DE9387855AFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15101, 'KFC', '0101000020730800002D9018B4DB4F2A41FA59338B4ADB02C1', '0101000020E61000005917B7D1005656C0CBEEC9C3428D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15102, 'KFC', '01010000207308000016765DB2053E1141B07F465F848134C1', '0101000020E6100000D6C56D34803F58C05D2041F1636C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15103, 'KFC', '01010000207308000074A8078A906836416B49BA515E0931C1', '0101000020E6100000F0C9C342AD0555C0C2B12E6EA3D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15104, 'KFC', '010100002073080000A8A3B11B9C6F39C16C0B82473A3A30C1', '0101000020E61000000000000000885DC0D756EC2FBBE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15105, 'KFC', '010100002073080000F50577A99DCA2FC14336B51483C234C1', '0101000020E6100000448B6CE7FBC15BC0FED478E926114040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15106, 'KFC', '01010000207308000090A31A8C436539C1A1A6433C738C2FC1', '0101000020E6100000283108AC1C8A5DC0A857CA32C4094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15107, 'KFC', '010100002073080000ECFA4AA48C483B4195BD3EBA257AE140', '0101000020E6100000806ABC74936853C06A2BF697DD8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15108, 'KFC', '0101000020730800002AC2EAF2D8292C4131A5ED2E22C334C1', '0101000020E61000004BEA0434118E56C0280F0BB5A6214040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15109, 'KFC', '0101000020730800005AD610C5966823412A696CE19EDC26C1', '0101000020E6100000166A4DF38E2F57C07E1D386744014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15110, 'KFC', '010100002073080000A2F25989AF163641A8FFC20ED9A218C1', '0101000020E6100000C239234A7BB754C0A8C64B3789014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15111, 'KFC', '010100002073080000A65FA117BFC64141148252B06736FB40', '0101000020E6100000DAACFA5C6DBD51C07AA52C431C1B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15112, 'KFC', '010100002073080000D7BEA0B774B72FC1654B6710F86A34C1', '0101000020E6100000355EBA490CC25BC097900F7A362B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15113, 'KFC', '0101000020730800005F5E1FA74AC638C1E75E1A445AA930C1', '0101000020E6100000032B8716D9665DC0E0BE0E9C33D24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15114, 'KFC', '01010000207308000039E37988922D39C1758B5080584030C1', '0101000020E61000003F355EBA497C5DC0C2D32B6519EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15115, 'KFC', '010100002073080000325564FBC6853AC1A4DFC4974E001541', '0101000020E6100000CCCCCCCCCCB45EC0764F1E166AED4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15116, 'KFC', '010100002073080000BACBB97820CE2941053B13ECC199F9C0', '0101000020E6100000355EBA490C5E56C0C54B378941C84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15117, 'KFC', '0101000020730800002410D4754A4B2741130A20F55C412CC1', '0101000020E61000006C787AA52CDF56C0D59AE61DA7284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15118, 'KFC', '010100002073080000D1C4DDA4E314204145060FF210972DC1', '0101000020E6100000857CD0B3598957C01283C0CAA10D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15119, 'KFC', '01010000207308000012CA154216FC2941D3A27788381823C1', '0101000020E61000008C4AEA04348956C03E7958A835754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15120, 'KFC', '01010000207308000000E2E9CDFB8332C1A0636FA7F3201E41', '0101000020E61000005EBA490C02235DC03BDF4F8D97264840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15121, 'KFC', '010100002073080000F17966E9D55540417FA52054A6AEFEC0', '0101000020E61000007A36AB3E578352C085EB51B81E654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15122, 'KFC', '0101000020730800003B6E06F6ACB73B4147572CFD9A1A37C1', '0101000020E61000005AF5B9DA8A4D54C001780B24288E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15123, 'KFC', '010100002073080000EA2EA19AA9D43341531968492D6520C1', '0101000020E61000008A4160E5D03655C0141DC9E53F8C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15124, 'KFC', '0101000020730800005774804079A041419D36B9F123ECFC40', '0101000020E61000008A8EE4F21FCA51C0DF4F8D976E2A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15125, 'KFC', '0101000020730800006049D98FE3843841F884361B0EDF2BC1', '0101000020E6100000BEC11726538D54C04ABF7D1D389F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15126, 'KFC', '0101000020730800000F389BDFB8EC404180E7C6FFB7AAD140', '0101000020E6100000C0EC9E3C2C2852C0ECC039234AE34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15127, 'KFC', '01010000207308000015589A4B07CB41415D8808FA81AF1641', '0101000020E6100000C2172653057351C0931804560E2D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15128, 'KFC', '010100002073080000C02A59A29B8623C13FFD18C5C31F35C1', '0101000020E6100000A8C64B3789B15AC0CAA145B6F3254040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15129, 'KFC', '01010000207308000027BFB8D02F2B2F4189154AA1D8C910C1', '0101000020E61000006B9A779CA2E755C0B537F8C264EA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15130, 'KFC', '010100002073080000B34D639FC61D1E41869C3003CB8735C1', '0101000020E61000002D211FF46CB257C02575029A08134040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15131, 'KFC', '0101000020730800009F4653B1298C3741E4A00276822A35C1', '0101000020E610000076711B0DE0F154C0AF25E4839E2D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15132, 'KFC', '0101000020730800009B3A7C45595541414CBF58985FCB0241', '0101000020E6100000287E8CB96BDD51C09D8026C2865F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15133, 'KFC', '010100002073080000F28E0884FCC81D41EC65EAF23A2024C1', '0101000020E6100000BA490C022B9757C03E0AD7A370754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15134, 'KFC', '010100002073080000B3F28757BDB723415E5B4E9AD9F527C1', '0101000020E610000027C286A7572A57C0565BB1BFECD64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15135, 'KFC', '01010000207308000024A917022CDC0F41B0BEAA55FD1B03C1', '0101000020E6100000B1E1E995B23058C0E7FBA9F1D2C54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15136, 'KFC', '010100002073080000A580D8F4A46A3E414E6D80537978F8C0', '0101000020E6100000FCCBEEC9C3EA52C0787AA52C43B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15137, 'KFC', '01010000207308000059CCD599D9F730416AEDF49E642229C1', '0101000020E6100000CA54C1A8A4DE55C0EBC039234A6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15138, 'KFC', '010100002073080000B1E17D7CF7F03C415F73C050294439C1', '0101000020E6100000FB5C6DC5FE2A54C0850D4FAF94253C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15139, 'KFC', '010100002073080000D30D32789F0812415DD2BC03599D34C1', '0101000020E6100000ED9E3C2CD43658C0A3DFBE0E9C634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15140, 'KFC', '010100002073080000AE0AD105230F3141CA5144F2DDC829C1', '0101000020E6100000DC68006F81DC55C00B46257502524240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15141, 'KFC', '010100002073080000851BF36E943A12418061426959FE10C1', '0101000020E610000089D2DEE00B1758C0F241CF66D5374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15142, 'KFC', '0101000020730800006A3AF8E8C3113E4101BC8993F2993DC1', '0101000020E6100000BEC11726531D54C024FDF675E07C3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15143, 'KFC', '010100002073080000B1133E6AEF9526415B646D9580BE31C1', '0101000020E6100000BC0512143FFE56C0EB2FBB270F1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15144, 'KFC', '01010000207308000060B786F6B2013D41DCE1F708A0712AC1', '0101000020E6100000ACADD85F76BB53C092CB7F48BF854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15145, 'KFC', '010100002073080000B28D03E9A04834419937690ED51820C1', '0101000020E61000002B8716D9CE1F55C0EF164850FC904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15146, 'KFC', '010100002073080000787A4CC00E5B38C1D354A74F557332C1', '0101000020E6100000E8FBA9F1D2455DC05D2041F163544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15147, 'KFC', '01010000207308000070F045F19020354166646F2791C632C1', '0101000020E610000057EC2FBB274B55C0992A1895D4694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15148, 'KFC', '01010000207308000030C2BB81A10B3741355493259FA50BC1', '0101000020E61000008CB96B09F96C54C0B71E85EB51B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15149, 'KFC', '010100002073080000172B51DDEB151F4141B5F539EE6336C1', '0101000020E6100000BDE3141DC9A957C0E10B93A982A13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15150, 'KFC', '010100002073080000B0F1FD4A6F833B413FFA2D971F2432C1', '0101000020E61000005B423EE8D92C54C09BC420B072384040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15151, 'KFC', '01010000207308000000BE944BFAF538C1C910540DB4D330C1', '0101000020E6100000F6285C8FC26D5DC0508D976E12C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15152, 'KFC', '01010000207308000079B2740ECF1A3741F4C8538F788A36C1', '0101000020E61000009F3C2CD49A0E55C0734F1E166A6D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15153, 'KFC', '010100002073080000DF32342F6DB93B41DFE68B16DBD538C1', '0101000020E6100000BB270F0BB55A54C01FB07268918D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15154, 'KFC', '010100002073080000A1DEA63D784A39C15A064DB0041D1D41', '0101000020E6100000A69BC420B0925EC028CB10C7BA984740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15155, 'KFC', '0101000020730800004534D4A7CA4C36419A2BF27DBF3713C1', '0101000020E61000009D11A5BDC19F54C05227A089B0614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15156, 'KFC', '010100002073080000351EA82C986B3541888873A265D11EC1', '0101000020E6100000F54A598638E654C01973D712F2994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15157, 'KFC', '010100002073080000DD292875FA063CC14CB9BD21734F03C1', '0101000020E610000014AE47E17A945EC01DC9E53FA4A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15158, 'KFC', '0101000020730800009D65DDFFACB43441FB8176AD67CD30C1', '0101000020E6100000B1BFEC9E3C5055C0A579C7293A024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15159, 'KFC', '010100002073080000B481E14668583041FF54CB93875928C1', '0101000020E6100000304CA60A46F955C0ACADD85F768F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15160, 'KFC', '0101000020730800000CCEA02FD87F39C1D82DB43CFF012041', '0101000020E6100000C520B07268A95EC00F4FAF9465C84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15161, 'KFC', '010100002073080000A7C4CCDD1E2B3BC17CAD729F0CB120C1', '0101000020E61000006ABC749318245EC0A62C431CEB0A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15162, 'KFC', '010100002073080000AA4C39D7CF993D413468C8C3309A2BC1', '0101000020E6100000ADFA5C6DC5A653C07ED93D7958504140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15163, 'KFC', '0101000020730800004504D0FE887537C1AE69399270A31941', '0101000020E6100000518D976E12235EC0E73FA4DFBE7E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15164, 'KFC', '010100002073080000B0DD0C7718644041FBC6287A3F80FDC0', '0101000020E610000022FDF675E07C52C071F90FE9B7674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15165, 'KFC', '010100002073080000B180AB1E1B521141D1D504715EBE34C1', '0101000020E6100000D044D8F0F43E58C05E07CE19515A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15166, 'KFC', '01010000207308000025390CADDF0F2241E342F55BE7F820C1', '0101000020E610000094F6065F984457C0508D976E12E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15167, 'KFC', '0101000020730800009DDDD3AB9A6F3641DD15896BC6AD15C1', '0101000020E6100000014D840D4F9F54C0EE7C3F355E324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15168, 'KFC', '010100002073080000BC89B7D19FA63D41E4C2B9600773E0C0', '0101000020E61000007D3F355EBA0153C01183C0CAA10D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15169, 'KFC', '0101000020730800003640A2C8147D34415FEEF8FB040D1CC1', '0101000020E61000009BE61DA7E80C55C08AB0E1E995DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15170, 'KFC', '0101000020730800004307B936DD2D26415FF78AD432CD1CC1', '0101000020E6100000D26F5F07CED956C0F875E09C11354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15171, 'KFC', '0101000020730800002322D9A413573AC1FE852C7482D711C1', '0101000020E610000037894160E5285EC0226C787AA5344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15172, 'KFC', '01010000207308000005BE24E76ECB3F41EA1074BDFDCAFE40', '0101000020E61000007CF2B0506B7252C0C4B12E6EA3894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15173, 'KFC', '010100002073080000F9274FEC84293AC1C599C5D7DFC02AC1', '0101000020E6100000EF7C3F355EC25DC0F7065F984CAD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15174, 'KFC', '010100002073080000036F69DB673E3E4182C28F225CE121C1', '0101000020E610000002DE02098A5353C0158C4AEA04A44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15175, 'KFC', '010100002073080000053CCA8209B635417BEDBCA7519E30C1', '0101000020E61000000BB5A679C72155C0B537F8C264024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15176, 'KFC', '01010000207308000061C21DC2202F1E416A2CE8EEDC2C3AC1', '0101000020E61000001CEBE2361ABC57C01561C3D32B653D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15177, 'KFC', '01010000207308000033C53AF6ADBC1C413F681058F48423C1', '0101000020E6100000585BB1BFECA257C04CC8073D9B8D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15178, 'KFC', '010100002073080000B19D7DD21A154241656D4974F696F140', '0101000020E610000058A835CD3BAA51C0E2E995B20CE14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15179, 'KFC', '010100002073080000FCA5F150BEC83441E46FF65632BD32C1', '0101000020E6100000C3D32B65195A55C01C2FDD2406714040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15180, 'KFC', '010100002073080000F0DACC61EF953D41FBFCFBC98D241DC1', '0101000020E61000005F07CE19515E53C01B9E5E29CB284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15181, 'KFC', '010100002073080000ECC92BE6BFCC19C146D803ED398E21C1', '0101000020E61000005C8FC2F5283C5AC0EB2FBB270FDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15182, 'KFC', '010100002073080000422E44BA502F3941B4C605976F6432C1', '0101000020E61000003E7958A8359554C022B9FC87F44B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15183, 'KFC', '01010000207308000069B976C54F552541D548C4FB89B922C1', '0101000020E610000086C954C1A8F856C0832F4CA60A964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15184, 'KFC', '010100002073080000CC8870DB71091A41336C17109A0038C1', '0101000020E6100000FF21FDF675E457C0BAFC87F4DBB73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15185, 'KFC', '0101000020730800006D1707C08D173B412643DBD84BE939C1', '0101000020E61000006891ED7C3F7D54C0335EBA490C023C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15186, 'KFC', '010100002073080000C2ACB857D5563841500A9702FD8B35C1', '0101000020E6100000EE7C3F355ED254C074029A081BDE3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15187, 'KFC', '01010000207308000026A219569FC12D4188CEEFEC580E12C1', '0101000020E6100000857CD0B3590D56C0B4C876BE9FDA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15188, 'KFC', '010100002073080000C26DBF9C8B773E4156063D74AFAC17C1', '0101000020E6100000401361C3D32353C061A1D634EF784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15189, 'KFC', '01010000207308000055467B3B024B2F41D22BDA1D632313C1', '0101000020E6100000A913D044D8E855C0925CFE43FABD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15190, 'KFC', '010100002073080000343FB1A927B41D410A48E0650F5D32C1', '0101000020E6100000B37BF2B050AF57C06C787AA52C034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15191, 'KFC', '010100002073080000AFDD48A42BCA2FC13DB2D31DF62B31C1', '0101000020E6100000EA263108ACD45BC0917EFB3A701E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15192, 'KFC', '0101000020730800006481B87900223CC1A592CAB5E4F51CC1', '0101000020E6100000CBA145B6F35D5EC09AE61DA7E8484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15193, 'KFC', '0101000020730800008BD0950260AE344170ED8DC67ADA23C1', '0101000020E6100000789CA223B91C55C0545227A089004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15194, 'KFC', '0101000020730800003C9EC4DD1FBA3F41C2B5B3AD4A790DC1', '0101000020E6100000C3D32B6519CA52C05B643BDF4FFD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15195, 'KFC', '010100002073080000866ABDC8C11432416B5F7D9AFFCD2AC1', '0101000020E61000008738D6C56DB055C0AA60545227204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15196, 'KFC', '010100002073080000260B547D385D2B41505FF118334A0EC1', '0101000020E6100000713D0AD7A34456C0E7D9ACFA5C1D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15197, 'KFC', '010100002073080000D84C9001F3083741E8AC096BBC3F0BC1', '0101000020E6100000762D211FF46C54C096D4096822BC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15198, 'KFC', '0101000020730800005FD8113DD85803413A3DA33A526201C1', '0101000020E6100000849ECDAACF8158C060E5D022DBD94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15199, 'KFC', '0101000020730800006E7904C5583234414B362C6FBE8420C1', '0101000020E61000000BB5A679C72555C0B4C876BE9F824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15200, 'KFC', '0101000020730800000F5DDCDBE38D3541AC4AEF585751F0C0', '0101000020E6100000E17A14AE479D54C06D787AA52C834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15201, 'KFC', '0101000020730800008AE9C08EA8AD1141D5B626C7403E34C1', '0101000020E61000002063EE5A423A58C0645DDC4603804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15202, 'KFC', '0101000020730800006E6F712944513B41F694D38E7425E840', '0101000020E610000039454772F96353C052499D80269A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15203, 'KFC', '010100002073080000A1A71FC2F9363E411607F07848723BC1', '0101000020E6100000174850FC180754C09E8026C286B73A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15204, 'KFC', '01010000207308000038A7A5DF9C5B3841FFD460D6F1722EC1', '0101000020E610000039B4C876BE9F54C0986E1283C0424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15205, 'KFC', '010100002073080000596C8817C01B3541486FA5A904B132C1', '0101000020E61000001D386744694B55C07FD93D7958704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15206, 'KFC', '01010000207308000094FE6862B09C41417EBD17E9D57BE340', '0101000020E610000040A4DFBE0EE051C01DC9E53FA4D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15207, 'KFC', '0101000020730800000636BE2A202F2B41B607AF4D139D2FC1', '0101000020E61000000C022B87168D56C0FC3A70CE889A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15208, 'KFC', '010100002073080000E6AEB38CD0493141CE429FC881DA29C1', '0101000020E610000099BB96900FD255C0F6E461A1D64C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15209, 'KFC', '010100002073080000E78BD1E8B56B30C16846CFCD5C8132C1', '0101000020E6100000931804560EE55BC086EB51B81EB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15210, 'KFC', '010100002073080000910EE73685D632411AE3065B71C023C1', '0101000020E6100000BA6B09F9A07355C0931804560E1D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15211, 'KFC', '010100002073080000FFFB698A021D37414C89DA942BE22FC1', '0101000020E6100000AF25E4839EDD54C0472575029A204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15212, 'KFC', '010100002073080000E1628871E3241D413012BA44E4D60FC1', '0101000020E6100000575BB1BFEC8A57C0AA60545227404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15213, 'KFC', '0101000020730800003568772F05542241EF00CCE7CF5E1BC1', '0101000020E6100000E5F21FD26F3757C0F6285C8FC25D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15214, 'KFC', '010100002073080000E1B5AD3BEBA141418EF57F57D7A10641', '0101000020E6100000A3DFBE0E9CB751C0FED478E926714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15215, 'KFC', '010100002073080000AE53180B440424410398986B09A738C1', '0101000020E6100000FCA9F1D24D4E57C0FBCBEEC9C3323E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15216, 'KFC', '0101000020730800008DB233289E850D416625AAD8897C0941', '0101000020E6100000C6DCB5847C3458C050FC1873D76A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15217, 'KFC', '0101000020730800008370D9455FC939C1747655EF4A8D2FC1', '0101000020E6100000DD240681959B5DC0ECC039234A034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15218, 'KFC', '010100002073080000072F7B0047483E41347B1218396F3CC1', '0101000020E6100000E4141DC9E50B54C08A4160E5D0223A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15219, 'KFC', '01010000207308000074F15E75A5643241BB4526EED72632C1', '0101000020E6100000C66D3480B7C055C05F764F1E16BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15220, 'KFC', '010100002073080000ACE2D8B9D4BE3C416307FBF6971530C1', '0101000020E6100000E4839ECDAAE353C0C4B12E6EA3B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15221, 'KFC', '010100002073080000A94B176835FA4041B0A56D12B8C0D440', '0101000020E610000082C0CAA1452252C0DC4603780BE44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15222, 'KFC', '010100002073080000D18D2BF1A07C3041DCC05C599B9C37C1', '0101000020E6100000D2915CFE433256C07C3F355EBA693E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15223, 'KFC', '0101000020730800008593300B366C0EC194ED440893181AC1', '0101000020E61000007593180456BE59C011C7BAB88D8E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15224, 'KFC', '010100002073080000E6BB4178DEF52F41A73529DF116312C1', '0101000020E6100000105839B4C8D655C0E4A59BC420C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15225, 'KFC', '01010000207308000056C0CFE1F1821E41F4A4DFC7A2272BC1', '0101000020E6100000454772F90F9957C0A3DFBE0E9C6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15226, 'KFC', '01010000207308000086C678C53D393CC19467FC722A23E2C0', '0101000020E6100000E6D022DBF9B65EC071AC8BDB68284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15227, 'KFC', '0101000020730800008853A161E8F7334160070C4A3C2730C1', '0101000020E6100000FE43FAEDEB6C55C040A4DFBE0E3C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15228, 'KFC', '0101000020730800000725F586B3203041FAE887B4FF6112C1', '0101000020E61000006C09F9A067CF55C020F46C567DC64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15229, 'KFC', '01010000207308000028647E6D2A8638417DE9B6A2267E2DC1', '0101000020E61000005C8FC2F5289454C06B09F9A067634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15230, 'KFC', '0101000020730800004F253B016A7F34416FA576EF359433C1', '0101000020E6100000CEAACFD5566C55C04BEA043411364040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15231, 'KFC', '010100002073080000512A990A145B3941B14FD8BB36E230C1', '0101000020E6100000613255302A8154C0723D0AD7A3B84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15232, 'KFC', '010100002073080000A6FF69E207F13041D48E5770A53D1CC1', '0101000020E610000004560E2DB2B955C03C9B559FAB054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15233, 'KFC', '01010000207308000009D0968CB971404110A32E63B54CFAC0', '0101000020E6100000DBF97E6ABC7452C0DF9387855A734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15234, 'KFC', '010100002073080000592B0A4230183DC1E5C2C7776A2F22C1', '0101000020E61000002EDD240681755EC039454772F9AF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15235, 'KFC', '010100002073080000AEDABE756E002941047D0799A86CF9C0', '0101000020E6100000ADFA5C6DC57256C0B0726891EDCC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15236, 'KFC', '010100002073080000AD5BF5985C6B2B4154CC4E9308D033C1', '0101000020E610000027C286A7579A56C0CEAACFD5566C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15237, 'KFC', '010100002073080000DBE616D8A4B03141FCB51B922F91E4C0', '0101000020E610000057EC2FBB275F55C02B1895D409D84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15238, 'KFC', '010100002073080000580D71A5A6B23041A82BC96F64CD2BC1', '0101000020E61000001DC9E53FA4F355C06C567DAEB60A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15239, 'KFC', '01010000207308000061D28720288C354141FC62082C5733C1', '0101000020E6100000637FD93D793C55C0431CEBE2363A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15240, 'KFC', '01010000207308000044E1B00DF68F1B41DA7DAF2E52A839C1', '0101000020E6100000D0D556EC2FD757C0277E8CB96BB93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15241, 'KFC', '0101000020730800006D0FCDBC828039C14BC52D4478D52FC1', '0101000020E61000001383C0CAA18D5DC05BF5B9DA8AFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15242, 'KFC', '010100002073080000C1DDAC1396523841B9688ED55E942DC1', '0101000020E61000001283C0CAA19D54C040F163CC5D634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15243, 'KFC', '0101000020730800001BB3CD38AAF93741894DA2E25A1B04C1', '0101000020E6100000386744696F3454C0A0D634EF38ED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15244, 'KFC', '0101000020730800002116D68A7DC60F415E0A38827E7C03C1', '0101000020E6100000D44D6210583158C0FDA9F1D24DC24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15245, 'KFC', '0101000020730800005C01BD210975F7C00467838489C71541', '0101000020E61000006DE7FBA9F15259C054B81E85EB194840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15246, 'KFC', '0101000020730800000ED61BD4F58E3A41A017133F9E292FC1', '0101000020E6100000D578E926314054C00612143FC6044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15247, 'KFC', '010100002073080000CACFAF929A483E41CDDDD1EABB753CC1', '0101000020E61000002B1895D4090C54C0AC8BDB68001F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15248, 'KFC', '010100002073080000920834CE8F7A39C1988741E2FF891D41', '0101000020E61000005839B4C8769E5EC0EA95B20C719C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15249, 'KFC', '010100002073080000F8741ED8138D3A414C5B13FB4A883AC1', '0101000020E610000055C1A8A44E9854C0F5DBD78173B63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15250, 'KFC', '0101000020730800008FF0A09DBF720E4160E77F6E49C334C1', '0101000020E610000075931804565658C01804560E2D5A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15251, 'KFC', '0101000020730800001B544E3A39A83741BE98A2CAE68211C1', '0101000020E610000046B6F3FDD45854C0EE0DBE30996A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15252, 'KFC', '010100002073080000C33C730B64583B41E7F7AA1852C739C1', '0101000020E6100000EFC9C342AD7154C05A8638D6C50D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15253, 'KFC', '0101000020730800002D60E8704FAA39C1EB4FF1C261D52FC1', '0101000020E6100000AF726891ED945DC041CF66D5E7FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15254, 'KFC', '010100002073080000F8C4447FB83A39C1F848CC38789C30C1', '0101000020E6100000ED51B81E857B5DC0E53FA4DFBECE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15255, 'KFC', '010100002073080000AE0A4F61B5403DC19261B5B98A3A21C1', '0101000020E6100000EE7C3F355E825EC00D0BB5A679CF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15256, 'KFC', '0101000020730800000362A2CFB49F1441A590D3E0ACE218C1', '0101000020E6100000F8065F984CFD57C01B2FDD2406A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15257, 'KFC', '0101000020730800004355A985BC934041A1695F1EFB73FEC0', '0101000020E6100000E4141DC9E56B52C0DFE00B93A95A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15258, 'KFC', '01010000207308000055C70AE05A6F39415CBFB01030D329C1', '0101000020E61000009FABADD85F5A54C0DD24068195DB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15259, 'KFC', '010100002073080000A1BCC23200313141636F26E1929EEF40', '0101000020E61000005917B7D1006A55C0014D840D4F574640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15260, 'KFC', '010100002073080000E56977839EDC404179A41C2CCB4CE3C0', '0101000020E6100000E3361AC05B3C52C0E4C798BB96A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15261, 'KFC', '0101000020730800009292971BB76C194143667D45710F33C1', '0101000020E6100000053411363CE157C0174850FC18D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15262, 'KFC', '010100002073080000ECE91F4F28691AC1837FF3F883B921C1', '0101000020E610000008AC1C5A64435AC04ED1915CFED34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15263, 'KFC', '010100002073080000BF7C310FF1192341A24312EB00CD0EC1', '0101000020E61000006688635DDC1657C06C2BF697DD3B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15264, 'KFC', '0101000020730800005ED386D492871041EA9C9C29D78034C1', '0101000020E61000004850FC18734758C0911804560E6D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15265, 'KFC', '0101000020730800000A356F4C4D973E4147F5322168820AC1', '0101000020E610000017D9CEF753FB52C0295C8FC2F5304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15266, 'KFC', '010100002073080000FF70F909F0111AC148C518DADAB821C1', '0101000020E6100000AC1C5A643B3F5AC013AE47E17AD44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15267, 'KFC', '0101000020730800005E1B1E8ACD573C41AEBA8C4FF78E3FC1', '0101000020E6100000DA1B7C61327154C05496218E75913840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15268, 'KFC', '010100002073080000A174CFC3C23830419B0151E1F75234C1', '0101000020E6100000287E8CB96B2D56C0930F7A36AB2E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15269, 'KFC', '010100002073080000CBA420BE721B1641FC34E361ECB32BC1', '0101000020E6100000956588635DFC57C0F2D24D6210604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15270, 'KFC', '0101000020730800008A5AC0D5F47138C154C72EA29CAC30C1', '0101000020E6100000F2D24D6210585DC09FABADD85FD64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15271, 'KFC', '010100002073080000E181EB7D3C7D3C414C316D1277AA27C1', '0101000020E6100000BF7D1D3867C453C032992A1895F44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15272, 'KFC', '01010000207308000007BB79D801022D410C04D0BEA5A132C1', '0101000020E6100000764F1E166A7156C091ED7C3F35BE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15273, 'KFC', '0101000020730800003A76D1A030793D41E17FE00F25360FC1', '0101000020E6100000B0726891ED3853C0499D8026C21E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15274, 'KFC', '0101000020730800003FD6876FE874364123A22A1EBFA031C1', '0101000020E610000024B9FC87F40755C05BD3BCE314AD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15275, 'KFC', '01010000207308000091D2E2CCD15D1B41EF372C91512939C1', '0101000020E6100000B81E85EB51D857C0DA1B7C6132053E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15276, 'KFC', '010100002073080000E0FD88044F8D3441FA1BF5C7CA611BC1', '0101000020E61000003108AC1C5A0855C0BD74931804E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15277, 'KFC', '010100002073080000BA2406EC5A390F416D3D9DC852CB34C1', '0101000020E6100000E78C28ED0D5258C0C798BB9690574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15278, 'KFC', '0101000020730800005B4177F42C2D3BC15F1F4651C1EE0E41', '0101000020E610000060E5D022DBC15EC0C07D1D38677C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15279, 'KFC', '01010000207308000065C15156130F0D4142B8211141AF28C1', '0101000020E61000001EA7E8482E5358C0F241CF66D5D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15280, 'KFC', '0101000020730800001166ED0C56543DC1AF04DF79A37E24C1', '0101000020E61000002606819543735EC00E9C33A2B4574240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15281, 'KFC', '010100002073080000D65C4EB2627E404199D5166359C508C1', '0101000020E61000001283C0CAA18552C0EDEBC039230A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15282, 'KFC', '01010000207308000029B27DC51654424142CDC2AB82CCF140', '0101000020E6100000984C158C4A9251C041575BB1BFD44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15283, 'KFC', '01010000207308000060EEF15129233241E785065ABD882AC1', '0101000020E61000009BE61DA7E8AC55C06D8104C58F294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15284, 'KFC', '010100002073080000CB763A04B3742E413C82CBF0994910C1', '0101000020E61000000DE02D90A0F855C072F90FE9B7F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15285, 'KFC', '01010000207308000084F5FEAD7FF535418E20BD37C49B18C1', '0101000020E6100000B6847CD0B3BD54C040A4DFBE0E044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15286, 'KFC', '0101000020730800005BE15C44BD7740417659E8709F3A00C1', '0101000020E61000008F06F016487852C0AB8BDB6800574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15287, 'KFC', '010100002073080000318CEA72F9492A4111873FE5D6BF34C1', '0101000020E610000096218E7571B756C0A60A4625752A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15288, 'KFC', '0101000020730800005945F94809A32B41F6F6775CBF0630C1', '0101000020E6100000C7293A92CB8356C08F75711B0D884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15289, 'KFC', '0101000020730800000EA466FB0D463DC159068A47B57822C1', '0101000020E61000005C8FC2F5287C5EC060764F1E16A24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15290, 'KFC', '01010000207308000007D84634DDF73941A996C5743C0E3AC1', '0101000020E61000006FF085C954AD54C08F31772D210F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15291, 'KFC', '0101000020730800007DDCC6494BF53041BD3CFD16FAE622C1', '0101000020E61000003CBD529621CA55C0A4DFBE0E9C534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15292, 'KFC', '010100002073080000E59718F282973F412D3F45BFB49722C1', '0101000020E6100000A857CA32C41953C0A0ABADD85F6E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15293, 'KFC', '010100002073080000DE2B42BE3F8231415C464DAE7EAB10C1', '0101000020E610000010E9B7AF038755C0D9ACFA5C6DD54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15294, 'KFC', '010100002073080000F3826DDEF25810413A81DF1C86DD33C1', '0101000020E6100000BF0E9C33A24858C0F797DD93879D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15295, 'KFC', '010100002073080000BF45E2DDC3233741C98AF7B5706C21C1', '0101000020E6100000363CBD52969D54C012F241CF66354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15296, 'KFC', '01010000207308000060784A6C98A440411C91A1B17DA8F1C0', '0101000020E61000000C93A982515952C09CA223B9FC8F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15297, 'KFC', '0101000020730800005C6B539C1BF22A41BB0F73934D1820C1', '0101000020E61000001A51DA1B7C6956C0E2E995B20CE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15298, 'KFC', '010100002073080000B26C80E61C6004C1D1FD4D53018B30C1', '0101000020E610000077BE9F1A2F7559C05B2041F1639C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15299, 'KFC', '01010000207308000034CD7448EF7533412EC7A480FDDE2FC1', '0101000020E610000066666666668255C0DFE00B93A9524140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15300, 'KFC', '010100002073080000E716C97178BC2E4135B0EA59479510C1', '0101000020E6100000D95F764F1EF255C0D49AE61DA7F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15301, 'KFC', '010100002073080000E0D29CEBED3339C18BABBD644F1823C1', '0101000020E610000009AC1C5A64BB5DC0C932C4B12ED64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15302, 'KFC', '0101000020730800002F780C6FFD973341F1EF68F87EFE21C1', '0101000020E6100000DBF97E6ABC4855C03F355EBA49544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15303, 'KFC', '01010000207308000072D0EE01FA2129413E4C90E3D64C8F40', '0101000020E61000000612143FC66456C033772D211F444640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15304, 'KFC', '010100002073080000457FCB61F06E2F41B2374686800423C1', '0101000020E6100000A7E8482EFF0556C0A1D634EF385D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15305, 'KFC', '010100002073080000CF63243AFF493A41558243EAB698E9C0', '0101000020E61000004794F6065FAC53C082E2C798BB3E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15306, 'KFC', '010100002073080000ED2DE79FD54039C15330A9A7B4F51D41', '0101000020E61000008716D9CEF7935EC062105839B4A84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15307, 'KFC', '010100002073080000887EC96CA2BE3BC1CF39A4E78C130341', '0101000020E6100000295C8FC2F5C85EC003780B2428064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15308, 'KFC', '010100002073080000D75718CD8F173441BB722085C7D2FBC0', '0101000020E610000090A0F831E6EE54C0BF30992A18654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15309, 'KFC', '010100002073080000CBFAADCE84CA3B4185621D73625139C1', '0101000020E6100000C898BB96905B54C06A2BF697DD433C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15310, 'KFC', '0101000020730800002CE968480C98374171E39E10C89D08C1', '0101000020E610000004560E2DB24D54C06E567DAEB6CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15311, 'KFC', '010100002073080000FA91A4DD93093E41781BA97CF10E17C1', '0101000020E6100000A01A2FDD243653C031BB270F0B8D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15312, 'KFC', '010100002073080000D7FB9122456338C1D6B12F9B8B5A32C1', '0101000020E6100000FFFFFFFFFF475DC04F8D976E125B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15313, 'KFC', '010100002073080000B6BDDB44BF3A374161CCE560B27530C1', '0101000020E61000008D976E1283DC54C0B7AF03E78CF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15314, 'KFC', '010100002073080000453387C5001D2C413F913764509B34C1', '0101000020E61000006DC5FEB27B8E56C0840D4FAF942D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15315, 'KFC', '010100002073080000A73D6A30DDA12A411A643297A75C0641', '0101000020E610000029CB10C7BA2856C06B2BF697DD0B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15316, 'KFC', '010100002073080000331B2E9DC47F3F419F033969A2560AC1', '0101000020E6100000726891ED7CCF52C0A0ABADD85F1E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15317, 'KFC', '010100002073080000207C9A1684F140416E84F1CC50449BC0', '0101000020E6100000C1A8A44E402B52C0BF30992A18CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15318, 'KFC', '0101000020730800007B619A8912911C4143E943B759A723C1', '0101000020E610000029ED0DBE30A557C0EE85C954C1884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15319, 'KFC', '0101000020730800007DE89DC870C840419BB765BA6FEEFCC0', '0101000020E6100000BC270F0BB55652C0726891ED7C574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15320, 'KFC', '010100002073080000DBC280AD0EB73F41D9BFABFA352601C1', '0101000020E61000004D840D4FAFB452C025068195436B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15321, 'KFC', '0101000020730800001B0FB97CA4CB3C41CD04404A7F7B1EC1', '0101000020E6100000DE9387855A8753C072AC8BDB68204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15322, 'KFC', '010100002073080000EE8F1A014D7939C1A86F08162D9E2FC1', '0101000020E61000005B643BDF4F8D5DC0CCA145B6F3054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15323, 'KFC', '010100002073080000B1DA41C424622141D6E930D55A6B32C1', '0101000020E6100000A779C7293A7657C0F1F44A5986F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15324, 'KFC', '010100002073080000F419453069833A411A184890883310C1', '0101000020E6100000E7FBA9F1D2C953C09031772D214F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15325, 'KFC', '0101000020730800009C634B9DF2043C413B014DD459F41AC1', '0101000020E61000005AF5B9DA8AA153C0E5F21FD26F6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15326, 'KFC', '010100002073080000373E0109315639C1B8CCD4FD6AC82FC1', '0101000020E61000005839B4C876865DC060764F1E16024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15327, 'KFC', '010100002073080000B79EA40F229D3341AABDC5B4D3F922C1', '0101000020E6100000D656EC2FBB4B55C07F26C286A72F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15328, 'KFC', '0101000020730800003CA8F7F96D1220411CB4FF7A28CE15C1', '0101000020E6100000FCA9F1D24D6A57C0F6065F984CCD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15329, 'KFC', '0101000020730800006BBABBC2F2DA29411D56B8E5B31023C1', '0101000020E610000063EE5A423E8C56C02D431CEBE2764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15330, 'KFC', '010100002073080000F3B1CB5247B634C1A965F0C5FF542AC1', '0101000020E6100000894160E5D0CA5CC09C33A2B437104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15331, 'KFC', '010100002073080000059A56694B503DC139EF8363FF4B21C1', '0101000020E6100000CECCCCCCCC845EC07958A835CDCB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15332, 'KFC', '0101000020730800000EEAF4CD64223741EE56D75C4A0A0BC1', '0101000020E61000009D11A5BDC16754C0F8C264AA60BC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15333, 'KFC', '0101000020730800007FF7775E587E11410B47B402D4D83FC1', '0101000020E6100000986E1283C04A58C07BF2B0506B1A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15334, 'KFC', '0101000020730800005341C309385F3E4147DDECB0A82E3CC1', '0101000020E61000004A7B832F4C0654C087EB51B81E453A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15335, 'KFC', '010100002073080000F359471877D50B413C985A6816AB2FC1', '0101000020E61000003B014D840D5F58C09B33A2B437D04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15336, 'KFC', '01010000207308000018780E0EE5673A419EB18AA302133AC1', '0101000020E61000004260E5D0229B54C002BC051214FF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15337, 'KFC', '01010000207308000011F84A409BE538C1B1D5155797E230C1', '0101000020E6100000DE4F8D976E6A5DC065CC5D4BC8BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15338, 'KFC', '010100002073080000CA9D75989AC73DC186B9512BD1D41BC1', '0101000020E6100000115839B4C8AE5EC013AE47E17A3C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15339, 'KFC', '01010000207308000017070A7FD2C23041DFCB40D0DB9CF4C0', '0101000020E6100000FFB27BF2B09455C0684DF38E53B44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15340, 'KFC', '010100002073080000A0B6B3A138941C41E6F9AA1E4FBE39C1', '0101000020E61000008638D6C56DCC57C0D3915CFE43AA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15341, 'KFC', '010100002073080000ACDD3E31726940412140E8670BC8FBC0', '0101000020E61000006891ED7C3F7952C075931804566E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15342, 'KFC', '01010000207308000062F7AFC82E563A41C4D458DFAF492BC1', '0101000020E610000063EE5A423E3854C082E2C798BB964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15343, 'KFC', '010100002073080000AC5F0CA3C8FF3941D86416C7CB201BC1', '0101000020E61000007DD0B359F50154C0EDEBC03923924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15344, 'KFC', '0101000020730800006AF934EEC75438C148D46C2AD9AF30C1', '0101000020E61000007B14AE47E1525DC08204C58F31D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15345, 'KFC', '010100002073080000FB0F26891B4C1BC1670DEABCD87A20C1', '0101000020E6100000F2D24D6210505AC0FE87F4DBD7014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15346, 'KFC', '010100002073080000B0D2E1DF31C31641120F579A380724C1', '0101000020E61000009CA223B9FCEB57C0E2E995B20C814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15347, 'KFC', '0101000020730800003007E5833656244112450E94EA8723C1', '0101000020E610000098DD9387851257C07936AB3E577B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15348, 'KFC', '010100002073080000408031887E422E4178A5EB3D9E5E05C1', '0101000020E610000073D712F241F355C0454772F90F614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15349, 'KFC', '0101000020730800008AA1557D092237C1EFF73DF042B230C1', '0101000020E61000005B643BDF4F1D5DC09CC420B072E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15350, 'KFC', '01010000207308000009715722D20F2C416B5299CD0C0130C1', '0101000020E6100000E02D90A0F87956C08EE4F21FD2874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15351, 'KFC', '0101000020730800005D9C048E33A83AC1A7AB73D193C925C1', '0101000020E6100000D44D621058F15DC0A60A4625755A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15352, 'KFC', '0101000020730800004B5702BFC74026C1779E14C34EE822C1', '0101000020E610000077BE9F1A2F1D5BC025287E8CB98B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15353, 'KFC', '010100002073080000A64B50FE673C324147D4D95C2A942AC1', '0101000020E6100000790B24287EA855C01F85EB51B8264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15354, 'KFC', '010100002073080000D58BE3D09752374115E38142478310C1', '0101000020E61000005F984C158C6654C0D022DBF97E824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15355, 'KFC', '01010000207308000096E365E841C71F41485E7CAA6C18E540', '0101000020E6100000A01A2FDD245657C0A9A44E4013994640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15356, 'KFC', '010100002073080000D0D6675C33B6204130E9299A9644C040', '0101000020E610000018265305A34257C08351499D806E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15357, 'KFC', '010100002073080000C18E7F7EC113304129EF4A6F62F512C1', '0101000020E610000010E9B7AF03D355C0F8C264AA60BC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15358, 'KFC', '0101000020730800004088031DE71A3341480F4C25F9B900C1', '0101000020E6100000B81E85EB512455C00B24287E8C594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15359, 'KFC', '010100002073080000976971B20CC433C1F4F66B0B1561D5C0', '0101000020E61000002EB29DEFA70E5DC036AB3E575BD14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15360, 'KFC', '01010000207308000006D1FBEF17204041915CAAB2759705C1', '0101000020E610000010E9B7AF03A352C0736891ED7C374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15361, 'KFC', '0101000020730800003518766F71FD134173B1995B02B618C1', '0101000020E61000009A779CA2230558C0865AD3BCE3A44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15362, 'KFC', '0101000020730800009E2DE5DC668033411C78450F7E9733C1', '0101000020E61000004694F6065F9855C0C520B07268414040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15363, 'KFC', '01010000207308000084AD03741CD20E41F9817C03D4A228C1', '0101000020E6100000E9263108AC4858C0D5BCE3141DD94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15364, 'KFC', '010100002073080000A72D0E9FB26B3241C5E74725717713C1', '0101000020E6100000D6C56D34805F55C0BDE3141DC9954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15365, 'KFC', '010100002073080000E9FAA3D4759E3BC106F7D6F0512E0341', '0101000020E6100000986E1283C0C25EC0A857CA32C4094640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15366, 'KFC', '0101000020730800006286E4370A4F3E41DA400A27767B3BC1', '0101000020E6100000D7C56D34800354C0E7D022DBF9AE3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15367, 'KFC', '0101000020730800009510A166BC541BC1642195870A6A20C1', '0101000020E61000007F6ABC7493505AC0DCD7817346044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15368, 'KFC', '010100002073080000277B65BDB81A19C1901CE568C09924C1', '0101000020E6100000560E2DB29D2F5AC0454772F90F694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15369, 'KFC', '0101000020730800005FD44432AA013941B3A59632CFF229C1', '0101000020E61000008351499D806E54C076029A081BDE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15370, 'KFC', '01010000207308000021CDC6D4601D38C146967307A11331C1', '0101000020E6100000AE47E17A14465DC0A0F831E6AEBD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15371, 'KFC', '0101000020730800003BF3636DBFA134C1EBFE87DBEC732AC1', '0101000020E61000002DB29DEFA7C65CC09487855AD30C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15372, 'KFC', '010100002073080000798201A6A74B3DC14E52080CF8741DC1', '0101000020E61000004360E5D022935EC0F0164850FC284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15373, 'KFC', '010100002073080000191E1322B5BF404101C681C4DF8EECC0', '0101000020E6100000DDB5847CD04B52C0DF9C11A5BD994440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15374, 'KFC', '010100002073080000D6977453061B3A415DF57FFC396D13C1', '0101000020E61000006619E25817E753C0151DC9E53F1C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15375, 'KFC', '0101000020730800007B66527989912D41F2737D461EA009C1', '0101000020E61000003F575BB1BF0856C094A98251493D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15376, 'KFC', '010100002073080000C5337747561D33C1727B65F8367C1A41', '0101000020E6100000EFA7C64B37395DC0C464AA6054DA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15377, 'KFC', '0101000020730800001E96E530357F264161C089F7FAC632C1', '0101000020E6100000721B0DE02D0457C0CC7F48BF7DCD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15378, 'KFC', '010100002073080000A977941953813BC142ECB98A4F941841', '0101000020E61000004A0C022B87F65EC0F2D24D6210184740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15379, 'KFC', '010100002073080000AB71F000D4F33BC1008A09EDCCB121C1', '0101000020E61000003333333333435EC064CC5D4BC8D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15380, 'KFC', '0101000020730800002DC6E485EFF92B417B6E2DA4507F2FC1', '0101000020E61000002DB29DEFA77A56C0A54E4013619B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15381, 'KFC', '0101000020730800009499C3DF505E39413C45456984372BC1', '0101000020E61000008FE4F21FD26354C06F8104C58FA94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15382, 'KFC', '010100002073080000FFB342C6AB173E41A737942C906FF640', '0101000020E6100000CF66D5E76ACF52C0F8C264AA608C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15383, 'KFC', '0101000020730800008D0BDE606C363CC1761945CBE75F20C1', '0101000020E6100000105839B4C8565EC06D567DAEB6024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15384, 'KFC', '010100002073080000CD3F196449633CC162D63720C6B9F140', '0101000020E6100000022B8716D9D65EC0A445B6F3FD9C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15385, 'KFC', '01010000207308000073C7A5759374394160F1AF00B55904C1', '0101000020E6100000EC51B81E85EB53C08E06F01648D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15386, 'KFC', '0101000020730800006A01530ACB5C3641F4D47F24A27630C1', '0101000020E610000008AC1C5A640355C0CCCCCCCCCC044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15387, 'KFC', '010100002073080000771DB029C1FD4041F71920581BA6DA40', '0101000020E61000008195438B6C1F52C035CD3B4ED1E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15388, 'KFC', '0101000020730800002E7D2986EAE03241BA5D14D020D223C1', '0101000020E61000002EFF21FDF67155C0DE2D90A0F8194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15389, 'KFC', '0101000020730800002566E69B5622364122A7ED50FFC330C1', '0101000020E61000004772F90FE90F55C09999999999F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15390, 'KFC', '010100002073080000ADBDA29D980F3DC1BF80421ECD6A22C1', '0101000020E6100000B4C876BE9F725EC000917EFB3AA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15391, 'KFC', '010100002073080000BF018089A99620C1A5D2AB8D7B1B2FC1', '0101000020E6100000E3A59BC420805AC089D2DEE00BD34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15392, 'KFC', '010100002073080000BED915B448192C41219FC03360B534C1', '0101000020E610000073D712F2418F56C0915CFE43FA254040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15393, 'KFC', '0101000020730800008B2D3CD2D7622141967B98D6DBF738C1', '0101000020E61000008816D9CEF78757C01A51DA1B7C113E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15394, 'KFC', '0101000020730800007DF74B024B3F3E417F8DF61998633CC1', '0101000020E6100000A245B6F3FD0C54C0996E1283C02A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15395, 'KFC', '0101000020730800007E3947F5076A38415917F0EA385B0EC1', '0101000020E61000005A643BDF4F2D54C01CEBE2361A884440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15396, 'KFC', '010100002073080000D53E458F956538C145C677E9676532C1', '0101000020E6100000F2D24D6210485DC0C6293A92CB574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15397, 'KFC', '010100002073080000F8D0B725739F3F41C90963E98DBDF3C0', '0101000020E6100000B29DEFA7C6AB52C0832F4CA60AAE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15398, 'KFC', '0101000020730800007A652D54CC243D41C8F40364BCB705C1', '0101000020E6100000705F07CE193953C042CF66D5E77A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15399, 'KFC', '0101000020730800007F035B5256B73C417653C7DC1CBE14C1', '0101000020E61000001283C0CAA16D53C08AFD65F7E4D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15400, 'KFC', '010100002073080000ABA7E1B1B0712641125534517D0220C1', '0101000020E6100000107A36AB3ED756C0AB3E575BB1F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15401, 'KFC', '010100002073080000302CC670FB2F3941DF73DA60A08D24C1', '0101000020E61000001B0DE02D904C54C0E2E995B20CA14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15402, 'KFC', '0101000020730800003348893037203E412141E644B56A3CC1', '0101000020E6100000CA32C4B12E1254C05D29CB10C72A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15403, 'KFC', '0101000020730800004532BA773B7B3DC16112E3BEADC91FC1', '0101000020E6100000BD9F1A2FDD945EC0071B9E5E29FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15404, 'KFC', '010100002073080000F6A2A399961C2F41D8571027BBB012C1', '0101000020E61000006ADE718A8EEC55C0C9073D9B55C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15405, 'KFC', '010100002073080000871F9DB5252C3E41DE6C8042214E15C1', '0101000020E61000008A8EE4F21F2A53C0B7847CD0B3A94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15406, 'KFC', '010100002073080000223451F73D703841B4C252C5E4410DC1', '0101000020E6100000265305A3922A54C05327A089B0914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15407, 'KFC', '010100002073080000BE17770FC50C20C15BE036F68E8333C1', '0101000020E610000062105839B4685AC0E17A14AE47A94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15408, 'KFC', '01010000207308000068962EEE80614041FB0AAFC797E5FFC0', '0101000020E61000006ABC7493188052C0E86A2BF6975D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15409, 'KFC', '0101000020730800000DD55DF78F162D4142886E32EDE602C1', '0101000020E6100000DE718A8EE40E56C01EF46C567D7E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15410, 'KFC', '0101000020730800008EA96775D8793D4197C44C4A9BFB2EC1', '0101000020E6100000933A014D84BD53C09D8026C286D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15411, 'KFC', '010100002073080000E5B2E87286CF3D41861319B221A03AC1', '0101000020E6100000287E8CB96B1154C0565BB1BFEC3E3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15412, 'KFC', '0101000020730800003360BF07A64C40418BC535E294241141', '0101000020E61000006DC5FEB27B2252C0CF88D2DEE01B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15413, 'KFC', '010100002073080000E08B1B8B0E9D3D414FC22F41DC0319C1', '0101000020E61000001C7C6132555053C0B5C876BE9F724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15414, 'KFC', '010100002073080000FD0EBA089E6515419872DF403F3238C1', '0101000020E6100000C1A8A44E401758C01B265305A3A23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15415, 'KFC', '0101000020730800005FB0CA5692763A410E370DEA79F537C1', '0101000020E61000006FF085C9548954C08126C286A7373D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15416, 'KFC', '010100002073080000DA7CC73D767B0941ED526B20370839C1', '0101000020E610000052499D80267658C03CDF4F8D972E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15417, 'KFC', '0101000020730800004811EC7E82473F41F123C1979CC61241', '0101000020E61000006E3480B7405E52C00A93A98251594640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15418, 'KFC', '010100002073080000D64D298360B7384130FCF2A095582AC1', '0101000020E6100000BD5296218E7D54C086A757CA32D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15419, 'KFC', '01010000207308000001C55C117F343E4169404A0A2F3F22C1', '0101000020E61000002497FF907E5753C02BF697DD93974240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15420, 'KFC', '010100002073080000990026829E842A4192AE3C25D99231C1', '0101000020E6100000F2F44A5986A456C0AA8251499D184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15421, 'KFC', '010100002073080000ED15AB243FF22D41DE1D9C7A776B10C1', '0101000020E6100000A1F831E6AE0556C0F1D24D6210F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15422, 'KFC', '010100002073080000250DDFBBD12940416202A4B68FF6E9C0', '0101000020E61000005E4BC8073D8352C07AC7293A92BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15423, 'KFC', '010100002073080000EB76F77539AD3AC149A8A126309D1241', '0101000020E6100000B39DEFA7C6B35EC0577DAEB662BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15424, 'KFC', '010100002073080000504CFD53FDEA3941290AAF647C093AC1', '0101000020E6100000014D840D4FAF54C06B09F9A067133C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15425, 'KFC', '01010000207308000029606FA7D7962FC1BD14A51DD38B34C1', '0101000020E61000003BDF4F8D97BE5BC07C61325530224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15426, 'KFC', '010100002073080000C7382D3744483E4193665C26C11E3CC1', '0101000020E61000002FDD2406810954C0C320B07268513A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15427, 'KFC', '0101000020730800002D3FF6F078B52D41B883C84EFFDD10C1', '0101000020E61000009CC420B0720C56C01B2FDD2406F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15428, 'KFC', '0101000020730800009379D77FF79741410C857876B60AFD40', '0101000020E6100000043411363CCD51C0B1E1E995B22C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15429, 'KFC', '010100002073080000B3578003356A33C1BF634255B3E42DC1', '0101000020E6100000FCA9F1D24D825CC0BE9F1A2FDD9C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15430, 'KFC', '010100002073080000BF230F1403C33AC1BCCFB194A59D2EC1', '0101000020E610000008AC1C5A64CB5DC011F241CF66154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15431, 'KFC', '0101000020730800004801010F8D313241988DD1356E572BC1', '0101000020E61000007E8CB96B09AD55C08A4160E5D00A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15432, 'KFC', '010100002073080000AB0FA75ED3633441027C0C54AD9D1DC1', '0101000020E610000085EB51B81E1555C0C876BE9F1ABF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15433, 'KFC', '010100002073080000DCDCE847B0004041BAC6445C2C6C22C1', '0101000020E6100000A857CA32C40553C0F90FE9B7AF6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15434, 'KFC', '010100002073080000082D92BD98FE3C417CC0B7F488DE3AC1', '0101000020E6100000371AC05B203554C0D8F0F44A59363B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15435, 'KFC', '010100002073080000C22F7A4B3E712F41000AAA965E4E12C1', '0101000020E6100000DD24068195E355C0F753E3A59BCC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15436, 'KFC', '0101000020730800000093BD2981823941A92197D4AD5A1CC1', '0101000020E6100000462575029A1C54C0078195438B844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15437, 'KFC', '010100002073080000B46351C143D134417217398D123700C1', '0101000020E6100000FED478E926CD54C0E8B7AF03E7444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15438, 'KFC', '010100002073080000DD66C786D7B24141BBC2859CD9911941', '0101000020E61000008351499D806E51C025B9FC87F4634640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15439, 'KFC', '010100002073080000C1B5A1D820792E41665B3436713113C1', '0101000020E6100000287E8CB96BFD55C0A7C64B3789C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15440, 'KFC', '010100002073080000B9C56DBA359A39C1FAFE74C643742FC1', '0101000020E6100000B39DEFA7C6935DC08BFD65F7E4094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15441, 'KFC', '010100002073080000959334059C563DC13038C9D97F0022C1', '0101000020E610000061E5D022DB815EC0D36F5F07CEB14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15442, 'KFC', '010100002073080000FFC96730F1063341689297789DC223C1', '0101000020E6100000F46C567DAE6A55C0FAA9F1D24D1A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15443, 'KFC', '0101000020730800001B0CFDC0BC6B3DC10D1CAC263B9020C1', '0101000020E6100000AE47E17A148E5EC0244A7B832FE44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15444, 'KFC', '01010000207308000080F16C061AE13BC13B8D7C47D6B921C1', '0101000020E6100000560E2DB29D3F5EC0C7BAB88D06D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15445, 'KFC', '010100002073080000B60C6E7BE14E10419913AB2D071003C1', '0101000020E6100000006F8104C52B58C0925CFE43FAC54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15446, 'KFC', '010100002073080000C1187F8B47E03A41052F1020589723C1', '0101000020E6100000FED478E926F953C0F56C567DAEA64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15447, 'KFC', '0101000020730800003FF07415F363344145DF1FBEA6502EC1', '0101000020E6100000986E1283C05255C038F8C264AA804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15448, 'KFC', '010100002073080000A08A3DC781AE34411BBA782A3E6B03C1', '0101000020E61000008E75711B0DD854C00B24287E8C294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15449, 'KFC', '010100002073080000FDF4011009263D41728575273838F040', '0101000020E610000071AC8BDB680453C0F6285C8FC2854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15450, 'KFC', '0101000020730800005124384F45313D415F3CF44006CD27C1', '0101000020E6100000371AC05B20A553C0ED7C3F355EE24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15451, 'KFC', '0101000020730800008B70A71ABE563E4183E604F6A6413CC1', '0101000020E61000004E621058390854C026068195433B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15452, 'KFC', '010100002073080000591B41FF700640414F4CD8E4CBEB29C1', '0101000020E610000079E92631083053C0EA263108AC5C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15453, 'KFC', '01010000207308000013B38D7D37423E41F3FA40F4C3791241', '0101000020E61000006B9A779CA29352C095F6065F986C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15454, 'KFC', '010100002073080000C9E511F52ED4354147087E34295619C1', '0101000020E6100000F6285C8FC2C554C09A559FABADF84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15455, 'KFC', '0101000020730800009FB25812B375254162153EAD28FDF7C0', '0101000020E610000052499D8026CE56C0D0D556EC2FE34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15456, 'KFC', '010100002073080000509F948E0CF3114115BEBD9998CF34C1', '0101000020E61000008E75711B0D3858C0696FF085C9544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15457, 'KFC', '01010000207308000087E55E61638335414E50BF9EC9701CC1', '0101000020E610000055C1A8A44EDC54C03108AC1C5AC44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15458, 'KFC', '010100002073080000BDB58372CC0B12413FA09A38483234C1', '0101000020E6100000AF47E17A143658C04E1E166A4D834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15459, 'KFC', '010100002073080000AF5E2DC59CC92D413D57199CB99002C1', '0101000020E6100000FFB27BF2B0FC55C0BEE3141DC97D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15460, 'KFC', '01010000207308000099321A9BCC9B3AC1C7892C2AAB8C25C1', '0101000020E6100000B91E85EB51F05DC0B32E6EA301644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15461, 'KFC', '010100002073080000A63DB79CC8E83FC13F8D3789ED2F4641', '0101000020E610000004560E2DB27962C06F8104C58F355040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15462, 'KFC', '010100002073080000717188E7D67339C11872FA04CC1C30C1', '0101000020E61000007D3F355EBA895DC00F2DB29DEFEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15463, 'KFC', '01010000207308000015ABE30175ED3A41341C5C943C0136C1', '0101000020E61000004A0C022B876654C045AD69DE714A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15464, 'KFC', '0101000020730800009285F0DA83B738C1662539D2E4A22141', '0101000020E6100000A4703D0AD78B5EC0FBEDEBC039134840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15465, 'KFC', '0101000020730800003F4BAFAEF8263541B4C8EEE671FFFEC0', '0101000020E6100000DE9387855ABB54C083C0CAA145464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15466, 'KFC', '010100002073080000FD092CC66B8B3641F62F9C0EE3EB21C1', '0101000020E61000001DEBE2361ABC54C05D2041F1632C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15467, 'KFC', '0101000020730800005132CCBD73CF37C111CC408CC4AD30C1', '0101000020E6100000C1CAA145B63B5DC00F9C33A2B4DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15468, 'KFC', '01010000207308000055658384DEB82D410ABAB52C0A5701C1', '0101000020E6100000A1D634EF38FD55C00C24287E8C894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15469, 'KFC', '010100002073080000D46F86E5914C3741C2E52E562D9908C1', '0101000020E61000002AA913D0445C54C04772F90FE9CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15470, 'KFC', '01010000207308000077EE26AA6D7D1A41CA982D8BB71324C1', '0101000020E6100000BBB88D06F0BE57C025068195437B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15471, 'KFC', '010100002073080000B0E4653C903E3841603CD943E7D50BC1', '0101000020E610000075029A081B3254C09ABB96900FA24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15472, 'KFC', '010100002073080000648DB6C99A6B3C41E96B3DD9946231C1', '0101000020E6100000BC0512143FFE53C039D6C56D34604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15473, 'KFC', '0101000020730800006C70E8D52DB626415DF744FC9CF519C1', '0101000020E6100000931804560EC956C09C33A2B437684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15474, 'KFC', '010100002073080000068D8A9EC43B39C14FC162AA56522FC1', '0101000020E6100000A5703D0AD7835DC0DBF97E6ABC144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15475, 'KFC', '010100002073080000CA2F6FAC394F35413A0B749EE8E9FAC0', '0101000020E61000003E575BB1BFB054C04A0C022B87564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15476, 'KFC', '010100002073080000CE648E5901E337C167E79A73CE2A30C1', '0101000020E61000002506819543435DC0F8C264AA60044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15477, 'KFC', '01010000207308000046536CBEC93C3DC19A3959B56A4620C1', '0101000020E6100000AB1C5A643B875EC0CF915CFE43F24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15478, 'KFC', '01010000207308000097DCA10F061839C15738F567491E30C1', '0101000020E61000008C6CE7FBA9795DC06991ED7C3FF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15479, 'KFC', '010100002073080000927C873DBE143A4103EACBD343C715C1', '0101000020E6100000D7A3703D0AEF53C0DF2D90A0F8F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15480, 'KFC', '0101000020730800008601D1BB10294041DB1BAFB1BBD2F9C0', '0101000020E6100000CFF753E3A58F52C0B459F5B9DA824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15481, 'KFC', '010100002073080000AA287107BE9C22C151B426B95C0131C1', '0101000020E6100000355EBA490CAA5AC063CC5D4BC85F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15482, 'KFC', '010100002073080000C3B6917487993541C10CCF9147C430C1', '0101000020E61000006B2BF697DD2755C09BE61DA7E8F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15483, 'KFC', '01010000207308000008C363744FBE2A417DBC592D42D91AC1', '0101000020E6100000C3F5285C8F6656C0ACB6627FD9454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15484, 'KFC', '0101000020730800008DB1F52FD0CF3B41FD1465ECD3A238C1', '0101000020E61000002FDD2406815554C02DA913D044A83C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15485, 'KFC', '0101000020730800009C5B18326C41394125377A1F71DD30C1', '0101000020E61000005396218E758554C0A5DFBE0E9CBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15486, 'KFC', '01010000207308000020FCB464AF114141D4F08EB63F9B0B41', '0101000020E6100000D578E92631E451C0FD1873D712BA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15487, 'KFC', '0101000020730800003AD29D1EE90C3EC1F08B4051A4C0DEC0', '0101000020E6100000E04F8D976E125FC048BF7D1D38074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15488, 'KFC', '010100002073080000BA867C608FF540412B51F284AAD4D640', '0101000020E610000087F4DBD7812352C0AB1C5A643BE74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15489, 'KFC', '0101000020730800007E751F364B883241E86EEE882EC51EC1', '0101000020E6100000CCEEC9C3427155C0D144D8F0F4C24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15490, 'KFC', '010100002073080000AF0E079C9C432C41466E4310B49B34C1', '0101000020E610000057EC2FBB278B56C02E2AA913D02C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15491, 'KFC', '0101000020730800008FF5BB1D156840417C4F8C2AF6DDF5C0', '0101000020E61000005D8FC2F5287452C08E28ED0DBE884440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15492, 'KFC', '010100002073080000088A69E1C4202841A7B908B5830315C1', '0101000020E61000006519E258179F56C0C9E53FA4DFBE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15493, 'KFC', '010100002073080000DCE5FFA295B431417080334D300600C1', '0101000020E61000009F3C2CD49A6A55C03433333333734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15494, 'KFC', '0101000020730800002593FFC0CE2E1A41C7353C5865E639C1', '0101000020E6100000BC96900F7AE657C09EEFA7C64B973D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15495, 'KFC', '010100002073080000F15BFFBC8E3439C1399E4D7883A81F41', '0101000020E6100000F2D24D6210985EC0701B0DE02DC84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15496, 'KFC', '010100002073080000658430DA83983441BEA9292881E80CC1', '0101000020E6100000075F984C15E854C0DE24068195D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15497, 'KFC', '010100002073080000D9946041B4813A4106E8A052B2342FC1', '0101000020E610000009F9A067B34254C040A4DFBE0E044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15498, 'KFC', '010100002073080000E6D67CCFA2663A41227473F547033AC1', '0101000020E610000042CF66D5E79A54C04694F6065F083C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15499, 'KFC', '010100002073080000635BDB11FAC93AC18F39EA1600932EC1', '0101000020E6100000CECCCCCCCCCC5DC05839B4C876164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15500, 'KFC', '0101000020730800005C9A29B55AD33541E6A273506B1B31C1', '0101000020E6100000151DC9E53F2055C0A323B9FC87DC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15501, 'KFC', '01010000207308000003C1F30988013441B7C78FA783DFF4C0', '0101000020E6100000F4FDD478E9EE54C0D8F0F44A59864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15502, 'KFC', '010100002073080000ECE59EA14A021841440A9130780C04C1', '0101000020E61000001CEBE2361AC857C012F241CF66B54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15503, 'KFC', '010100002073080000211C14FD7E593B418EF42246177127C1', '0101000020E6100000D734EF3845F753C0EEC9C342AD114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15504, 'KFC', '010100002073080000456C49E3F77F3F417AC2D1240D990FC1', '0101000020E61000005CB1BFEC9ED852C0ACADD85F76EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15505, 'KFC', '010100002073080000B7FFEE629F593E410526A3DAA2FB3CC1', '0101000020E61000007E1D3867440D54C059EC2FBB27CF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15506, 'KFC', '010100002073080000D75AEA9E2BD82941E189263A353624C1', '0101000020E61000007AC7293A928F56C04DD1915CFE4B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15507, 'KFC', '010100002073080000BE2A67A8E14B2E4141384A8D1FB635C1', '0101000020E61000005DDC4603786356C06EF085C954A13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15508, 'KFC', '010100002073080000DE88B1D16F1B3CC150DF6099196E20C1', '0101000020E6100000A8C64B3789515EC0D0B359F5B9024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15509, 'KFC', '010100002073080000490C3241020F374116A1967A256736C1', '0101000020E6100000CFF753E3A50F55C0C1A8A44E40833E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15510, 'KFC', '010100002073080000C9B1800903F43C41F2A244E964B2EE40', '0101000020E610000097FF907EFB0E53C0A11A2FDD24864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15511, 'KFC', '01010000207308000022AA4CF2B2023A41B56F2B36235A37C1', '0101000020E610000079E92631089854C039B4C876BE9F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15512, 'KFC', '010100002073080000E4D1F5FE07B8324119925DF4916B32C1', '0101000020E6100000401361C3D3B355C00AD7A3703DA24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15513, 'KFC', '0101000020730800000B6586B6F9623C411AF58EA6013127C1', '0101000020E6100000D781734694C653C0006F8104C5074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15514, 'KFC', '01010000207308000043D08D199B9F39C1C80186EE42122FC1', '0101000020E61000006666666666965DC01DC9E53FA4174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15515, 'KFC', '0101000020730800007C1EB2DAD56738C1F298E6A25A3A30C1', '0101000020E6100000448B6CE7FB595DC0738A8EE4F2F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15516, 'KFC', '01010000207308000097731D23054D3E4145F3B79B09193DC1', '0101000020E61000004603780B241054C0C6293A92CBBF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15517, 'KFC', '010100002073080000D4C6680354CB2E4175247945531E10C1', '0101000020E61000002C8716D9CEEF55C08CB96B09F9F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15518, 'KFC', '0101000020730800006A4B304A3D972F4197F057B00FE928C1', '0101000020E6100000B84082E2C71456C070AC8BDB68804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15519, 'KFC', '010100002073080000ACEDD8FBD7223AC1A826535E6D9E1241', '0101000020E6100000643BDF4F8D975EC0C286A757CACA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15520, 'KFC', '01010000207308000054533C44B5BC33C1694DB73DC802DDC0', '0101000020E61000008716D9CEF70B5DC0B8D100DE02C94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15521, 'KFC', '010100002073080000D4F64111988D35412833FE34894933C1', '0101000020E6100000B9FC87F4DB3B55C076029A081B3E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15522, 'KFC', '010100002073080000A5A58B342D2931C1582240E21A1132C1', '0101000020E6100000713D0AD7A3085CC0CA32C4B12ECE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15523, 'KFC', '0101000020730800008874A9EFD8F73BC177849E5991321DC1', '0101000020E61000002FDD240681555EC0C8293A92CB474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15524, 'KFC', '0101000020730800002686EEC1D1D13AC1AADEA7F330382EC1', '0101000020E61000002C8716D9CECF5DC0D044D8F0F4224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15525, 'KFC', '010100002073080000CEC952DE91FE2EC15037D044D4A618C1', '0101000020E6100000DACEF753E3055CC01B2FDD2406594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15526, 'KFC', '010100002073080000D2EAAB181D8B39C119A66A299EA51D41', '0101000020E6100000EE7C3F355EA25EC06A006F81049D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15527, 'KFC', '0101000020730800000D5D63ACDA273641D8BE9BF4281431C1', '0101000020E610000093A98251491155C097BB96900FDA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15528, 'KFC', '010100002073080000753A378AC59C22C1A68DD2973A8930C1', '0101000020E6100000DD24068195AB5AC0D0D556EC2F834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15529, 'KFC', '01010000207308000090931BBDE8502B4140592E6E762A0DC1', '0101000020E6100000B0726891ED4456C0BA8D06F016284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15530, 'KFC', '010100002073080000BBE752B6B78F3B41A0BEE668F0A938C1', '0101000020E6100000C74B3789416054C0777AA52C43AC3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15531, 'KFC', '0101000020730800006DB5C1DBD0AF0E4126C19C8E400940C1', '0101000020E6100000053411363C6158C044AD69DE71FA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15532, 'KFC', '010100002073080000185B7DEAED983C41D89225F60F3727C1', '0101000020E61000000C022B8716BD53C0D144D8F0F4024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15533, 'KFC', '010100002073080000F512FFF9BAC633C1A008DDF76C5ADAC0', '0101000020E610000066666666660E5DC0C139234A7BCB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15534, 'KFC', '0101000020730800008A89151BE5A740416FCACD28E2BAFBC0', '0101000020E610000044FAEDEBC06152C0A52C431CEB624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15535, 'KFC', '010100002073080000008440B2398E3C419A7D04F0EBA638C1', '0101000020E6100000D8F0F44A593654C0AF946588638D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15536, 'KFC', '010100002073080000C6093B82BA1D3CC16711F11D63891CC1', '0101000020E610000066666666665E5EC09AE61DA7E8504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15537, 'KFC', '010100002073080000166D456508873B4129667364FBA039C1', '0101000020E610000014D044D8F06854C092ED7C3F351E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15538, 'KFC', '01010000207308000048B113B67DE73D41DFFDC0E8CDBE3AC1', '0101000020E6100000BC96900F7A0E54C0418B6CE7FB293B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15539, 'KFC', '0101000020730800001C211ED6A6493841795E77098B3821C1', '0101000020E6100000984C158C4A6654C0421CEBE2362A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15540, 'KFC', '01010000207308000044E1E907135A3E41DEA5C785D4E43BC1', '0101000020E61000009BE61DA7E80454C0555227A089703A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15541, 'KFC', '0101000020730800007AB6C7CBB74D3E41DFC7915FCBBF3BC1', '0101000020E61000000BB5A679C70554C0B96B09F9A0873A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15542, 'KFC', '010100002073080000061B704606BB3141EE50356C8AB81EC1', '0101000020E61000009CA223B9FC9755C0BC74931804CE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15543, 'KFC', '010100002073080000902682B51CE82FC101194DEF561A36C1', '0101000020E6100000D9CEF753E3BD5BC048BF7D1D38573F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15544, 'KFC', '010100002073080000770877FFEFB238417C6A2C02D13506C1', '0101000020E6100000BA6B09F9A01354C03E7958A835CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15545, 'KFC', '010100002073080000FCACAEAE65152D41029A8950A58B38C1', '0101000020E6100000EE7C3F355E8A56C06FCE88D2DE003E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15546, 'KFC', '010100002073080000939F2F5651B622C1263ECFD7170836C1', '0101000020E6100000BE9F1A2FDD9C5AC02A6519E258C73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15547, 'KFC', '010100002073080000C8FA388E08042F419B21CDD8BD2F36C1', '0101000020E61000002EFF21FDF65556C0DD02098A1F533F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15548, 'KFC', '01010000207308000001C65C09E3DA3B41007B97756D7238C1', '0101000020E6100000A779C7293A5254C013B7D100DEC23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15549, 'KFC', '010100002073080000A106AD8905741E4163C9ABEB250D35C1', '0101000020E61000000B24287E8CAD57C0585BB1BFEC364040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15550, 'KFC', '010100002073080000A42351B261D03541BD87D64EFF0B31C1', '0101000020E61000006A4DF38E532055C0603255302AE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15551, 'KFC', '010100002073080000BD44C8DFEB473AC121CF77D49CDA2EC1', '0101000020E6100000CECCCCCCCCB45DC00612143FC6144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15552, 'KFC', '010100002073080000261278EE144613412FBEF1C9A8F232C1', '0101000020E6100000EE7C3F355E2658C053742497FFE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15553, 'KFC', '010100002073080000A284AFEB58063D41DCDCDF2C39A2F140', '0101000020E6100000F7065F984C0953C0105839B4C88E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15554, 'KFC', '01010000207308000075AAD522DAA8134105BD7F06526134C1', '0101000020E61000001C7C6132552458C087A757CA32744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15555, 'KFC', '01010000207308000041D11CB5980C3D418B85B9DB69312AC1', '0101000020E610000063EE5A423EB853C0AC47E17A148E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15556, 'KFC', '010100002073080000CF640649F48E1B414B48E067D2B139C1', '0101000020E61000004F1E166A4DD757C016FBCBEEC9B33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15557, 'KFC', '010100002073080000ECDDF4465A9930C13C726955098030C1', '0101000020E6100000B81E85EB51F85BC05496218E75494140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15558, 'KFC', '010100002073080000014910D8C0370E4120924F08E4DA34C1', '0101000020E6100000D656EC2FBB5758C0C1A8A44E40534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15559, 'KFC', '01010000207308000051135B7C12151941206D56A409F739C1', '0101000020E6100000CAC342AD69F257C0726891ED7C8F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15560, 'KFC', '01010000207308000057B0D1B563BC2B41328D6FB3010B30C1', '0101000020E6100000FDF675E09C8156C03B4ED1915C864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15561, 'KFC', '010100002073080000DE16302DD7F63A41EC3F60ECFA5430C1', '0101000020E6100000FE43FAEDEB3454C0499D8026C2C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15562, 'KFC', '010100002073080000DA1C657B14443DC1C74D3509D6F520C1', '0101000020E6100000068195438B845EC0FE43FAEDEBD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15563, 'KFC', '0101000020730800005B7DD21C5E2431C152D518608BEB31C1', '0101000020E6100000723D0AD7A3085CC09A081B9E5ED94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15564, 'KFC', '01010000207308000018478BBD4CA33F4132B1D9CE89501441', '0101000020E6100000BEC11726534552C04EAF9465886B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15565, 'KFC', '01010000207308000015C4EB147D0B3B4156D4C999FCC739C1', '0101000020E610000083C0CAA1457E54C06588635DDC163C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15566, 'KFC', '0101000020730800009FF897CB75441B41FA9A3873084D35C1', '0101000020E61000003D0AD7A370D157C0633BDF4F8D274040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15567, 'KFC', '010100002073080000EB9754E8EF6D3D414C1678C3FE940FC1', '0101000020E6100000CFF753E3A53B53C03108AC1C5A1C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15568, 'KFC', '0101000020730800008FCF54F10C00124153721F38956434C1', '0101000020E61000007B14AE47E13658C0EB95B20C71744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15569, 'KFC', '0101000020730800006C55590EE9742EC18EE57AD8F85B15C1', '0101000020E61000007593180456FE5BC045D8F0F44A994440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15570, 'KFC', '010100002073080000D45B61960CD42141985E64524D2339C1', '0101000020E61000006688635DDC7E57C0DAACFA5C6DF53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15571, 'KFC', '010100002073080000C4122415913D3E418FA37316ABB83CC1', '0101000020E610000064CC5D4BC80F54C0B6847CD0B3F93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15572, 'KFC', '010100002073080000761BF717DBCB3F418C73B02947150DC1', '0101000020E6100000273108AC1CC652C0AC1C5A643BFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15573, 'KFC', '010100002073080000026773F4700A1AC198BC875F288321C1', '0101000020E6100000BA490C022B3F5AC024DBF97E6ADC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15574, 'KFC', '010100002073080000B48A1B824A5D4041CD38EDE9EB4FF0C0', '0101000020E6100000098A1F63EE7252C04D1E166A4DA34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15575, 'KFC', '010100002073080000A8449134823732414086AAB8799E20C1', '0101000020E61000000C93A982518555C0F0A7C64B37994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15576, 'KFC', '010100002073080000FB5FA1DE5CF6354121AC2646639E19C1', '0101000020E61000008716D9CEF7BF54C08CDB68006FF14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15577, 'KFC', '010100002073080000D95A93CABF9D3C41E4B8FB363669F540', '0101000020E610000011363CBD521A53C0B7AF03E78CA84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15578, 'KFC', '01010000207308000014BBA77A1382414133BDF03979CD1741', '0101000020E610000058A835CD3B8A51C0C8BAB88D06504640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15579, 'KFC', '01010000207308000054D37B9BBCCB3F414509AFD95F6222C1', '0101000020E61000004260E5D0220F53C0A8C64B3789714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15580, 'KFC', '0101000020730800001D69AFBE4E022F414E123A41EBDE10C1', '0101000020E6100000C7293A92CBEB55C0A957CA32C4E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15581, 'KFC', '0101000020730800001846BA3FDD9D34C1CC9DDB04E78631C1', '0101000020E61000001E85EB51B8A65CC004C58F3177CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15582, 'KFC', '010100002073080000FA43CF6B0BA13E41E12F851B110DDB40', '0101000020E6100000CFF753E3A5C352C098DD9387853A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15583, 'KFC', '010100002073080000248108A8303C2441F59D631B06B623C1', '0101000020E610000036AB3E575B1557C0B0726891ED744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15584, 'KFC', '01010000207308000066B99BDE0E7B254154935EEE96E530C1', '0101000020E610000095D40968221457C0105839B4C85E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15585, 'KFC', '010100002073080000042CC2CDF9383BC1DD0EE38E3C0A0E41', '0101000020E6100000C3F5285C8FC25EC034C4B12E6E734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15586, 'KFC', '0101000020730800006A9F31F2230031C1FB7897EFFD4F32C1', '0101000020E6100000F2D24D6210005CC030DD240681BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15587, 'KFC', '0101000020730800008AC1B32AAA5E3C4177A248820F3631C1', '0101000020E61000006688635DDCFE53C0AEB6627FD96D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15588, 'KFC', '010100002073080000DC743B6695E23141717D460D03921DC1', '0101000020E610000035EF3845478E55C0EE38454772E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15589, 'KFC', '010100002073080000BBE2A78440052A4163520B66B8DE37C1', '0101000020E6100000BDE3141DC9C956C0C7BAB88D06803E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15590, 'KFC', '010100002073080000FC6BD323FA9431415F2329F93AF120C1', '0101000020E610000085EB51B81EA555C05AD3BCE314954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15591, 'KFC', '0101000020730800009DEDFD58A84C3E414E97B73F225D15C1', '0101000020E6100000F163CC5D4B2453C02EFF21FDF6A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15592, 'KFC', '010100002073080000B394DF02E98F3641FC5EFB362F1830C1', '0101000020E61000008F53742497F754C0F6065F984C1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15593, 'KFC', '0101000020730800000B0E2E10483E3DC1307C7E524D7321C1', '0101000020E6100000723D0AD7A3805EC01CC9E53FA4C74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15594, 'KFC', '010100002073080000639FA7986F4C18412C8C38FC5FF23AC1', '0101000020E61000002A3A92CB7FFC57C078C7293A92FB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15595, 'KFC', '01010000207308000084B3E42F169F3DC1B0D1BC851C5521C1', '0101000020E61000007B14AE47E1925EC0F8C264AA60C44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15596, 'KFC', '0101000020730800006CA6F203CBC33541888AAD2405C418C1', '0101000020E6100000D6C56D3480C754C05D8FC2F528044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15597, 'KFC', '010100002073080000F3D1A00AADC63E4138D9C481043417C1', '0101000020E6100000D656EC2FBB1353C0894160E5D07A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15598, 'KFC', '0101000020730800001D077526B2963441947832AE3E700CC1', '0101000020E61000006B2BF697DDE754C0635DDC4603D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15599, 'KFC', '010100002073080000618893E2CF633DC157085CA9FF8B20C1', '0101000020E6100000DBF97E6ABC8C5EC014F241CF66E54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15600, 'KFC', '010100002073080000015C50D5F5E22F410BA61133732512C1', '0101000020E6100000711B0DE02DD855C0CC5D4BC807CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15601, 'KFC', '010100002073080000000E4BDAF0FB2B416721A236CA1330C1', '0101000020E6100000CE1951DA1B7C56C0413EE8D9AC824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15602, 'KFC', '010100002073080000938F95FF018638C11002E2923F7031C1', '0101000020E61000005B643BDF4F555DC0B1E1E995B29C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15603, 'KFC', '010100002073080000A101627319FD2141A7F1F797D62C39C1', '0101000020E6100000D6C56D34807B57C0585BB1BFECEE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15604, 'KFC', '01010000207308000013CE892FCF1C3AC1A4469EB714421141', '0101000020E6100000E17A14AE47915EC050FC1873D7B24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15605, 'KFC', '010100002073080000320AA00F7FD638C1D2F46F63EADC2FC1', '0101000020E61000002B8716D9CE6F5DC003BC051214074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15606, 'KFC', '010100002073080000E1985012B76840414DB704D16322FDC0', '0101000020E610000074B515FBCB7A52C0C5DCB5847C684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15607, 'KFC', '010100002073080000A127B345B6F6404129D7FC9FF54FF3C0', '0101000020E61000008E75711B0D3C52C0444772F90F794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15608, 'KFC', '0101000020730800009C6700BF30103A4177D87E0F3F5A37C1', '0101000020E61000006F1283C0CA9554C0E68C28ED0D9E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15609, 'KFC', '0101000020730800002FD7A42592A335411CDA3FE7315D30C1', '0101000020E61000004160E5D0222355C083C0CAA145164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15610, 'KFC', '010100002073080000CAAE29074AB92EC1E388A8F97B3119C1', '0101000020E610000083C0CAA145FE5BC0D40968226C504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15611, 'KFC', '010100002073080000FBD4C70DFA781041DDC82C6244C934C1', '0101000020E6100000FF21FDF6754858C01DC9E53FA4574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15612, 'KFC', '0101000020730800009A7B11CB9DCC3941E10A3DA5CF3912C1', '0101000020E610000043AD69DE71F253C071F90FE9B7374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15613, 'KFC', '010100002073080000BB9CC8CDB4704041968B529A17EEFAC0', '0101000020E610000019E25817B77552C0F085C954C1704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15614, 'KFC', '010100002073080000C3DBD663993035414F0CE7A1AB3BFEC0', '0101000020E6100000295C8FC2F5B854C028ED0DBE30494540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15615, 'KFC', '010100002073080000C57F5674D62919C1F178353DBC5C24C1', '0101000020E6100000713D0AD7A3305AC0458B6CE7FB714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15616, 'KFC', '010100002073080000E3B72AC302C039C1125EFDC2BC2A30C1', '0101000020E61000004B0C022B87965DC0C976BE9F1AE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15617, 'KFC', '010100002073080000343619F1277F3A41E32665DA5F413BC1', '0101000020E6100000BA6B09F9A09F54C0EC95B20C714C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15618, 'KFC', '010100002073080000A54AD20E88FA334164DF1157C3E300C1', '0101000020E61000006A4DF38E53F854C0A54E4013614B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15619, 'KFC', '010100002073080000EFA45365FB183541A976EA9D822902C1', '0101000020E61000000B24287E8CC154C0F46C567DAE2E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15620, 'KFC', '0101000020730800004890465616AE36410523CCDF8CC917C1', '0101000020E6100000C66D3480B79854C065CC5D4BC8074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15621, 'KFC', '01010000207308000076333CD959753BC1C10C9E9B51000E41', '0101000020E61000002EB29DEFA7CE5EC0822F4CA60A6E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15622, 'KFC', '010100002073080000B7C898B73AA83541957C86A147E630C1', '0101000020E6100000D1915CFE432655C02163EE5A42EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15623, 'KFC', '0101000020730800002775E0F064003E4187CC6E4960F820C1', '0101000020E6100000D34D6210585953C06E1283C0CAC94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15624, 'KFC', '010100002073080000A9A9072499D53D4198BE59F256A418C1', '0101000020E61000008D28ED0DBE4453C0686FF085C9744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15625, 'KFC', '010100002073080000AF23CF5C1F3126C181693752BFE02AC1', '0101000020E6100000355EBA490C0A5BC01B0DE02D90604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15626, 'KFC', '010100002073080000F446620F6C381AC15800E5A0A05821C1', '0101000020E61000009A99999999415AC00A68226C78E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15627, 'KFC', '010100002073080000E82F4C88373034414353874CD83220C1', '0101000020E6100000E25817B7D12455C0742497FF908E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15628, 'KFC', '010100002073080000606F391C664D3A417308D681F6333AC1', '0101000020E6100000F9C264AA60A054C000BC051214EF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15629, 'KFC', '010100002073080000D6B56DC7F5AF0841FE2BD92B37241CC1', '0101000020E6100000BC0512143F6658C0E19C11A5BD694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15630, 'KFC', '010100002073080000A6E91125042612414DD2B18E2CC034C1', '0101000020E610000093CB7F48BF3558C0F1A7C64B37594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15631, 'KFC', '010100002073080000E96CFB37D5EA3041620A314182AF19C1', '0101000020E6100000C3D32B6519B655C03C0AD7A370354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15632, 'KFC', '01010000207308000048E517E2D05A3041D3DC801DC8C811C1', '0101000020E6100000A52C431CEBC255C0BCB88D06F0CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15633, 'KFC', '01010000207308000003E0BACF986C3A41C1DB1B67DC1538C1', '0101000020E6100000ACCFD556EC8B54C012A5BDC117263D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15634, 'KFC', '01010000207308000000E979D5A03539C10465E61ED6A22FC1', '0101000020E6100000C520B07268815DC0A6C64B3789094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15635, 'KFC', '0101000020730800007FC685542A2B3E41DECC665276B315C1', '0101000020E6100000DD240681952B53C0413EE8D9ACA24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15636, 'KFC', '01010000207308000033A1B57A97F132415BBB27D0F29613C1', '0101000020E610000076711B0DE04555C015AE47E17A8C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15637, 'KFC', '010100002073080000FF95BE5F7C0F36415F208B83F2ED18C1', '0101000020E6100000BE5296218EB954C02F992A1895FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15638, 'KFC', '010100002073080000ABE3F3474F853D416BB16BD1A95F0EC1', '0101000020E6100000304CA60A463553C093A9825149254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15639, 'KFC', '010100002073080000D83A406D2CF94041F0DE505676D6BBC0', '0101000020E6100000EFC9C342AD2952C04A598638D6C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15640, 'KFC', '01010000207308000090A5F117DDDE3C41758F627B8ED8F240', '0101000020E61000004772F90FE90F53C0C898BB9690974540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15641, 'KFC', '0101000020730800000337A8387A5836414E30748A838220C1', '0101000020E6100000744694F606BF54C06C09F9A067634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15642, 'KFC', '01010000207308000079629E0DEFB1344189F9FBF9902CFAC0', '0101000020E610000065AA605452CF54C0EB51B81E85634540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15643, 'KFC', '010100002073080000F931A9E72334374152E1EAFB9F6732C1', '0101000020E6100000D49AE61DA7EC54C01B9E5E29CB684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15644, 'KFC', '0101000020730800008D39C7FA7EFF274143A05FBFDF9414C1', '0101000020E6100000E09C11A5BDA156C09D8026C286C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15645, 'KFC', '01010000207308000015100A3E23B33AC1A0958DDBD97B25C1', '0101000020E6100000BE9F1A2FDDF45DC0696FF085C9644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15646, 'KFC', '0101000020730800004F2E251F2DD03B41209E8D8E689138C1', '0101000020E6100000FE43FAEDEB5454C0FAA9F1D24DB23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15647, 'KFC', '010100002073080000B96399C643F83C412FFD27903DE738C1', '0101000020E61000006EE7FBA9F12654C05F07CE19515A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15648, 'KFC', '010100002073080000829DDA4E579639C1BA9DB13723AE2FC1', '0101000020E6100000273108AC1C925DC035CD3B4ED1014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15649, 'KFC', '010100002073080000E04DC48AB54C3E41660221528CFD3CC1', '0101000020E6100000567DAEB6620F54C0FF6E8104C5CF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15650, 'KFC', '010100002073080000AA388F488B383541B9BA0E9D418135C1', '0101000020E6100000DA1B7C61325955C00BD7A3703D3A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15651, 'KFC', '010100002073080000821A3C5A5E3C374182856874878E0FC1', '0101000020E6100000AA13D044D86854C0FE65F7E461914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15652, 'KFC', '010100002073080000B8D687E0AB323C41719A758D2C5931C1', '0101000020E610000048E17A14AE0754C03D70CE88D2664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15653, 'KFC', '010100002073080000FC4575E88DB72EC1CDE97DCE04BA18C1', '0101000020E6100000F5FDD478E9FE5BC0FDD478E926594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15654, 'KFC', '010100002073080000EFC755ADC035374198B93A551F260BC1', '0101000020E61000000EBE30992A6454C0273108AC1CBA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15655, 'KFC', '01010000207308000053EE247897AF2041AC0BA76B7FA9F340', '0101000020E6100000A779C7293A3E57C00D93A98251C14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15656, 'KFC', '010100002073080000E35B337E45B0404107125C7674BFFCC0', '0101000020E6100000DD240681955F52C05B423EE8D95C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15657, 'KFC', '010100002073080000EAFEAFDAFABF3B41F7456B62F47A38C1', '0101000020E6100000F4FDD478E95654C037AB3E575BC13C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15658, 'KFC', '010100002073080000504E415FDE7A2EC19528B2B51FDC18C1', '0101000020E610000046B6F3FDD4F85BC0D6E76A2BF6574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15659, 'KFC', '010100002073080000FBD1EF210F6C3441BE784621FC0205C1', '0101000020E610000002BC051214E754C09FCDAACFD51E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15660, 'KFC', '010100002073080000834AD52400D83F419069C3C48B9505C1', '0101000020E6100000E6AE25E483B652C036894160E5404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15661, 'KFC', '010100002073080000E5FB88C6603C3CC1FB17720D6494E0C0', '0101000020E6100000C74B378941B85EC0D0F753E3A52B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15662, 'KFC', '01010000207308000004EC8FAA29E41AC1A63072C6CFC920C1', '0101000020E6100000B4C876BE9F4A5AC0BC270F0BB5F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15663, 'KFC', '0101000020730800004A3307E4C7AC33415C4AE7BEDF66E8C0', '0101000020E6100000D8F0F44A59FA54C06C787AA52CB34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15664, 'KFC', '0101000020730800006905669FD00D36411A381B3C1BD530C1', '0101000020E610000001000000001455C0F5285C8FC2ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15665, 'KFC', '01010000207308000063C8EE4BDCB606413241F51E0D1E2DC1', '0101000020E6100000B37BF2B0507B58C00C46257502324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15666, 'KFC', '0101000020730800009F1C3BD8021033415BFE01845FB223C1', '0101000020E6100000F085C954C16855C087A757CA321C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15667, 'KFC', '010100002073080000E9FE93773CD83B419D795D2DD8DF3CC1', '0101000020E61000001EA7E8482E7354C0AAC64B3789313A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15668, 'KFC', '0101000020730800002DE7E0AA15EB3841EE379D60AD762DC1', '0101000020E61000000AD7A3703D8254C0F54A5986385E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15669, 'KFC', '010100002073080000433AB4A4C2FE25418BB0F76B10C036C1', '0101000020E6100000E8D9ACFA5C1D57C0D8F0F44A59463F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15670, 'KFC', '010100002073080000715A07CF1E0731C1C66C65EDB99B32C1', '0101000020E6100000570E2DB29DFF5BC03B014D840DA74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15671, 'KFC', '0101000020730800006ADE62DEB3F92441BF3994A1001812C1', '0101000020E61000005F984C158CEA56C00B68226C78024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15672, 'KFC', '010100002073080000CC9173B63E8E1641619470A014F623C1', '0101000020E6100000CAC342AD69EE57C0B29DEFA7C6834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15673, 'KFC', '010100002073080000FFF1EF4B1BA542C1CA8B42755A454441', '0101000020E610000061E5D022DBB962C0508D976E129B4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15674, 'KFC', '0101000020730800006F3CB77D61A42E41D2F3A7B6511F10C1', '0101000020E61000001DC9E53FA4F355C044FAEDEBC0F94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15675, 'KFC', '010100002073080000DF04A55B2F3F3B411F02C25228C327C1', '0101000020E61000009B99999999FD53C090E4F21FD2074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15676, 'KFC', '010100002073080000B8B05A76070A3D410642468205D327C1', '0101000020E61000009D33A2B437AC53C0EA95B20C71E44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15677, 'KFC', '01010000207308000000BA443A1BFA3841DEA31F5DDC9A2CC1', '0101000020E61000002B8716D9CE7B54C0865AD3BCE37C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15678, 'KFC', '01010000207308000044E61F86F8E73A418CD3C3739D0E36C1', '0101000020E6100000B9FC87F4DB6754C06E09F9A067433E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15679, 'KFC', '01010000207308000072E8A90A55023041F9B9B6D0117C12C1', '0101000020E610000044696FF085D555C0925CFE43FAC54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15680, 'KFC', '0101000020730800005EAD15455D213BC1F2C6CA11BCBC0E41', '0101000020E6100000CA76BE9F1ABF5EC06B9A779CA27B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15681, 'KFC', '0101000020730800002AAED95FD6C9134167E686B705AE18C1', '0101000020E6100000CFF753E3A50758C0D93D7958A8A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15682, 'KFC', '010100002073080000C94474C239E13041122A161FE09C37C1', '0101000020E6100000F7065F984C2156C0DD9C11A5BD613E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15683, 'KFC', '01010000207308000053CCA0BB5A773BC17ECB82B409FF1CC1', '0101000020E610000067666666663E5EC0CC5D4BC807554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15684, 'KFC', '010100002073080000C8B8BB9FB26B374126C9417FB1FD0FC1', '0101000020E6100000CEAACFD5566054C0FCA9F1D24D8A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15685, 'KFC', '0101000020730800002DFEAFBB1EF13941A69A7407C0F3ACC0', '0101000020E61000001CEBE2361AB453C0FAEDEBC0397B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15686, 'KFC', '010100002073080000C9C4153FC43839412C7C1A63FBCB30C1', '0101000020E610000003098A1F638654C0C58F31772DC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15687, 'KFC', '0101000020730800005F93B262618F34418D4AF0682E9401C1', '0101000020E610000006CE1951DADB54C008F01648503C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15688, 'KFC', '0101000020730800007FC635EC928E35410E384BD06CB831C1', '0101000020E61000004D840D4FAF3055C0B5C876BE9FB24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15689, 'KFC', '0101000020730800004BF966C693CA3F41EF138DFE29EA0CC1', '0101000020E6100000E78C28ED0DC652C0A913D044D8004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15690, 'KFC', '01010000207308000024E68AB0A98C364137BC1E3E15D82AC1', '0101000020E6100000105839B4C8E254C0C2A8A44E40E34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15691, 'KFC', '01010000207308000089D8F9851D9E2B41EB779B1B401130C1', '0101000020E6100000386744696F8456C0921804560E854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15692, 'KFC', '01010000207308000002BA6CB1DA524141714422F1ECC7FF40', '0101000020E610000086C954C1A8E451C01F85EB51B8464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15693, 'KFC', '01010000207308000034926ADE55743A4181360FD6248511C1', '0101000020E6100000AA8251499DD053C01C7C613255384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15694, 'KFC', '010100002073080000CDF637CE002C40413A3252F85EAC07C1', '0101000020E61000007593180456A252C0B259F5B9DA224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15695, 'KFC', '010100002073080000759FF64F4A7A404114399ADB4F14FEC0', '0101000020E61000000C022B87167552C0E2E995B20C614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15696, 'KFC', '010100002073080000C028BB2DB65033416380287D93671DC1', '0101000020E6100000462575029A4855C0EF5A423EE8D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15697, 'KFC', '010100002073080000480B1C26956A39419C18386FC9C133C1', '0101000020E61000000B462575029654C02B431CEBE2C63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15698, 'KFC', '0101000020730800002FC147934E422B41B68425CB7ECC2FC1', '0101000020E61000008FE4F21FD28B56C0C1A8A44E40934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15699, 'KFC', '01010000207308000002E6A4F6EDA73D416DB1D2180E2114C1', '0101000020E61000007B14AE47E13E53C08D6CE7FBA9C94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15700, 'KFC', '010100002073080000ACBBFBE3D7733F41028E1665A64311C1', '0101000020E6100000F9A067B3EADF52C03C4ED1915CD64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15701, 'KFC', '010100002073080000D2E4463210D23F41FB13D006213818C1', '0101000020E6100000E02D90A0F8E552C07DD0B359F5514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15702, 'KFC', '01010000207308000023EB1091DCC33BC138502B7B967422C1', '0101000020E610000083C0CAA145365EC0E4839ECDAABF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15703, 'KFC', '010100002073080000E1A325D6A9E63641AB7BAB54FC9A34C1', '0101000020E6100000F5B9DA8AFD0955C0C2A8A44E40933F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15704, 'KFC', '0101000020730800001278DAB07F06324189DC1AB4A8FC11C1', '0101000020E610000000000000007055C09EABADD85FB64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15705, 'KFC', '010100002073080000BB7A0823551C0A410D0351129D833DC1', '0101000020E6100000105839B4C87658C088F4DBD781833B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15706, 'KFC', '010100002073080000F4984EE404C23B41C65C76197ADA38C1', '0101000020E61000008CDB68006F5954C0D16F5F07CE893C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15707, 'KFC', '0101000020730800002019F3AF3A6E184122EB447B0C421AC1', '0101000020E61000003BDF4F8D97CE57C017D9CEF753834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15708, 'KFC', '0101000020730800002D8C2937EA0D3241CCE9047D36731BC1', '0101000020E6100000D9CEF753E38155C0CA54C1A8A4064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15709, 'KFC', '0101000020730800003C7E3DB3B0E13A4146BF03676EC32BC1', '0101000020E610000013143FC6DC2154C05DFE43FAED7B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15710, 'KFC', '010100002073080000888D9DD63F6C3CC168015D71B74121C1', '0101000020E6100000DC240681955B5EC0F56C567DAEDE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15711, 'KFC', '0101000020730800002790CF10747639C1432759D6A31C2041', '0101000020E6100000C64B378941A85EC0E8B7AF03E7CC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15712, 'KFC', '0101000020730800002E3869894B7939C1189BC4036E4430C1', '0101000020E6100000D44D621058895DC0234A7B832FE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15713, 'KFC', '010100002073080000021E1A21A938374101FB60029B310AC1', '0101000020E6100000FCA9F1D24D6254C07B832F4CA6C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15714, 'KFC', '0101000020730800009FF937F80DBD3F413BE18C2485F80CC1', '0101000020E6100000EA263108ACC852C0A8C64B3789014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15715, 'KFC', '0101000020730800003DA11D2C0D301AC1A8E3F5DBB7811DC1', '0101000020E6100000B0726891ED445AC0C0EC9E3C2C444440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15716, 'KFC', '0101000020730800008C4815C8FCE421411B0D054920E234C1', '0101000020E6100000EE5A423EE87157C05B423EE8D93C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15717, 'KFC', '010100002073080000E2D80C12B2F11F41B2FB0AA4349F15C1', '0101000020E6100000226C787AA56C57C07E8CB96B09D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15718, 'KFC', '010100002073080000315B6C905ED51D41A83453441B8E39C1', '0101000020E61000005F984C158CBE57C0BEEC9E3C2CC43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15719, 'KFC', '0101000020730800005A345F18F33933415CCD84AB79B921C1', '0101000020E61000008C4AEA04345955C06C787AA52C634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15720, 'KFC', '0101000020730800007C24B3CBD27D1241EF91333D343B34C1', '0101000020E6100000FED478E9263158C07FD93D7958804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15721, 'KFC', '010100002073080000B7D1B08F23703B41334F261C4FD839C1', '0101000020E6100000E71DA7E8486E54C08CB96B09F9003C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15722, 'KFC', '0101000020730800001A8377E5C7ED3D41CA6376E18C4421C1', '0101000020E61000006DC5FEB27B5E53C0F2F44A5986C04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15723, 'KFC', '01010000207308000024CBF4B274541541284388C87B0739C1', '0101000020E6100000E17A14AE471958C0BFEC9E3C2C243E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15724, 'KFC', '01010000207308000016CB2EB6BF183841543BDE86330B1BC1', '0101000020E6100000E8263108AC5C54C0BE9F1A2FDDB44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15725, 'KFC', '010100002073080000F52AF87C46E93941CEEF6F03C154CAC0', '0101000020E6100000DD24068195B753C07E8CB96B09714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15726, 'KFC', '010100002073080000AF6DA145AC612641CAA0D717E2B731C1', '0101000020E6100000ADFA5C6DC50257C02E6EA301BC1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15727, 'KFC', '01010000207308000015C7608AD1D62841D1F68B5BE4F12CC1', '0101000020E610000046B6F3FDD4BC56C0D49AE61DA7084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15728, 'KFC', '0101000020730800008254B0F54AAB3D4141B760F8BB503AC1', '0101000020E61000006FCE88D2DE1454C08A6CE7FBA9713B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15729, 'KFC', '0101000020730800002B8BEF52CDAA31412F0D9A361DDF2AC1', '0101000020E6100000DDB5847CD0C355C098DD938785224240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15730, 'KFC', '010100002073080000C843EDCEAECE3DC196C762AAF4001CC1', '0101000020E6100000653BDF4F8DAF5EC07FFB3A70CE384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15731, 'KFC', '0101000020730800004FF09AC4F9573E414F747E31C8713CC1', '0101000020E61000005396218E750954C0AF1C5A643B1F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15732, 'KFC', '010100002073080000979B939E0077234144F942477D7731C1', '0101000020E610000041A4DFBE0E4457C050DA1B7C613A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15733, 'KFC', '0101000020730800001993446BBFEE2041198925C35E3F33C1', '0101000020E6100000499D8026C28257C0A5BDC11726BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15734, 'KFC', '01010000207308000072FEED2A97BA3D41871C8BBF0549E0C0', '0101000020E6100000849ECDAACFFD52C03F355EBA490C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15735, 'KFC', '01010000207308000026B5D63630FC38C1FE179AF4389E2041', '0101000020E6100000ED7C3F355E925EC00B022B8716E94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15736, 'KFC', '01010000207308000001864CDC69D03841FFA54832F18113C1', '0101000020E6100000D9CEF753E32554C0EEEBC03923324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15737, 'KFC', '0101000020730800008B5B83CD30B133C1EE3F034C6BEA1A41', '0101000020E6100000FDA9F1D24D5A5DC0FD43FAEDEBD84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15738, 'KFC', '010100002073080000D2CBD0179D4C38414ECE037A543A21C1', '0101000020E61000000BB5A679C76554C0A857CA32C4294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15739, 'KFC', '010100002073080000CA61504B241C3B4101A2C3D36B2A32C1', '0101000020E6100000996E1283C03E54C005C58F31773D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15740, 'KFC', '0101000020730800003BF6E2246C5A32419AE8A297989F22C1', '0101000020E61000002D211FF46C8655C0BE30992A184D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15741, 'KFC', '010100002073080000175972CC9591004102C425B800D632C1', '0101000020E6100000D8F0F44A59A258C08095438B6CEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15742, 'KFC', '0101000020730800004B61CF9F176B3641E2C9DEF2FF8F20C1', '0101000020E61000002B8716D9CEBB54C07FD93D7958604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15743, 'KFC', '010100002073080000ADC0DB4FCD0833414157A29D899823C1', '0101000020E6100000B6847CD0B36955C055C1A8A44E204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15744, 'KFC', '010100002073080000DC326C9D9DFB3D414FAD4811F14C18C1', '0101000020E610000086C954C1A83C53C0579FABADD8774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15745, 'KFC', '010100002073080000FF0CCD216A8E354180C5C1B82BEC30C1', '0101000020E61000001E166A4DF32A55C004E78C28EDED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15746, 'KFC', '0101000020730800007A17B8F778693441B437C20362D21BC1', '0101000020E6100000CE1951DA1B1055C04772F90FE9DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15747, 'KFC', '0101000020730800005615B2446F413AC108AB00AD45C123C1', '0101000020E6100000FDD478E926E95DC015FBCBEEC9AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15748, 'KFC', '010100002073080000F4099104231A364152353973BEA230C1', '0101000020E61000004794F6065F1055C0F80FE9B7AFFB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15749, 'KFC', '010100002073080000E46B79E3403620416FA269A04E5E31C1', '0101000020E6100000BDE3141DC98D57C02575029A084B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15750, 'KFC', '0101000020730800000B126D797A2A1D412441D23C8468F2C0', '0101000020E6100000C0EC9E3C2C8057C0E9B7AF03E7144640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15751, 'KFC', '010100002073080000ACA23D622082F4400EF0E1A159201541', '0101000020E6100000560E2DB29DB758C0839ECDAACF0D4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15752, 'KFC', '010100002073080000D923EE97A9403741132ED67F1D7132C1', '0101000020E6100000ADFA5C6DC5EA54C0211FF46C56654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15753, 'KFC', '0101000020730800005AFBAF8D93143241261293D3C3CE1DC1', '0101000020E6100000CCEEC9C3428555C089B0E1E995DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15754, 'KFC', '010100002073080000AC16C44B76F43F41525E809E27640CC1', '0101000020E61000006FF085C954BD52C0D26F5F07CE014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15755, 'KFC', '010100002073080000F28E555987041D413F800C689E8F34C1', '0101000020E6100000CFAACFD556BC57C005560E2DB25D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15756, 'KFC', '010100002073080000BD792977B7410B41C8E852D65E7638C1', '0101000020E61000009CA223B9FC6B58C02D08AC1C5A843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15757, 'KFC', '010100002073080000DB37215F852E3E4189A4D130A3FB23C1', '0101000020E610000009F9A067B36253C06EF085C954594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15758, 'KFC', '01010000207308000074884A1697753D4134F14D45E0063AC1', '0101000020E6100000C8073D9B551B54C088F4DBD781A33B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15759, 'KFC', '010100002073080000BD61FA3E032A3D41E68E761CE29327C1', '0101000020E6100000F1A7C64B37A553C0C217265305EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15760, 'KFC', '0101000020730800007389F404C8E5404103DB1B672B1CF5C0', '0101000020E61000005C8FC2F5284452C05D2041F163744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15761, 'KFC', '010100002073080000DBC34C7FF8B93141052E4127E335FCC0', '0101000020E61000006C09F9A0676755C0E8263108AC844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15762, 'KFC', '010100002073080000A13D1E9C2E55344137891753B3FA04C1', '0101000020E61000009D8026C286EB54C0637FD93D79204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15763, 'KFC', '01010000207308000028285EC8B5241B412F90DD5D7AD939C1', '0101000020E6100000F2D24D6210DC57C05BD3BCE3149D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15764, 'KFC', '010100002073080000E0976AA786083E41D2F3F346BBF618C1', '0101000020E61000004794F6065F3C53C017B7D100DE6A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15765, 'KFC', '0101000020730800003545AEE601A23441D788389780942CC1', '0101000020E61000006FF085C9544155C0D9CEF753E3BD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15766, 'KFC', '01010000207308000070471B770B9921418A006D6ED88937C1', '0101000020E61000005D6DC5FEB27F57C0EEA7C64B37E93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15767, 'KFC', '010100002073080000A0FCC688A5133B417841DEFCB4E332C1', '0101000020E610000043AD69DE714654C029CB10C7BA084040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15768, 'KFC', '0101000020730800005043F1A3F0F430C10DF27D8AA00B32C1', '0101000020E6100000570E2DB29DFF5BC0E02D90A0F8D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15769, 'KFC', '0101000020730800005507FD7687F934414DF23F83CA2CFFC0', '0101000020E610000023DBF97E6AC454C000917EFB3A484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15770, 'KFC', '010100002073080000386A4CD132C93A417EAA7C9378E923C1', '0101000020E6100000C217265305FF53C0F953E3A59B9C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15771, 'KFC', '010100002073080000CDE2465A228A3E4198EDC8223DE513C1', '0101000020E6100000CE1951DA1B1453C0D1D556EC2FBB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15772, 'KFC', '0101000020730800007D67C8C840A43DC1640CABE7683521C1', '0101000020E6100000078195438B945EC09CC420B072C84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15773, 'KFC', '0101000020730800000FB1E167C7513241E15E63A2D16F0EC1', '0101000020E61000001D386744695B55C02F6EA301BCE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15774, 'KFC', '0101000020730800007D29E7547CB82241A6AA64B7967517C1', '0101000020E610000044696FF0852957C09F89B0E1E9A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15775, 'KFC', '01010000207308000093F8FCC933D734C119CB3A3669532AC1', '0101000020E610000054E3A59BC4D05CC058CA32C4B10E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15776, 'KFC', '010100002073080000564B8A50536E36413AE30A4C432A0DC1', '0101000020E61000009A081B9E5E8D54C06ADE718A8EB44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15777, 'KFC', '0101000020730800007048A27FD07639415A06C7F48B7F36C1', '0101000020E610000005A3923A01A954C0E561A1D6342F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15778, 'KFC', '010100002073080000C0B80D2DAE3738C13489F75FC8DB30C1', '0101000020E610000023DBF97E6A4C5DC0151DC9E53FCC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15779, 'KFC', '010100002073080000F0C98EB4AC7A3F41455BDD8FA07DE7C0', '0101000020E6100000B37BF2B050AB52C0F8E461A1D6D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15780, 'KFC', '01010000207308000097959C34DDA32941AB20A5D3B18624C1', '0101000020E6100000F7065F984C9556C0D3BCE3141D414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15781, 'KFC', '010100002073080000EDD8C09918B63F41073E86371D9A1141', '0101000020E6100000D34D6210584D52C0FC1873D7123A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15782, 'KFC', '01010000207308000077B9D95382983741DA49A962283A11C1', '0101000020E6100000508D976E125B54C045B6F3FDD4704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15783, 'KFC', '01010000207308000078CCBD6019313DC1C813ED73699121C1', '0101000020E610000022B07268917D5EC0BF7D1D3867C44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15784, 'KFC', '010100002073080000C5CFE1E26D3139417A5FB10E1BDD30C1', '0101000020E61000004E621058398854C0B0E1E995B2BC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15785, 'KFC', '010100002073080000BEA117A18DB23941245C0EBD655C2BC1', '0101000020E61000000B24287E8C5554C03B70CE88D29E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15786, 'KFC', '010100002073080000E8ABF7AD60C33541C75D48FE7CA32AC1', '0101000020E6100000BC749318040655C057A835CD3BF64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15787, 'KFC', '0101000020730800002639920EAE60374178E8B11861B432C1', '0101000020E6100000AC1C5A643BE754C02C1895D409504040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15788, 'KFC', '010100002073080000D44B0333224AEDC0030B870A977E0841', '0101000020E6100000DF4F8D976E3259C02EB29DEFA7664740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15789, 'KFC', '0101000020730800006B71FC920F543E41BC68A14D1B5A3CC1', '0101000020E6100000FE65F7E4610954C006C58F31772D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15790, 'KFC', '010100002073080000EFCCF9A61B7E2E4188D144210EC71CC1', '0101000020E61000002FDD2406810D56C02D431CEBE20E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15791, 'KFC', '0101000020730800001D1A847C75FD36C1F0D0FFF2B71D1C41', '0101000020E6100000C2F5285C8F125EC0A323B9FC87B44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15792, 'KFC', '010100002073080000DCE39673D82C1FC13D14D4C45FCD0AC1', '0101000020E6100000C620B07268915AC0E9263108AC6C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15793, 'KFC', '0101000020730800007EA7BA3F397638C10AE6C719F87A31C1', '0101000020E61000000BD7A3703D525DC05E984C158C9A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15794, 'KFC', '0101000020730800002C9E6AE201691C416672A8E670B523C1', '0101000020E6100000BA490C022BA757C0C9E53FA4DF864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15795, 'KFC', '010100002073080000604ACAF00CBC3A419A49AB1BFFAE23C1', '0101000020E6100000EA043411360054C012143FC6DCA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15796, 'KFC', '010100002073080000D276AA60FA9F3441C6C34F9BA0F923C1', '0101000020E610000080B74082E21F55C09487855AD3FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15797, 'KFC', '010100002073080000EF623B52B01839C179768D2DCC9330C1', '0101000020E6100000D9CEF753E3755DC0DD9387855AD34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15798, 'KFC', '010100002073080000463FAC3C564D394163CA5DCA680231C1', '0101000020E6100000F853E3A59B8454C09C33A2B437B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15799, 'KFC', '010100002073080000CFA76709B4703E41A9F05031AB6F16C1', '0101000020E6100000705F07CE192153C0D656EC2FBB8F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15800, 'KFC', '010100002073080000206F015EA0FB35C1457A493229201941', '0101000020E6100000A8C64B3789D15DC09CE61DA7E8904740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15801, 'KFC', '0101000020730800000B2AED9EFAA2334140892FD2B54CDDC0', '0101000020E6100000053411363CF954C01904560E2DCA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15802, 'KFC', '010100002073080000C224E73C376235414787D16AC48E26C1', '0101000020E6100000D044D8F0F40655C0EC0DBE3099924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15803, 'KFC', '010100002073080000BA35A79567673241BE287DBF9AA3FBC0', '0101000020E6100000068195438B4455C068D5E76A2B7E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15804, 'KFC', '0101000020730800006E6DDE34370D3441319053D4254231C1', '0101000020E6100000DBF97E6ABC7055C063105839B4E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15805, 'KFC', '01010000207308000035C94DBBA0F83C4126E72EB022AA3BC1', '0101000020E610000040A4DFBE0E3C54C0371AC05B20C13A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15806, 'KFC', '0101000020730800007E2B877A3E8A2F416AE0B85B56FF11C1', '0101000020E6100000CD3B4ED191E055C06F1283C0CAD14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15807, 'KFC', '0101000020730800004AB58686560440413257359B930220C1', '0101000020E6100000857CD0B359F552C0C4B12E6EA3C14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15808, 'KFC', '0101000020730800008769899B7DAA0BC173A4147F3C2936C1', '0101000020E6100000713D0AD7A39859C0DF9C11A5BDE13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15809, 'KFC', '010100002073080000CF2D13CFEC30364184D1300C1CFC30C1', '0101000020E6100000AC8BDB68000F55C0545227A089E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15810, 'KFC', '010100002073080000310E0213B0CF11419FD0E394423434C1', '0101000020E6100000C66D3480B73858C07B14AE47E1824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15811, 'KFC', '010100002073080000ACD004FEDDE7284113F7D86B59A523C1', '0101000020E6100000713D0AD7A3A456C02F4CA60A46654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15812, 'KFC', '010100002073080000E270CE7E4AA134C1EC3236EC183B2AC1', '0101000020E61000008195438B6CC75CC05BD3BCE314154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15813, 'KFC', '0101000020730800008615686E44A23AC16AF834A89A1F27C1', '0101000020E6100000A8C64B3789E95DC0355EBA490C2A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15814, 'KFC', '010100002073080000F7606A1209DB4041071D86C484189B40', '0101000020E6100000F4FDD478E93252C076BE9F1A2FD54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15815, 'KFC', '010100002073080000B1ACD556934F36410E5B14A93AB430C1', '0101000020E61000004FAF9465880755C0F90FE9B7AFF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15816, 'KFC', '0101000020730800009E1DCBCC79E5394128C1ECEDB3EB39C1', '0101000020E6100000BADA8AFD65AF54C04937894160253C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15817, 'KFC', '0101000020730800005E2E4EBDD0C93D4127DBA7E4EB41F840', '0101000020E6100000D42B6519E2DC52C0DE9387855A9B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15818, 'KFC', '010100002073080000DCD68C7858153741C289A425F47021C1', '0101000020E6100000CEAACFD556A054C074E09C11A5354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15819, 'KFC', '010100002073080000F071B62921402F4117576B4B525912C1', '0101000020E6100000FF21FDF675E855C0E9B7AF03E7CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15820, 'KFC', '01010000207308000037F1C98CD7C81341EEA2B019603434C1', '0101000020E61000002DB29DEFA72258C0C620B07268814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15821, 'KFC', '010100002073080000CA3A279FAF271A41D6B5FCEE1BE730C1', '0101000020E6100000711B0DE02DD457C05AF5B9DA8A754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15822, 'KFC', '010100002073080000F3F0D293D2021F412F868942BC001FC1', '0101000020E6100000E9263108AC8057C053B81E85EB214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15823, 'KFC', '01010000207308000070736DA71FD138C1C3BFD474FD0F30C1', '0101000020E6100000F6285C8FC26D5DC093CB7F48BFFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15824, 'KFC', '0101000020730800008EEBA89E36911C41290FC76C088C23C1', '0101000020E61000001B2FDD2406A557C00612143FC68C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15825, 'KFC', '010100002073080000A3EB2151284F16419453C5C7C61130C1', '0101000020E6100000C3F5285C8FFE57C08D06F01648B84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15826, 'KFC', '0101000020730800000C99E2BBE3F2314114C69008994F13C1', '0101000020E6100000265305A3927655C0022B8716D99E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15827, 'KFC', '010100002073080000ED198753D06538C1EDF1E28C8E2A32C1', '0101000020E610000053B81E85EB495DC01A9E5E29CB684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15828, 'KFC', '010100002073080000401BA895763834413B09A4C7FD0420C1', '0101000020E61000003480B740822255C0DBF97E6ABC944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15829, 'KFC', '010100002073080000B47F9395BD2E2241D07FF7296D270B41', '0101000020E6100000423EE8D9AC0A57C0029A081B9E5E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15830, 'KFC', '010100002073080000DE15EAE8E8233241FF603B7B94BC2AC1', '0101000020E61000005396218E75AD55C0448B6CE7FB214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15831, 'KFC', '0101000020730800008805184687472B41E052E1F43D142CC1', '0101000020E61000003CBD5296218256C0E73FA4DFBE1E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15832, 'KFC', '01010000207308000010361585102239C11888815EE64A1E41', '0101000020E6100000105839B4C88E5EC0C58F31772DB14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15833, 'KFC', '010100002073080000A61760E218B321419AD9F6ED30DB38C1', '0101000020E61000004D158C4AEA8057C0AA13D044D8203E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15834, 'KFC', '010100002073080000F2DA0E7C4FB039C1E98F2CFC584B30C1', '0101000020E6100000A79BC420B0925DC01F85EB51B8DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15835, 'KFC', '01010000207308000002CBD6A2CC883441344967BA51CA13C1', '0101000020E610000008CE1951DAF754C00AD7A3703D724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15836, 'KFC', '0101000020730800002514C748D87837C11A096446474C1541', '0101000020E610000014AE47E17A145EC0738A8EE4F22F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15837, 'KFC', '0101000020730800003D5BAA13233B2D41B0FE6CC8E4480EC1', '0101000020E6100000EF384547721556C024287E8CB9134540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15838, 'KFC', '01010000207308000032300CAF1ABC3DC1B4130D09CB6420C1', '0101000020E610000004560E2DB29D5EC0B22E6EA301E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15839, 'KFC', '01010000207308000040AEA08893052F41B95160532BEB0FC1', '0101000020E61000006F1283C0CAE955C07C832F4CA6FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15840, 'KFC', '0101000020730800006687C5EA6F1A35416FC93D352CB1FDC0', '0101000020E61000008CB96B09F9BC54C0CB5D4BC8074D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15841, 'KFC', '01010000207308000040471CB166CE37412D883359380221C1', '0101000020E6100000158C4AEA047C54C051B81E85EB394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15842, 'KFC', '01010000207308000007196D446C632F418A8CB23D4E1F36C1', '0101000020E610000044696FF0854D56C07E1D386744593F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15843, 'KFC', '01010000207308000049850B84F1952C415BFE05F290362EC1', '0101000020E6100000C520B072686956C056E3A59BC4C84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15844, 'KFC', '010100002073080000ABA57D2C6141214193CC684751E238C1', '0101000020E6100000D8817346948A57C0555BB1BFEC1E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15845, 'KFC', '010100002073080000D9BE1C8CB5213DC12B137E724C8222C1', '0101000020E61000004B37894160755EC0EC51B81E85A34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15846, 'KFC', '010100002073080000D5AC8667ED9634411DA8CED7C49903C1', '0101000020E61000009BE61DA7E8DC54C0E17A14AE47294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15847, 'KFC', '0101000020730800003D75054CBDFA284195D0309FD43915C1', '0101000020E6100000AE47E17A148A56C08F31772D21B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15848, 'KFC', '0101000020730800002810EBB8A8BE3AC144BD5AF3BE6325C1', '0101000020E61000008295438B6CF75DC08095438B6C674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15849, 'KFC', '010100002073080000FC8B452D2A4341413BA19A67C15FF640', '0101000020E6100000FFB27BF2B0F451C046B6F3FDD4204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15850, 'KFC', '010100002073080000E1100DEDD3F036C13109B7DEF2DB30C1', '0101000020E6100000FA7E6ABC74135DC01FA7E8482EDF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15851, 'KFC', '0101000020730800003F2744D7169A37C11CEA686816BA2FC1', '0101000020E6100000295C8FC2F5385DC09031772D211F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15852, 'KFC', '01010000207308000099E333F94E3038C1F4F5D084400831C1', '0101000020E61000007E3F355EBA495DC0559FABADD8BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15853, 'KFC', '01010000207308000007B465816EB63841D72D119E64BB13C1', '0101000020E6100000E5F21FD26F2B54C0F341CF66D52F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15854, 'KFC', '01010000207308000062AF8F4781203E4118DB34D41F5907C1', '0101000020E6100000C74B3789410C53C066AA605452574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15855, 'KFC', '010100002073080000C57D2B5516FB2C413E50A3AA70A21BC1', '0101000020E6100000B1E1E995B23056C096D40968222C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15856, 'KFC', '010100002073080000C3DA191AA9854141437714CC38270B41', '0101000020E6100000E3361AC05BB851C082C0CAA1459E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15857, 'KFC', '010100002073080000F37F7DE1B3443041C0EC64B00AAB14C1', '0101000020E610000062105839B4CC55C0ED7C3F355E9A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15858, 'KFC', '010100002073080000B58C0F748B3D4041215ACCD5242F03C1', '0101000020E6100000DD240681959352C039234A7B83474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15859, 'KFC', '010100002073080000FE19C1CC98633A41C3BBCCD03A273BC1', '0101000020E6100000BADA8AFD65A354C0575BB1BFEC5E3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15860, 'KFC', '010100002073080000B8C07FCAE1C626C1D44CC908BED82AC1', '0101000020E61000002B8716D9CE175BC0C998BB96905F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15861, 'KFC', '010100002073080000299146C2388F404115DE16167710FEC0', '0101000020E6100000A1D634EF386D52C0A1D634EF385D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15862, 'KFC', '0101000020730800005288DE2A529F41419328CCDB7D36EB40', '0101000020E610000097FF907EFBDA51C0D6E76A2BF6E74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15863, 'KFC', '010100002073080000F10A519B4A72344193B12F0666CF1AC1', '0101000020E6100000D578E926310C55C05F764F1E16F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15864, 'KFC', '0101000020730800008E85D2E47FEC29414BEEF3CE0C100EC1', '0101000020E610000062A1D634EF6856C04A0C022B87264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15865, 'KFC', '01010000207308000026AD71F50BCF30C1CF4A2B62FE6F32C1', '0101000020E6100000105839B4C8F65BC067D5E76A2BB64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15866, 'KFC', '0101000020730800005F677AA3443B2F41763E8ADA4D0213C1', '0101000020E6100000A01A2FDD24EA55C029CB10C7BAC04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15867, 'KFC', '0101000020730800004266281284881C41E9031B657AF923C1', '0101000020E6100000FC1873D712A657C0143FC6DCB57C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15868, 'KFC', '01010000207308000062231E26F8023641C863F62CA07F2AC1', '0101000020E6100000832F4CA60AFA54C0BAFC87F4DBF74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15869, 'KFC', '010100002073080000C44165669DC726416CC43FD1779834C1', '0101000020E61000007F6ABC74930457C04F1E166A4D434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15870, 'KFC', '01010000207308000035199EA228483B41EA362D0CFA21B240', '0101000020E61000001FA7E8482E6F53C0B6847CD0B3694540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15871, 'KFC', '010100002073080000C147D6A3B73B3E4178508B55618F3CC1', '0101000020E61000006688635DDC0E54C0C342AD69DE113A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15872, 'KFC', '0101000020730800002BEFAAC53044344104B34660390220C1', '0101000020E6100000797AA52C432055C0780B24287E944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15873, 'KFC', '010100002073080000F72F8B3891EA2E417A1A5FCF682011C1', '0101000020E61000003BDF4F8D97EE55C0F597DD9387E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15874, 'KFC', '01010000207308000067548511B3F63A416F80E5EEF93536C1', '0101000020E6100000516B9A779C6654C027E4839ECD2A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15875, 'KFC', '010100002073080000612C3C10F8831AC15B47188B3B5221C1', '0101000020E61000006891ED7C3F455AC04F8D976E12E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15876, 'KFC', '0101000020730800004B10C2ABA7251F41E39A126EFF0830C1', '0101000020E6100000E9263108AC9857C0D54D621058B14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15877, 'KFC', '010100002073080000960F0091A15731414F5BE738D20611C1', '0101000020E6100000F2D24D62109055C0FF43FAEDEBD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15878, 'KFC', '010100002073080000361A6AA7DC943441575941C198B81BC1', '0101000020E610000048E17A14AE0755C0C7073D9B55DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15879, 'KFC', '0101000020730800002E4E2D95A0A941417E0070A087F20041', '0101000020E6100000F0A7C64B37C151C068D5E76A2B3E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15880, 'KFC', '0101000020730800004BB79D38A88B4141770CDCF955C8EC40', '0101000020E6100000E96A2BF697E151C0F31FD26F5FEF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15881, 'KFC', '010100002073080000539D058528C908417A9C52ED60C93FC1', '0101000020E610000001DE02098A7F58C0F0164850FC283A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15882, 'KFC', '01010000207308000060EF52A2ED721D413FFE26BDBDB423C1', '0101000020E61000008AB0E1E9959A57C0A2F831E6AE854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15883, 'KFC', '0101000020730800001ADFBB4C1EFF3F41900E3E5FD3EB0BC1', '0101000020E6100000E7AE25E483BA52C030BB270F0B054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15884, 'KFC', '010100002073080000978A9A8D0EFC3BC166C681D7BCC71CC1', '0101000020E6100000736891ED7C575EC0D7A3703D0A4F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15885, 'KFC', '0101000020730800004251444C8A2538C175735E42B90531C1', '0101000020E61000000F2DB29DEF475DC0F0A7C64B37C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15886, 'KFC', '0101000020730800005F691E46ABD53D412EF76B0BFE6B18C1', '0101000020E61000002B1895D4094453C08C28ED0DBE784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15887, 'KFC', '010100002073080000A4929A4DFF1F1641400BD56100E72DC1', '0101000020E6100000DF4F8D976EFE57C0DB8AFD65F70C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15888, 'KFC', '010100002073080000BA0D7DEEC76E40412128CE5A15A8F6C0', '0101000020E610000003098A1F637252C0B42E6EA301844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15889, 'KFC', '010100002073080000C31E264B680C294126DFC4D3015DFE40', '0101000020E6100000E12D90A0F85956C0E2E995B20CD14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15890, 'KFC', '0101000020730800002F9C2E4B5AFE3541D3EF08E059FD30C1', '0101000020E61000001D5A643BDF1755C0088A1F63EEE24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15891, 'KFC', '0101000020730800009C8D47D48C1619417B9DBC3F0DF733C1', '0101000020E610000090A0F831E6E657C0BBB88D06F08E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15892, 'KFC', '010100002073080000C0C938347013324113EC0C76BA191EC1', '0101000020E6100000355EBA490C8655C03E7958A835D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15893, 'KFC', '010100002073080000AD1A8F3FD9E13B41EA1738A8A4B538C1', '0101000020E6100000C976BE9F1A5354C0B2EA73B5159B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15894, 'KFC', '010100002073080000DA5F72A0FFF93F419517BD41468422C1', '0101000020E6100000E4839ECDAA0753C0FF43FAEDEB684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15895, 'KFC', '0101000020730800009AE8DA3348ED3341005EAAF28F93F1C0', '0101000020E6100000BE9F1A2FDDF054C056CA32C4B1964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15896, 'KFC', '010100002073080000AEA1E0229FCD3B41F6CBB47136E338C1', '0101000020E610000016FBCBEEC95754C085635DDC46833C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15897, 'KFC', '010100002073080000E2CA9CFEFB1140410420A831522C8DC0', '0101000020E61000008E75711B0D8052C0ABF1D24D62F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15898, 'KFC', '010100002073080000762E602CB9903D416F4CA3165D4717C1', '0101000020E610000077BE9F1A2F4D53C07C14AE47E1924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15899, 'KFC', '0101000020730800005EAF14C1ECD03B4126F26B2F81462CC1', '0101000020E6100000BC0512143FFA53C029CB10C7BA584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15900, 'KFC', '01010000207308000004593D4322DF1941DA12C08A941C13C1', '0101000020E610000097900F7A36B757C000917EFB3A084540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15901, 'KFC', '01010000207308000010D8F136376B22C1E0A07625CE1F36C1', '0101000020E6100000A11A2FDD24965AC094FF907EFBBA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15902, 'KFC', '0101000020730800002EF81F568133354192A6D1C13C5F37C1', '0101000020E61000004B598638D66555C0C1CAA145B6233E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15903, 'KFC', '0101000020730800003AAC2298848D39C1D595A57125B92FC1', '0101000020E6100000ABF1D24D62905DC01C9E5E29CB004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15904, 'KFC', '010100002073080000879AC4E71137394197EB1965F73629C1', '0101000020E6100000840D4FAF946154C01283C0CAA1F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15905, 'KFC', '010100002073080000A1D6938354A43A414AA9D9DBB18338C1', '0101000020E61000003D2CD49AE68554C0580E2DB29DDF3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15906, 'KFC', '01010000207308000034CB8321BB8E2F41D6602CEA458512C1', '0101000020E6100000705F07CE19E155C0D5E76A2BF6C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15907, 'KFC', '01010000207308000009A733D93679304134EF5EEFC19117C1', '0101000020E610000039454772F9C755C0D200DE0209624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15908, 'KFC', '010100002073080000891C46D0EDB63DC1E482DA453D9720C1', '0101000020E6100000DD240681959B5EC0F7065F984CDD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15909, 'KFC', '010100002073080000717549A0D2063341FEF21F7CE48024C1', '0101000020E6100000BD5296218E6D55C083E2C798BBFE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15910, 'KFC', '01010000207308000060F18ABA307538C15CF5F80E1C2132C1', '0101000020E6100000BE9F1A2FDD4C5DC0516B9A779C6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15911, 'KFC', '01010000207308000006EA5928EF32364169BD0D9860CE30C1', '0101000020E61000005A643BDF4F0D55C0A1F831E6AEED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15912, 'KFC', '010100002073080000EB894007F83742418380D8D56DBB1B41', '0101000020E61000005EDC4603782F51C0CFF753E3A56B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15913, 'KFC', '010100002073080000602C846988052941EB2C144102EC24C1', '0101000020E6100000E9482EFF21A556C0762D211FF4344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15914, 'KFC', '010100002073080000C8EB4538632409416C109DBDB6D324C1', '0101000020E6100000645DDC46036858C017265305A36A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15915, 'KFC', '0101000020730800000D1CE4F3C1733641F12CA2390FD40CC1', '0101000020E6100000CE88D2DEE08B54C09FEFA7C64BB74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15916, 'KFC', '010100002073080000907C16D3B49C2F41D3E69FDE49FF11C1', '0101000020E6100000FBCBEEC9C3DE55C0FE65F7E461D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15917, 'KFC', '010100002073080000ADACCCF8C7B94041523354091F0FECC0', '0101000020E6100000D26F5F07CE4D52C08716D9CEF79B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15918, 'KFC', '01010000207308000029F6A9700F523A418B2385819F1E3AC1', '0101000020E6100000744694F6069F54C00A8A1F63EEFA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15919, 'KFC', '0101000020730800002A56714D863E3F41A8E2A2F68E2011C1', '0101000020E6100000857CD0B359E952C0764F1E166ADD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15920, 'KFC', '0101000020730800000BD7CBACEA48124159570C53118C34C1', '0101000020E61000005DFE43FAED3358C0B8AF03E78C684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15921, 'KFC', '010100002073080000B275FAF588713941F31B27F50B3512C1', '0101000020E61000003255302AA90354C011C7BAB88D3E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15922, 'KFC', '010100002073080000377BC902BA002C4196C7A6C32AB72FC1', '0101000020E61000003BDF4F8D977A56C0508D976E12934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15923, 'KFC', '010100002073080000D0B7249001E23941C099100FB3CB39C1', '0101000020E61000006519E25817AF54C00E4FAF9465383C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15924, 'KFC', '0101000020730800003892439D29AE42C106AF27813C444441', '0101000020E6100000B29DEFA7C6BB62C074D712F241974E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15925, 'KFC', '0101000020730800004158EE811FCF1B4122926033FF8639C1', '0101000020E6100000DCD7817346D457C0B0E1E995B2CC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15926, 'KFC', '01010000207308000014DCBB6C94B53B41ECEDBCA78F712DC1', '0101000020E6100000B1E1E995B20454C0E4141DC9E52F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15927, 'KFC', '0101000020730800009600A71038024041BC7F2F8F11B209C1', '0101000020E610000021B0726891B552C04694F6065F184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15928, 'KFC', '01010000207308000093DC1FBFA0953EC1DA30A127A79407C1', '0101000020E6100000C520B07268095FC089635DDC464B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15929, 'KFC', '0101000020730800004BAD45D3D2AC3F4153A31BB2CBE80DC1', '0101000020E6100000221FF46C56CD52C0EC0DBE3099FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15930, 'KFC', '0101000020730800005B08145A403237419283B410FD8832C1', '0101000020E61000007DD0B359F5ED54C0AC1C5A643B5F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15931, 'KFC', '010100002073080000FA29913AFC0035415012231A1FBCFDC0', '0101000020E6100000BC74931804C254C004098A1F634E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15932, 'KFC', '0101000020730800000EBCE718786C39412C1B75426EC730C1', '0101000020E6100000CBEEC9C3427D54C0D734EF3845BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15933, 'KFC', '010100002073080000C400A781352C2EC142C8BB5CAC921BC1', '0101000020E6100000E9263108ACEC5BC03C014D840D274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15934, 'KFC', '010100002073080000A8E1C1B0103E3F4180702ED810861FC1', '0101000020E610000023DBF97E6A1853C04FAF946588DB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15935, 'KFC', '01010000207308000083D8DC9625E52441E81BE147528633C1', '0101000020E6100000105839B4C82A57C098DD9387859A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15936, 'KFC', '010100002073080000F835D37208CF35418AD7F4177AF10DC1', '0101000020E6100000613255302AAD54C0BADA8AFD65B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15937, 'KFC', '01010000207308000091F905C8C3F53341F898C26D68B7F4C0', '0101000020E6100000FED478E926F154C09E11A5BDC1874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15938, 'KFC', '010100002073080000BBCCC917D0AB3B41E4D30D2211183CC1', '0101000020E6100000A913D044D87454C097900F7A36AB3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15939, 'KFC', '010100002073080000E37E339881903541ADB552B94A3836C1', '0101000020E6100000F4FDD478E94E55C0A03C2CD49AC63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15940, 'KFC', '01010000207308000087B38BA8403331C1F1B1A08A402F32C1', '0101000020E61000007D3F355EBA095CC014D044D8F0C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15941, 'KFC', '010100002073080000A85D007D6F7A39C1388EFBD1380230C1', '0101000020E6100000B29DEFA7C68B5DC0BA490C022BF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15942, 'KFC', '0101000020730800000472FF75A33F4041F3847CF3885500C1', '0101000020E6100000F697DD93878D52C00F4FAF9465604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15943, 'KFC', '010100002073080000E5B3B1D0A73E2A412D208D59ED1C23C1', '0101000020E6100000492EFF21FD8256C0DE9387855A734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15944, 'KFC', '010100002073080000E9E55AA50D132F4170DFA166F50D13C1', '0101000020E610000052499D8026EE55C054E3A59BC4C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15945, 'KFC', '0101000020730800006AA79DC4B778344158C51009FDFF2AC1', '0101000020E610000026E4839ECD4255C0A49BC420B0FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15946, 'KFC', '0101000020730800003699715BE1813441FA6CFBB2A84FF3C0', '0101000020E6100000D50968226CD454C005E78C28ED854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15947, 'KFC', '010100002073080000A3C450E2247023C15128469C8C1835C1', '0101000020E610000048E17A14AEAF5AC080D93D7958284040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15948, 'KFC', '0101000020730800009E1DCEF720E63241641441F27B8B25C1', '0101000020E61000009E8026C2867755C018E25817B7D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15949, 'KFC', '01010000207308000000EAD587F1633F41164D143424AF21C1', '0101000020E6100000B6F3FDD4781D53C0501E166A4D934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15950, 'KFC', '0101000020730800004E43A0C0093039C1A06889C1EB8F2DC1', '0101000020E6100000B7F3FDD478895DC01F63EE5A42564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15951, 'KFC', '0101000020730800001E83B74C8A873041D02234C8794711C1', '0101000020E61000008C4AEA0434B955C057A835CD3BD64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15952, 'KFC', '0101000020730800001EAA78F887E23B41A3B34578A8D338C1', '0101000020E610000032E6AE25E45354C060545227A0893C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15953, 'KFC', '010100002073080000E86343A7379B34C1C61A31E85E902AC1', '0101000020E6100000941804560EC55CC0E2E995B20C094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15954, 'KFC', '010100002073080000F611CDDF556736414B7E612D1D5B30C1', '0101000020E6100000789CA223B90055C0224A7B832F0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15955, 'KFC', '010100002073080000DF47500CD09238C10E48CA13BAEC2FC1', '0101000020E6100000C2CAA145B6635DC0C4FEB27BF2084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15956, 'KFC', '010100002073080000733C5E6C6D8D414186ADEC0951D1F440', '0101000020E610000013A5BDC117DA51C02575029A080B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15957, 'KFC', '010100002073080000019B50FC6C4D38C1326267009E9732C1', '0101000020E6100000EF7C3F355E425DC009F9A067B34A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15958, 'KFC', '010100002073080000C91A5212BBE62D41D120359FD25113C1', '0101000020E61000000E2DB29DEF0B56C0FCA9F1D24DC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15959, 'KFC', '01010000207308000050D0188C8C5F2EC13E612F2293091BC1', '0101000020E6100000D122DBF97EF25BC0D4E76A2BF62F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15960, 'KFC', '010100002073080000F2B77EE713123B41161527F729A810C1', '0101000020E6100000C0EC9E3C2CB053C0E9043411363C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15961, 'KFC', '010100002073080000A6D7ADC5326D40411F2F832D1A92FAC0', '0101000020E610000058CA32C4B17652C0FC5C6DC5FE724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15962, 'KFC', '01010000207308000043F92E4BBF033E4177C6611B140816C1', '0101000020E6100000C05B2041F13353C038454772F99F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15963, 'KFC', '01010000207308000059D507572C463D4148DF9007A87D18C1', '0101000020E6100000E63FA4DFBE5E53C05DBA490C02834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15964, 'KFC', '010100002073080000228855C1D5B92841EF4D673578C510C1', '0101000020E6100000A089B0E1E98956C07AC7293A920B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15965, 'KFC', '0101000020730800005F2DAC58DE5B4041605395866B6A01C1', '0101000020E6100000C5FEB27BF28452C0C5B12E6EA3514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15966, 'KFC', '010100002073080000C3ED3312BEFC36414F558553F75412C1', '0101000020E61000002B8716D9CE7B54C0115839B4C8664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15967, 'KFC', '010100002073080000975FBD568FB93F41D2D2CBDC289B22C1', '0101000020E6100000EBE2361AC01353C0508D976E126B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15968, 'KFC', '010100002073080000F30FC7CF51FE364175E40A3F81BF35C1', '0101000020E61000002EFF21FDF60D55C09D3C2CD49AE63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15969, 'KFC', '01010000207308000033ADA961DA4B4041767597D27098FAC0', '0101000020E610000026068195438352C0E2E995B20C794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15970, 'KFC', '010100002073080000E396A42AC8323F4157C58CBB915000C1', '0101000020E6100000E4A59BC420CC52C02D211FF46C7E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15971, 'KFC', '010100002073080000380DF289DD5C4141404D1C40E62F0241', '0101000020E6100000BAFC87F4DBDB51C061105839B4584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15972, 'KFC', '0101000020730800001428C5AB6DAD3441C945317AC20F1BC1', '0101000020E6100000BD5296218E0155C0263108AC1CEA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15973, 'KFC', '0101000020730800002448F3A105BA2D419E400A684FE70AC1', '0101000020E61000008BFD65F7E40556C0F1F44A5986304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15974, 'KFC', '0101000020730800000E8C1C1702962541E79B8CEDE0CC30C1', '0101000020E61000009A081B9E5E1157C003560E2DB2654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15975, 'KFC', '0101000020730800000DCFDED0514013410DA382A2ED8734C1', '0101000020E6100000371AC05B202958C0A9A44E4013694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15976, 'KFC', '010100002073080000211D56DD4DA32D41358B931AF11301C1', '0101000020E61000004260E5D022FF55C04CF38E53748C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15977, 'KFC', '010100002073080000B5ABE4366B7030414B403C8FBB7320C1', '0101000020E61000004A0C022B87DA55C0CCCCCCCCCCB44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15978, 'KFC', '010100002073080000C75F56E5E3EF3941ADE368728B2512C1', '0101000020E61000004FAF946588EB53C0019A081B9E364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15979, 'KFC', '010100002073080000319FCDDA6B0C1C41C4E0188478B923C1', '0101000020E61000007AC7293A92AB57C01F85EB51B8864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15980, 'KFC', '010100002073080000ADF6D5BE1CFE3A419934F5CF06D832C1', '0101000020E61000007D3F355EBA4954C0CC7F48BF7D0D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15981, 'KFC', '0101000020730800003FDA007B914B3A410A3264D42A463AC1', '0101000020E6100000C58F31772DA154C0143FC6DCB5E43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15982, 'KFC', '0101000020730800005EB08BF2A7ED3AC126C7DE803E0EF2C0', '0101000020E6100000BB490C022B6F5EC01895D409681A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15983, 'KFC', '0101000020730800005B15EA1E01322E4155942CC335C207C1', '0101000020E6100000DE02098A1FF755C033333333334B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15984, 'KFC', '0101000020730800008ACF9F673BD83DC1AE06C019C9F020C1', '0101000020E6100000643BDF4F8D9F5EC0842F4CA60ACE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15985, 'KFC', '010100002073080000F821ACA31DBA2D412EC9EAC12CB111C1', '0101000020E6100000EF384547720D56C06F8104C58FE14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15986, 'KFC', '0101000020730800006C656B395DD43741465A223B4D9D34C1', '0101000020E61000001283C0CAA1E154C00D0BB5A679773F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15987, 'KFC', '010100002073080000490A985D5E180C41F317B6DB95B828C1', '0101000020E610000062A1D634EF5858C0E43FA4DFBED64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15988, 'KFC', '0101000020730800005E356BC885DA3841DB818D621382FCC0', '0101000020E6100000721B0DE02D0054C0D1B359F5B9124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15989, 'KFC', '01010000207308000050F7FEBDE2E435414671F862286B2AC1', '0101000020E61000002DD49AE61DFF54C0DC68006F81FC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15990, 'KFC', '0101000020730800003B84A9F75AFF3A4120EF67AB9B0736C1', '0101000020E6100000D556EC2FBB6354C0DC68006F81443E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15991, 'KFC', '010100002073080000725BC447F1D92B4148CBA05AFAA834C1', '0101000020E61000008D976E12839456C0A59BC420B02A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15992, 'KFC', '01010000207308000035DF265248482C4105A81B7EBF2F08C1', '0101000020E61000005C8FC2F5282856C0708104C58F514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15993, 'KFC', '010100002073080000FA059379DBFF2D41FB374585727512C1', '0101000020E61000008716D9CEF70756C0D26F5F07CED14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15994, 'KFC', '010100002073080000398B4EB32E853741306639178FC10EC1', '0101000020E6100000598638D6C55954C096438B6CE7934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15995, 'KFC', '01010000207308000013B72162B1BF34C10A881702D0412AC1', '0101000020E6100000CDCCCCCCCCCC5CC0D122DBF97E124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15996, 'KFC', '0101000020730800001ADA1D75577B30412D225F102F6125C1', '0101000020E61000006991ED7C3FE955C03F575BB1BFFC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15997, 'KFC', '01010000207308000065649AA2B8752541384FC2C817E130C1', '0101000020E6100000078195438B1457C0701B0DE02D604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15998, 'KFC', '01010000207308000073D3A54BE1FA33418FDED7B8F948F6C0', '0101000020E610000086EB51B81EF154C063EE5A423E804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (15999, 'KFC', '0101000020730800002C0FBD872EC434C1317C54DF7AEB29C1', '0101000020E6100000F5FDD478E9CE5CC0499D8026C21E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16000, 'KFC', '010100002073080000D6AD9CBBDA033E41AC0A1FCD4C9618C1', '0101000020E6100000DC4603780B3C53C06EA301BC05724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16001, 'KFC', '010100002073080000977395B122AD1A417B27092FC03939C1', '0101000020E610000032E6AE25E4DF57C09687855AD3FC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16002, 'KFC', '010100002073080000C87DF918C45D3A418834BDEB1F782FC1', '0101000020E610000003780B24284A54C0DCF97E6ABCFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16003, 'KFC', '010100002073080000D33DCBFB3CE63B4189F1D5DA14E638C1', '0101000020E6100000F241CF66D55354C020F46C567D7E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16004, 'KFC', '010100002073080000C46171FB7C3F3E4192502D3C98FB3CC1', '0101000020E61000003D0AD7A3701154C0DFE00B93A9D23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16005, 'KFC', '01010000207308000004D314F99A651B41F42A975B8AE235C1', '0101000020E6100000CCEEC9C342D157C00F363CBD52F63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16006, 'KFC', '0101000020730800000C23C36E2ECD3241EAAE61F3AEDE23C1', '0101000020E6100000849ECDAACF7555C09B779CA223194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16007, 'KFC', '010100002073080000B0ED1FC288173641CB9B81980D0719C1', '0101000020E61000002AA913D044B854C0984C158C4AFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16008, 'KFC', '010100002073080000E20A30168F143CC154E71E71CC9120C1', '0101000020E6100000736891ED7C4F5EC0CA32C4B12EFE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16009, 'KFC', '010100002073080000BF4A354CBBA036419D3E12AFA0C130C1', '0101000020E6100000E09C11A5BDF954C04F1E166A4DEB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16010, 'KFC', '0101000020730800001242C0492E2B3CC1238DFD47098520C1', '0101000020E610000097438B6CE7535EC04A7B832F4CFE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16011, 'KFC', '010100002073080000A1479432AE9034416FBAC266FF5604C1', '0101000020E6100000EC2FBB270FDF54C0B459F5B9DA224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16012, 'KFC', '01010000207308000050B23F52861F3541AEA822828F8135C1', '0101000020E6100000A167B3EA735D55C0CC3B4ED1913C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16013, 'KFC', '0101000020730800002DE8DD18D4063941322EBF1E0B392EC1', '0101000020E6100000E9263108AC8054C0F0F44A5986404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16014, 'KFC', '0101000020730800009F61CC9DC2EA1041477D4372C60734C1', '0101000020E6100000BC96900F7A4258C0D59AE61DA7904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16015, 'KFC', '010100002073080000EBAA7F78D02E37413ED817ADBB5132C1', '0101000020E6100000B0726891EDEC54C0E6F21FD26F6F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16016, 'KFC', '0101000020730800003EE1A0F1CC5334419383B24677FC1FC1', '0101000020E61000007E1D3867441D55C0EA04341136944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16017, 'KFC', '010100002073080000AB736BDAFEE339415FA53D94331AC5C0', '0101000020E6100000B98D06F016B853C05C2041F163744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16018, 'KFC', '01010000207308000052DC1B5C590D36418198DB3C149B19C1', '0101000020E61000008F53742497BB54C08E06F01648F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16019, 'KFC', '010100002073080000E09838FE4F3231C1D186D8247B1C32C1', '0101000020E6100000448B6CE7FB095CC00A68226C78CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16020, 'KFC', '0101000020730800007D453DE099C23A41D278D8A6720E36C1', '0101000020E610000075029A081B6E54C0D778E92631483E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16021, 'KFC', '01010000207308000047BF293ECFDA3541988AE6B3F5D930C1', '0101000020E6100000464772F90F1D55C02BD49AE61DEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16022, 'KFC', '010100002073080000EDE50B98A1723941723B65D11D8D12C1', '0101000020E6100000386744696F0454C09D33A2B437384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16023, 'KFC', '010100002073080000D11D65DE9A4D41412B921A70DAAFB140', '0101000020E61000002D431CEBE20652C0E19C11A5BDC14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16024, 'KFC', '010100002073080000AD3B0D7C5E8736C1131383C9EF961041', '0101000020E6100000C3F5285C8FD25DC032E6AE25E4EB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16025, 'KFC', '0101000020730800001E0FC9D68E2139C1FB56D825C31230C1', '0101000020E6100000C0CAA145B67B5DC039454772F9F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16026, 'KFC', '010100002073080000CAA3951CB6032F4191C2323A3BCA31C1', '0101000020E61000008048BF7D1D4056C05CFE43FAEDF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16027, 'KFC', '0101000020730800007C163F89A5D33A41CC8F76E5009532C1', '0101000020E6100000E63FA4DFBE4E54C050AF946588234040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16028, 'KFC', '010100002073080000BC71437006F43D41F7B3C862046512C1', '0101000020E61000006619E258172B53C08AB0E1E995E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16029, 'KFC', '010100002073080000DAF13810C8503CC1B2A98ABDBF3629C1', '0101000020E6100000CEF753E3A52B5EC08195438B6CBF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16030, 'KFC', '0101000020730800006F07A99A05DA3B410535028273CE38C1', '0101000020E6100000E9482EFF215554C0CC10C7BAB88D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16031, 'KFC', '010100002073080000E5DC3CD57D7A3DC1931A0DB98A5820C1', '0101000020E6100000355EBA490C925EC0DF718A8EE4EA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16032, 'KFC', '010100002073080000F1760A89FC112A41F0856C1298E603C1', '0101000020E6100000454772F90F5D56C0B1E1E995B2844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16033, 'KFC', '010100002073080000D9D04DC4B9582D4190BA440CE4990BC1', '0101000020E6100000F931E6AE251056C06ABC7493182C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16034, 'KFC', '010100002073080000A4B598BDF32C3841B364D89B35322EC1', '0101000020E61000002D431CEBE2A654C0F4FDD478E94E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16035, 'KFC', '0101000020730800008ACAD5EC2CFD3D417F5D9E0FC45F21C1', '0101000020E61000006A4DF38E535C53C05EDC460378BB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16036, 'KFC', '010100002073080000EEA9D8ECF7260D41223F2388D6A52BC1', '0101000020E6100000C66D3480B75458C0569FABADD8674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16037, 'KFC', '01010000207308000044E8422CBE3D3E4139562E32429C3BC1', '0101000020E610000088635DDC460754C075931804569E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16038, 'KFC', '010100002073080000324461FBAEED1F411873931EFFD22CC1', '0101000020E61000006DE7FBA9F18A57C0EC9E3C2CD42A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16039, 'KFC', '010100002073080000AFA2008AB40933414AA5CB3B4F4100C1', '0101000020E6100000BA490C022B2755C0012B8716D95E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16040, 'KFC', '0101000020730800003CB4C8C68CE74041C8EFCB48352EE2C0', '0101000020E610000048E17A14AE3752C0C4FEB27BF2A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16041, 'KFC', '010100002073080000176416AACCFB3241D2BFD44ADE9429C1', '0101000020E6100000D8F0F44A598255C0DFE00B93A9424240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16042, 'KFC', '010100002073080000FC21B074839D3241307C4DECF45F11C1', '0101000020E6100000D34D6210585155C027A089B0E1B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16043, 'KFC', '0101000020730800004F7CEB10B70B3541697A4090412DFDC0', '0101000020E610000001DE02098ABF54C0F263CC5D4B504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16044, 'KFC', '010100002073080000BE825E3C0ACA1541BCB4E941FC92F940', '0101000020E6100000302AA913D0D857C0F8E461A1D6EC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16045, 'KFC', '010100002073080000EA1550F191F932419ED736A54B6813C1', '0101000020E61000000E2DB29DEF4355C08295438B6C8F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16046, 'KFC', '0101000020730800009C5F85B96E601441D2648B64989D18C1', '0101000020E6100000B1BFEC9E3C0058C07493180456A64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16047, 'KFC', '01010000207308000038CAFCAD8EF339C1C35AA776ECC41C41', '0101000020E6100000CCCCCCCCCCB45EC086C954C1A8844740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16048, 'KFC', '010100002073080000C4F218F7D8C039C1CFA7F3FE381C30C1', '0101000020E6100000B9490C022B975DC0FAEDEBC039EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16049, 'KFC', '01010000207308000001FADECE368239C12CC40EE7752830C1', '0101000020E6100000A4703D0AD78B5DC094B20C71ACEB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16050, 'KFC', '010100002073080000D29A2FEF41DA31414FA8755E43291DC1', '0101000020E61000009E5E29CB108F55C0EF38454772E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16051, 'KFC', '010100002073080000AE219ED332A419C16902FD018C5324C1', '0101000020E61000005839B4C876365AC08A4160E5D0724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16052, 'KFC', '010100002073080000C8B221AC6B2D36412FE9850728E030C1', '0101000020E610000074B515FBCB0E55C044B6F3FDD4E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16053, 'KFC', '01010000207308000063DE9D7065150F417015BCCC0F7F34C1', '0101000020E61000005839B4C8765258C02E90A0F8316E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16054, 'KFC', '010100002073080000DC1190223F5638C1442E2C02D14932C1', '0101000020E610000083C0CAA145465DC09B559FABAD604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16055, 'KFC', '0101000020730800007CCA0D7CA6BE2B41BE0093E9DE1530C1', '0101000020E6100000AF25E4839E8156C04260E5D022834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16056, 'KFC', '0101000020730800005D4344B39A5B42416908E343C5D1F140', '0101000020E610000096218E75718F51C0C1A8A44E40D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16057, 'KFC', '0101000020730800003DDE8D7D996540410829B79A895111C1', '0101000020E61000001B0DE02D90A052C002BC051214B74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16058, 'KFC', '0101000020730800005F0B7228073535410D655EB19C5DFCC0', '0101000020E610000017B7D100DEB654C01A51DA1B7C514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16059, 'KFC', '0101000020730800005A8B56A6D070404116CE57D0A29E00C1', '0101000020E6100000A3DFBE0E9C7B52C09487855AD3544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16060, 'KFC', '0101000020730800004A087B08DD8CFD400982AF85FA733FC1', '0101000020E61000002606819543B358C0ADADD85F765F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16061, 'KFC', '010100002073080000D5593C830093334199173A67A2F1E4C0', '0101000020E61000007CF2B0506BFE54C05BB1BFEC9EBC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16062, 'KFC', '01010000207308000009C96CEA574E204106CD277004F788C0', '0101000020E61000006EA301BC054E57C0211FF46C56654640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16063, 'KFC', '0101000020730800002D4246E252CC3A419BACD55D293233C1', '0101000020E6100000DA1B7C61325554C0913A014D84ED3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16064, 'KFC', '01010000207308000022BB0A87C45B3D41214ACBF3DF4E18C1', '0101000020E61000007D613255305A53C031992A1895844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16065, 'KFC', '010100002073080000A86F5FA13C2E3CC118B342F291291DC1', '0101000020E6100000550E2DB29D5F5EC06A4DF38E53444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16066, 'KFC', '010100002073080000B61DAAD86A6D3A41DDA40453B8F62AC1', '0101000020E6100000EE0DBE30993254C0444772F90FA14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16067, 'KFC', '0101000020730800009AA05FB6A7D33441444F1D819FD903C1', '0101000020E6100000A935CD3B4ED154C041F163CC5D234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16068, 'KFC', '01010000207308000048C1C572305838C18EB4A9825D7E32C1', '0101000020E6100000A245B6F3FD445DC09A081B9E5E514040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16069, 'KFC', '0101000020730800004DD460026F0A2F41738DB39429F910C1', '0101000020E6100000D0D556EC2FEB55C048E17A14AEE74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16070, 'KFC', '010100002073080000F7D3677265494041B31EA7060A5F11C1', '0101000020E6100000091B9E5E29AB52C03233333333BB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16071, 'KFC', '0101000020730800004280F4544B8F0A4114543B6D940830C1', '0101000020E61000002DB29DEFA76658C01B51DA1B7CC14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16072, 'KFC', '010100002073080000343A9D45615F3B419D3668340EAB27C1', '0101000020E6100000F41FD26F5FF753C053742497FF084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16073, 'KFC', '010100002073080000358881EC7D543B4111BC8B8BDF0E2FC1', '0101000020E6100000E17A14AE471D54C06C09F9A067FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16074, 'KFC', '010100002073080000467D086C40393B4135B4197DA5AF3BC1', '0101000020E6100000637FD93D798454C06744696FF0F53A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16075, 'KFC', '0101000020730800005A99F8344A6E2341DB868589E42031C1', '0101000020E6100000AB3E575BB14357C0B12E6EA301544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16076, 'KFC', '0101000020730800003B2A39F44C5C38415BC3EA8E72ED0DC1', '0101000020E61000007A36AB3E572F54C0772D211FF48C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16077, 'KFC', '010100002073080000A1264C955D6D344164759B8B4D641BC1', '0101000020E61000007CF2B0506B0E55C0BB6B09F9A0E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16078, 'KFC', '01010000207308000021805364B93D4041FA6457ED5EF9FBC0', '0101000020E610000077711B0DE08952C05AF5B9DA8A754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16079, 'KFC', '010100002073080000E3D1EBCF8E6D2D41B245D73C34A90FC1', '0101000020E61000005227A089B01156C0AFB6627FD9054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16080, 'KFC', '01010000207308000044E1034F853239C17B4D5DB40F9830C1', '0101000020E61000000AD7A3703D7A5DC0F1F44A5986D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16081, 'KFC', '010100002073080000339A7129DBAF4141D63FD10EE594FC40', '0101000020E6100000703D0AD7A3C451C0BDE3141DC9254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16082, 'KFC', '010100002073080000C9D8AFA6C58939410BD5577AE57211C1', '0101000020E6100000D42B6519E2FC53C0B3C876BE9F4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16083, 'KFC', '0101000020730800007C65A839EA7740418451B1352C5A09C1', '0101000020E61000006F5F07CE198952C067D5E76A2B064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16084, 'KFC', '01010000207308000030922AE255FC1F416CE9611A29B12FC1', '0101000020E6100000BC96900F7A8E57C010C7BAB88DBE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16085, 'KFC', '01010000207308000010BA3956D33B38C1D8E9EA172FB62FC1', '0101000020E61000004B37894160555DC0AD47E17A14164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16086, 'KFC', '010100002073080000BB9BB7AFA15038C1723EE71A7BA532C1', '0101000020E6100000D222DBF97E425DC08251499D80464040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16087, 'KFC', '010100002073080000DD02BEBA87634041EF84E6FD502FFFC0', '0101000020E6100000910F7A36AB7E52C04494F6065F604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16088, 'KFC', '010100002073080000906808FBBAED3941F70CC78701EBC0C0', '0101000020E610000044FAEDEBC0B553C0BB74931804764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16089, 'KFC', '0101000020730800003262EE5F53C54041E4649960BAE18440', '0101000020E61000006C09F9A0673B52C0FF907EFB3AD84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16090, 'KFC', '010100002073080000D93CAB779C713DC10D03348D977320C1', '0101000020E61000002B8716D9CE8F5EC0016F8104C5E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16091, 'KFC', '010100002073080000F6C975ED3A3C42412C4672B878581B41', '0101000020E6100000EBE2361AC02F51C0085F984C15644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16092, 'KFC', '01010000207308000023438042939E1C410A0FB33C22BE23C1', '0101000020E61000004D840D4FAFA457C0211FF46C56854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16093, 'KFC', '010100002073080000ADA97CCDEE5C0141A1EC2459F28F31C1', '0101000020E61000004E158C4AEA9C58C065CC5D4BC84F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16094, 'KFC', '01010000207308000034B53CD5F31616411D20D43E717E2DC1', '0101000020E61000002E211FF46CFE57C08638D6C56D1C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16095, 'KFC', '0101000020730800008A3186F21F3F01413AA317B83A513AC1', '0101000020E6100000736891ED7CA358C01E63EE5A426E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16096, 'KFC', '0101000020730800004D63A884B4CF2E417D1CAB152A4210C1', '0101000020E61000006B9A779CA2EF55C083C0CAA145F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16097, 'KFC', '010100002073080000D2971344C7B83C415B7D0E3D4B9327C1', '0101000020E61000006FF085C954B953C089F4DBD781F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16098, 'KFC', '010100002073080000FADE4F60B6D7354154EB46A6B58330C1', '0101000020E6100000C976BE9F1A1B55C0F063CC5D4B084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16099, 'KFC', '010100002073080000DD543007F9483E414F34D0C7CC5D3BC1', '0101000020E61000002BF697DD930354C0C5FEB27BF2C03A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16100, 'KFC', '010100002073080000FC167829AC1236410D17EE0CAE5818C1', '0101000020E610000001DE02098AB754C0C876BE9F1A074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16101, 'KFC', '0101000020730800008F54D5677DD13541C6B07486BF5F31C1', '0101000020E61000004A0C022B872255C07EFB3A70CEC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16102, 'KFC', '010100002073080000CF7EFC25F7A908C149F05EFBCAE935C1', '0101000020E6100000B81E85EB518859C08638D6C56D044040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16103, 'KFC', '01010000207308000066E69D94D83216410557363B785B36C1', '0101000020E6100000FA7E6ABC740B58C0283A92CB7FB83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16104, 'KFC', '010100002073080000AD0D31186B50324162D9515987DA2AC1', '0101000020E6100000849ECDAACFA555C0B20C71AC8B1B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16105, 'KFC', '01010000207308000086B98F8639F82E4103B080E2D90411C1', '0101000020E6100000931804560EED55C0AB1C5A643BE74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16106, 'KFC', '010100002073080000A0F4A6DFDEBD2EC1CADC98E32BEE18C1', '0101000020E6100000BA490C022BFF5BC0A1D634EF38554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16107, 'KFC', '010100002073080000D6A68BF44A243C415B8157BE946C2CC1', '0101000020E61000003108AC1C5AEC53C03D0AD7A3704D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16108, 'KFC', '010100002073080000D26A01AC4D313341AD97C7306DAE2AC1', '0101000020E6100000462575029A7C55C0F38E537424174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16109, 'KFC', '010100002073080000FE2BBC1C61633641831024E4679A30C1', '0101000020E61000004F1E166A4D0355C0FC1873D712FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16110, 'KFC', '010100002073080000C44B92622BD93141BE5F03B210071EC1', '0101000020E6100000C5FEB27BF29055C0277E8CB96BD94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16111, 'KFC', '0101000020730800001EE041E63A424041184FA281ED1A03C1', '0101000020E6100000A1F831E6AE9152C090C2F5285C474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16112, 'KFC', '010100002073080000B9773A576A8C3441B96103FB911DFDC0', '0101000020E6100000AA8251499DD854C0C64B378941584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16113, 'KFC', '0101000020730800006BC15C8F6D482C41848725AE5C0F30C1', '0101000020E6100000DA1B7C61327556C0B4C876BE9F824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16114, 'KFC', '010100002073080000164733061CB32D4140FE0A8C2AF100C1', '0101000020E6100000DAACFA5C6DFD55C04C378941608D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16115, 'KFC', '01010000207308000082A81B78FA44404192BA6145B550F3C0', '0101000020E610000097FF907EFB7E52C0FB3A70CE889A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16116, 'KFC', '010100002073080000B4FA74228C614041DFFD8521CC5200C1', '0101000020E6100000B84082E2C78052C0D1915CFE435A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16117, 'KFC', '01010000207308000012C796630BD6404154002C983E5DE7C0', '0101000020E6100000A913D044D84052C09DE61DA7E8A04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16118, 'KFC', '0101000020730800008EB8DF1B4B453A4126684A1420DE29C1', '0101000020E6100000780B24287E3454C0F8A067B3EACB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16119, 'KFC', '0101000020730800004BC53EB3468D33416ACA9F19A98D23C1', '0101000020E61000008CB96B09F95055C0B3EA73B5151B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16120, 'KFC', '010100002073080000CD5269115B333E41F5A43981EBCA3CC1', '0101000020E6100000CBA145B6F31154C0C7DCB5847CF03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16121, 'KFC', '01010000207308000058AEDA89FE9922C11F887337155330C1', '0101000020E61000007AE9263108AC5AC06C787AA52C934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16122, 'KFC', '010100002073080000E7D271CF82FD3BC10FD3663714851CC1', '0101000020E61000008C976E1283585EC0D0F753E3A5534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16123, 'KFC', '01010000207308000074DE7F8E50682A413AD34ED31B6D02C1', '0101000020E61000008104C58F315356C07FFB3A70CE904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16124, 'KFC', '010100002073080000060F9BA4367E144122F97DB6EB3219C1', '0101000020E6100000DE02098A1FFF57C05E4BC8073D9B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16125, 'KFC', '010100002073080000A067DD140A2F324174E24D69DC702BC1', '0101000020E6100000E7FBA9F1D2AD55C0AC1C5A643B074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16126, 'KFC', '010100002073080000D6CEA965E77A41410BF51C43DCB50341', '0101000020E61000001C2FDD2406CD51C08FE4F21FD25F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16127, 'KFC', '010100002073080000CF5498508D093341BB65920C97FD23C1', '0101000020E6100000B3EA73B5156B55C061545227A0114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16128, 'KFC', '010100002073080000C9DFCDBE552D2041A97AD802FA3716C1', '0101000020E61000008E75711B0D6857C0A1D634EF38C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16129, 'KFC', '010100002073080000C0E30E21B9C03B413242355FA5CB2FC1', '0101000020E6100000EE5A423EE80D54C054742497FFD84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16130, 'KFC', '0101000020730800000C23A83EA88E3441C02F8A5A13E7FDC0', '0101000020E6100000E9263108ACD854C0DB68006F81544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16131, 'KFC', '010100002073080000F27C343930163E414F5298731F2221C1', '0101000020E6100000EE7C3F355E5653C01904560E2DC24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16132, 'KFC', '010100002073080000717B630B65C635413991B022BE5019C1', '0101000020E6100000B81E85EB51C854C08CFD65F7E4F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16133, 'KFC', '010100002073080000FE1EF7381F733C41FF0577B40D4D31C1', '0101000020E6100000711B0DE02DFC53C0ADB6627FD9654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16134, 'KFC', '01010000207308000068A82C7AB1B42E4181D68930E3F70FC1', '0101000020E6100000BDE3141DC9F155C08716D9CEF7FB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16135, 'KFC', '010100002073080000DC87DCE87B6F3AC1514FA52AC2A41241', '0101000020E61000009DEFA7C64BA75EC0A245B6F3FDC44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16136, 'KFC', '010100002073080000219E929783D041414B08FA487E2BE940', '0101000020E61000001A51DA1B7CC951C0B6F3FDD478D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16137, 'KFC', '010100002073080000768E1FED50A72341A456ABF3606A26C1', '0101000020E6100000F7E461A1D62857C0B7627FD93D114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16138, 'KFC', '010100002073080000989515C4021036413AC20DB7903C31C1', '0101000020E6100000029A081B9E1655C01DC9E53FA4CF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16139, 'KFC', '010100002073080000948813BF297F4141C7B4EEE4EB0A0141', '0101000020E6100000A1D634EF38D151C0D556EC2FBB474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16140, 'KFC', '01010000207308000025B03D2C24A939C16909E14018252FC1', '0101000020E610000039B4C876BE975DC06A4DF38E53144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16141, 'KFC', '010100002073080000CAC54EAC87BB3BC119EAFB66A8D41BC1', '0101000020E610000075931804564E5EC0BE30992A18654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16142, 'KFC', '010100002073080000ED2993D245E434C18569A442DF5A2AC1', '0101000020E61000005EBA490C02D35CC04D158C4AEA0C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16143, 'KFC', '010100002073080000476E81C43D86344171A97928FFF52DC1', '0101000020E6100000F41FD26F5F4B55C041A4DFBE0E8C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16144, 'KFC', '010100002073080000EFA079FBF8C7354136C8AB7906402EC1', '0101000020E610000041F163CC5D1355C09D33A2B437704140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16145, 'KFC', '010100002073080000020EAE2A104833419FBFBAC56E1D00C1', '0101000020E61000002DB29DEFA71A55C0E9263108AC5C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16146, 'KFC', '010100002073080000E1463BC13EFA394184EB933D7DFB39C1', '0101000020E61000008638D6C56DAC54C044FAEDEBC0193C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16147, 'KFC', '0101000020730800003A14C2FEDE262341C8FCCF1D0ABF23C1', '0101000020E6100000DE240681952F57C0D734EF3845774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16148, 'KFC', '010100002073080000CE246A625F76404134185BB9FA98F9C0', '0101000020E610000011363CBD527252C0E96A2BF697754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16149, 'KFC', '01010000207308000054203EA3AF864141930216A165200341', '0101000020E61000006F1283C0CAC951C0B91E85EB51584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16150, 'KFC', '01010000207308000011658643720D3D41EB943851A47439C1', '0101000020E6100000401361C3D32754C0839ECDAACF053C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16151, 'KFC', '010100002073080000BC65408D44C63D41861857CBA0D318C1', '0101000020E6100000F931E6AE254853C009F9A067B3724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16152, 'KFC', '0101000020730800009ED819299EE732412CE112CAC90514C1', '0101000020E61000008D28ED0DBE4855C003A3923A01854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16153, 'KFC', '01010000207308000036B0F720DF943A4149FB1322E0F137C1', '0101000020E6100000EA043411368454C0852F4CA60A363D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16154, 'KFC', '0101000020730800002C4F525A637439C1C5A354BE66512FC1', '0101000020E6100000F6285C8FC28D5DC0A835CD3B4E114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16155, 'KFC', '010100002073080000A0CC61813E953AC165A3CE2C789E25C1', '0101000020E6100000105839B4C8EE5DC052B81E85EB614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16156, 'KFC', '0101000020730800005E25E9C095B1414131082A16691F1041', '0101000020E6100000DDB5847CD09B51C029ED0DBE30C14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16157, 'KFC', '0101000020730800008D48502EB30C3341428EB499957C23C1', '0101000020E61000006ADE718A8E6855C05C8FC2F528244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16158, 'KFC', '0101000020730800001201D1E027C31141719FAD2FDC1B34C1', '0101000020E6100000371AC05B203958C0EEEBC039238A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16159, 'KFC', '010100002073080000B7BD3FF9FE3A3141C9C47DA5E10326C1', '0101000020E6100000728A8EE4F2C755C0068195438BDC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16160, 'KFC', '0101000020730800008BCEB0493C6E2A413243BCC0685024C1', '0101000020E61000006F1283C0CA8156C05BF5B9DA8A454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16161, 'KFC', '01010000207308000096388215519839411099D465844B12C1', '0101000020E61000006ADE718A8EFC53C0E0BE0E9C333A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16162, 'KFC', '01010000207308000027DCEECAB16C39C1E11059471F2B30C1', '0101000020E61000000000000000885DC0787AA52C43EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16163, 'KFC', '0101000020730800003B31461D8E27344120978AC79A4620C1', '0101000020E6100000ADFA5C6DC52655C0214A7B832F8C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16164, 'KFC', '0101000020730800005DC628C7389D3E4111ED472B84732DC1', '0101000020E610000097900F7A368353C09B99999999F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16165, 'KFC', '01010000207308000084609B90A09334C1E6882641866C2AC1', '0101000020E61000004E62105839C45CC0CA54C1A8A40E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16166, 'KFC', '0101000020730800003DD8A89C29F73D4180BA5BE1D26827C1', '0101000020E6100000E4141DC9E57F53C0353CBD5296E14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16167, 'KFC', '01010000207308000099016EAAEF990E41007D411EC52139C1', '0101000020E6100000D8817346945A58C041575BB1BF1C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16168, 'KFC', '01010000207308000034C4767EBFF83941DA1421FDF9F0D340', '0101000020E6100000598638D6C5AD53C06891ED7C3F954540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16169, 'KFC', '010100002073080000B5FDF0D5021E3A41AA0A11A70211C4C0', '0101000020E6100000462575029AAC53C0190DE02D90704540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16170, 'KFC', '01010000207308000080BA41F3A7973AC17C7C92A395B725C1', '0101000020E61000001F85EB51B8EE5DC067D5E76A2B5E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16171, 'KFC', '010100002073080000D28A471FFBFE30C1D2B8170FAE8932C1', '0101000020E61000003BDF4F8D97FE5BC0EA263108ACAC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16172, 'KFC', '0101000020730800008F1DCFEBDF6C40418CE9C079297200C1', '0101000020E6100000A2B437F8C27C52C06519E25817574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16173, 'KFC', '010100002073080000B817BB3CCA652EC1B1FE837CC28717C1', '0101000020E61000000C022B8716F95BC0C48F31772D714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16174, 'KFC', '010100002073080000673C11593DB11941BC40DA3893E339C1', '0101000020E610000024287E8CB9EB57C0ED5A423EE8993D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16175, 'KFC', '01010000207308000096568F37B83C3DC18F7656BBB68821C1', '0101000020E61000001D5A643BDF7F5EC0D9F97E6ABCC44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16176, 'KFC', '0101000020730800001A4BF070BE9537415A9892EA937311C1', '0101000020E610000039D6C56D345C54C04E158C4AEA6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16177, 'KFC', '010100002073080000AC59A4B0F4D62E41962EDF84EC6730C1', '0101000020E6100000C66D3480B73C56C0CD3B4ED1915C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16178, 'KFC', '0101000020730800005C68349111A54041A7E6E78E62BAFEC0', '0101000020E61000008B6CE7FBA96552C092ED7C3F35564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16179, 'KFC', '010100002073080000AAC5AB5DF96C34419F8C9349737801C1', '0101000020E61000001FF46C567DE254C02C6519E2583F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16180, 'KFC', '010100002073080000B25F76B1D2623341800103064731E8C0', '0101000020E6100000A9A44E40130955C04772F90FE9B74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16181, 'KFC', '01010000207308000023EC98F658C936C10F7897DEB2FC30C1', '0101000020E6100000DE240681950B5DC0A9CFD556ECD74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16182, 'KFC', '01010000207308000056C90B8523EE154161437884F2F02DC1', '0101000020E6100000DBF97E6ABC0058C096B20C71AC0B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16183, 'KFC', '01010000207308000069B23699E7C23F41005F11B3364F0EC1', '0101000020E610000003E78C28EDC952C0BF30992A18F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16184, 'KFC', '01010000207308000083797219F7F3394135EEFD0BE0D417C1', '0101000020E6100000AC8BDB6800FB53C0E5D022DBF9CE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16185, 'KFC', '0101000020730800009531704869A339416501C577E29916C1', '0101000020E6100000910F7A36AB0654C0508D976E12EB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16186, 'KFC', '01010000207308000012BD2AB1F7393C418241204B6ED03BC1', '0101000020E61000004772F90FE95B54C06B787AA52CC33A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16187, 'KFC', '010100002073080000CF141CBD82E23CC19230CA20AA3621C1', '0101000020E6100000D24D621058715EC0D834EF3845D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16188, 'KFC', '0101000020730800006618BC70ED8F334123B73C2CCEFE30C1', '0101000020E610000014D044D8F08455C0DF4F8D976E024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16189, 'KFC', '010100002073080000F97F027563D93C41C40840E469EC38C1', '0101000020E61000005C8FC2F5282C54C00AAC1C5A645B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16190, 'KFC', '010100002073080000B9C42ECB1B993341D5A0AD1E9A2537C1', '0101000020E6100000CC7F48BF7DA955C0B3506B9A776C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16191, 'KFC', '010100002073080000FA6CB0743A2A2E413C370D22815B10C1', '0101000020E6100000A301BC05120056C0C9BAB88D06F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16192, 'KFC', '0101000020730800001BB9BFB62D4C0B417F7F54AB763E38C1', '0101000020E6100000B30C71AC8B6B58C0F697DD9387A53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16193, 'KFC', '0101000020730800000E1BEE1CA695254120E9E7534AEB30C1', '0101000020E6100000AEB6627FD91157C040575BB1BF5C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16194, 'KFC', '0101000020730800009983EC96B63C2041F7B1B9E49346B740', '0101000020E610000008AC1C5A644F57C0F8065F984C6D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16195, 'KFC', '010100002073080000E7F0A35D6F4F3E410BE5259E4C2B15C1', '0101000020E6100000A4BDC117262353C05305A3923AA94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16196, 'KFC', '0101000020730800004C6F4CA9E35E3241F6AEA837E07E2BC1', '0101000020E6100000FE65F7E461A555C0D044D8F0F4024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16197, 'KFC', '01010000207308000086B721ABD5B73F4154A6C1DDB9C122C1', '0101000020E61000003EE8D9ACFA1453C01F41F163CC654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16198, 'KFC', '010100002073080000E9FC3ADD6AD905C1EAA4350AC75D33C1', '0101000020E61000005EBA490C027B59C057A835CD3BC64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16199, 'KFC', '0101000020730800000F09615969C137C1D8AB32EC744132C1', '0101000020E6100000BF9F1A2FDD2C5DC016FBCBEEC96B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16200, 'KFC', '010100002073080000E94E6F95D25939C1917870B3796930C1', '0101000020E6100000B4C876BE9F825DC02297FF907EDB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16201, 'KFC', '010100002073080000506C3658B9840C4190D3ADEF132A30C1', '0101000020E6100000EC51B81E855B58C0D8A3703D0AB74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16202, 'KFC', '0101000020730800007BE61785AB733AC1D39FC67D755D1241', '0101000020E6100000CA76BE9F1AA75EC08126C286A7BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16203, 'KFC', '01010000207308000016E88CE041613741C53207709C9734C1', '0101000020E61000007E8CB96B09F554C00E9C33A2B4873F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16204, 'KFC', '010100002073080000B5FB901C38E140418382208FF410CD40', '0101000020E61000006FF085C9542D52C060764F1E16E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16205, 'KFC', '0101000020730800003844BCCAC52C2741F564E4E5852634C1', '0101000020E610000003780B2428FA56C02697FF907E634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16206, 'KFC', '0101000020730800003E55213D609241414693504F1C9AFD40', '0101000020E61000004A9D8026C2CE51C08E06F01648304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16207, 'KFC', '010100002073080000535E664C4F6D3DC141BB14EF9A0B1CC1', '0101000020E610000022B07268919D5EC02A8716D9CE3F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16208, 'KFC', '0101000020730800002E6FD9ACD16606C1BFE6E1FF61BC34C1', '0101000020E6100000BE9F1A2FDD7C59C084C0CAA1455E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16209, 'KFC', '01010000207308000029BD20BED0A11241394E744F543A31C1', '0101000020E610000018B7D100DE2A58C0F90FE9B7AF634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16210, 'KFC', '010100002073080000D07817FBD36F2C416E03B31A70D01AC1', '0101000020E610000054E3A59BC43C56C091ED7C3F353E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16211, 'KFC', '01010000207308000042320B3C7D651541AE02350290492EC1', '0101000020E61000003A92CB7F480758C09E5E29CB10FF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16212, 'KFC', '010100002073080000CEA81E3724011EC11EE205E5ABCF20C1', '0101000020E610000054E3A59BC4705AC0DF2D90A0F8F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16213, 'KFC', '010100002073080000F2AA3C87094A3D413157D606F98F2EC1', '0101000020E6100000C1CAA145B6C353C027C286A757EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16214, 'KFC', '01010000207308000049357C9768A22D4137E3B0D71DA00CC1', '0101000020E61000000BB5A679C70956C053742497FF204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16215, 'KFC', '010100002073080000A78CE2196E2822413BC925EA76402AC1', '0101000020E6100000CF66D5E76A5357C04AC8073D9B854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16216, 'KFC', '01010000207308000056183DC39DC61B414996453BA45A39C1', '0101000020E61000003F355EBA49D457C06319E25817E73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16217, 'KFC', '0101000020730800007F3C2564D5B419C1ED2B0605463D21C1', '0101000020E6100000FA7E6ABC743B5AC002BC051214E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16218, 'KFC', '010100002073080000D29F077B7B872FC1AB8C44D8F1BA34C1', '0101000020E61000003108AC1C5ABC5BC0236C787AA5144040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16219, 'KFC', '0101000020730800005DD9A160487A3F41B79646E5BC1522C1', '0101000020E61000004772F90FE91B53C089D2DEE00B834240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16220, 'KFC', '01010000207308000021179029833F31417C63B5BB78D010C1', '0101000020E6100000CEAACFD5569455C0842F4CA60AD64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16221, 'KFC', '01010000207308000019541BA750E73241267D589AFDE823C1', '0101000020E610000085EB51B81E7155C07593180456164340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16222, 'KFC', '010100002073080000C61C4BF6E0D71C41DD0515D3144F23C1', '0101000020E61000000C93A98251A157C013F241CF66954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16223, 'KFC', '010100002073080000BAA37C5DA99439C1B7E60E04FF602FC1', '0101000020E61000004260E5D022935DC068006F81040D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16224, 'KFC', '010100002073080000DF58517A9D3F34415615FCC1214306C1', '0101000020E61000006FF085C954F154C003E78C28ED154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16225, 'KFC', '01010000207308000007DAEDC879C429416EAA01BDCA0524C1', '0101000020E61000004D158C4AEA9056C0CE66D5E76A534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16226, 'KFC', '010100002073080000ABA9EC6605863A41BC4E8A32C62E3BC1', '0101000020E61000000B462575029E54C0F5DBD78173563B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16227, 'KFC', '010100002073080000D2CA18D8934740411A9E7BE1E72CFCC0', '0101000020E61000008A1F63EE5A8652C050FC1873D7724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16228, 'KFC', '01010000207308000096D68E27CDF039418C15F1FC18282BC1', '0101000020E6100000D3DEE00B934954C06F3480B740A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16229, 'KFC', '01010000207308000080F46B293A474141148E23EFA993F440', '0101000020E610000030BB270F0BF551C00EBE30992A184540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16230, 'KFC', '0101000020730800009DE7C64604A23E41916E074B217E1EC1', '0101000020E6100000A9C64B37893153C043CF66D5E7FA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16231, 'KFC', '010100002073080000254427FE7F563A41F37922612BD52AC1', '0101000020E6100000D200DE02093654C0B9DA8AFD65A74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16232, 'KFC', '0101000020730800009262815F294731C154239C1FF03832C1', '0101000020E6100000A345B6F3FD0C5CC07E1D386744C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16233, 'KFC', '0101000020730800005F004F37E0C13A41FD81678AC46F34C1', '0101000020E61000006891ED7C3F6154C09D11A5BDC1373F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16234, 'KFC', '01010000207308000040EF222A6C232A41680C9FE683202EC1', '0101000020E6100000BD5296218EA156C06688635DDCD64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16235, 'KFC', '0101000020730800002DC0FE8808213A41E52A94E4118629C1', '0101000020E6100000F7065F984C3954C06CE7FBA9F1DA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16236, 'KFC', '010100002073080000720B53BCA7B010418EF89FD3CD1824C1', '0101000020E6100000FDF675E09C3558C0A3DFBE0E9C834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16237, 'KFC', '010100002073080000827356D1CB7C3541646B4951BF8B30C1', '0101000020E61000003A92CB7F482B55C050FC1873D70A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16238, 'KFC', '0101000020730800004739D0954F2E31C1E7B6FF31213C32C1', '0101000020E61000007F6ABC7493085CC0FF65F7E461C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16239, 'KFC', '0101000020730800004B5EFE0918D733418E102BF4A7E31DC1', '0101000020E610000063EE5A423E3055C0A657CA32C4C14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16240, 'KFC', '0101000020730800007E111456A2F54141D816914F3F08E940', '0101000020E6100000C898BB9690BB51C0A8C64B3789D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16241, 'KFC', '010100002073080000BBF70C0659BD25C1F3977CF7C9142BC1', '0101000020E6100000D7A3703D0AFF5AC0C4F5285C8F5A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16242, 'KFC', '0101000020730800003C176918C75F3E417DEF6E9BCF923CC1', '0101000020E610000029ED0DBE300954C0EC2FBB270F0B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16243, 'KFC', '01010000207308000097775B60B5663B417F26019F623616C1', '0101000020E6100000772D211FF4B053C019C05B2041D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16244, 'KFC', '010100002073080000C8B78C5A1E2540417991603CBBB702C1', '0101000020E610000080B74082E29B52C0B98D06F016504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16245, 'KFC', '0101000020730800007B244EC5532920417541F625D71ADC40', '0101000020E6100000B9FC87F4DB4F57C0AB3E575BB1874640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16246, 'KFC', '010100002073080000D47795956BFB344129A2169CEA49FCC0', '0101000020E61000001904560E2DC254C0E9D9ACFA5C554540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16247, 'KFC', '0101000020730800000CDA474A164D3441F8C11053647C20C1', '0101000020E6100000C00E9C33A22055C0EF7C3F355E824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16248, 'KFC', '010100002073080000F9F0E46835172041723664BDD2D62CC1', '0101000020E6100000158C4AEA048857C0B415FBCBEE294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16249, 'KFC', '0101000020730800003B29623F71DF3C41E5C1A44311602AC1', '0101000020E61000009A779CA223C153C0986E1283C08A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16250, 'KFC', '0101000020730800001465D0FE44FA4041329D0918D456F8C0', '0101000020E6100000083D9B559F3F52C06D3480B740624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16251, 'KFC', '010100002073080000CDEFC7F0F5AB2F414A374712192231C1', '0101000020E6100000BDE3141DC92D56C052B81E85EB214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16252, 'KFC', '010100002073080000F5A1A0BE0F3C32413FDC5E96BC7DFC40', '0101000020E610000088F4DBD7812B55C02297FF907E834640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16253, 'KFC', '010100002073080000FEFAEAE7DD4138C17CB280B0DC7332C1', '0101000020E6100000B6F3FDD478415DC0CA10C7BAB8554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16254, 'KFC', '0101000020730800008F10521979C43241AD79E1A8813037C1', '0101000020E6100000D3DEE00B93CD55C09C779CA223793E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16255, 'KFC', '010100002073080000A6E24F350D0620416DAF022E5C9211C1', '0101000020E6100000736891ED7C6757C068006F81041D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16256, 'KFC', '010100002073080000D13F594888F709C1CBC11B0868F833C1', '0101000020E6100000A8C64B37899159C0746891ED7C974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16257, 'KFC', '010100002073080000CD64D8D14DAC39410BA04837D24912C1', '0101000020E61000003F575BB1BFF853C035894160E5384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16258, 'KFC', '010100002073080000F0D5C934133A374196F311FD66BC2EC1', '0101000020E610000096438B6CE7D354C099081B9E5E494140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16259, 'KFC', '0101000020730800001B0624A6FD1A31413EEB5C5F0AEF1EC1', '0101000020E61000000AF9A067B3B655C08B6CE7FBA9D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16260, 'KFC', '010100002073080000C5E269CAF8272F410138FD434E1D33C1', '0101000020E610000017FBCBEEC94356C0F241CF66D58F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16261, 'KFC', '010100002073080000E9FECFB2851B394170666C19E2A627C1', '0101000020E61000008104C58F315F54C0B84082E2C7304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16262, 'KFC', '0101000020730800004348CEA2ED3D3BC18AB415C4538D0841', '0101000020E6100000D34D621058B95EC0C442AD69DE414640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16263, 'KFC', '010100002073080000BB3B75D0744A4141E3160CE097DBF040', '0101000020E6100000D656EC2FBBF751C0D734EF3845074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16264, 'KFC', '010100002073080000F1A3420B182E3CC14674D3B17D2F2BC1', '0101000020E6100000ED51B81E851B5EC0448B6CE7FB794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16265, 'KFC', '010100002073080000B22CF6E2884638410BA207DDAFC72AC1', '0101000020E6100000F2B0506B9A9354C02606819543CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16266, 'KFC', '010100002073080000D21009E4E8C53DC1D3276E8BE3F21FC1', '0101000020E6100000438B6CE7FBA15EC0EE7C3F355EF24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16267, 'KFC', '010100002073080000912CD15417F02B41201A0912C5AA20C1', '0101000020E6100000744694F6065356C0F5FDD478E9C64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16268, 'KFC', '010100002073080000F1370E656053404168D53B97DDA2FCC0', '0101000020E6100000D8F0F44A598252C067F7E461A16E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16269, 'KFC', '010100002073080000788D666B24BD2DC1B0DDD4C5AAE12FC1', '0101000020E6100000E9263108ACAC5BC0696FF085C9844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16270, 'KFC', '0101000020730800006BF7548C3C734041C2CE0AC79EF800C1', '0101000020E61000008FC2F5285C7B52C07D1D386744514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16271, 'KFC', '010100002073080000E9B7C76FE74334C1DFD9BDD611CCCDC0', '0101000020E6100000D34D621058295DC05405A3923AD14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16272, 'KFC', '010100002073080000B02E0F677F56314191A394703AF936C1', '0101000020E61000006E3480B7400A56C0293A92CB7FB83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16273, 'KFC', '010100002073080000384EBB36C9310341B2B8FBABD32D3AC1', '0101000020E6100000C5FEB27BF29858C0DDE00B93A9823D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16274, 'KFC', '0101000020730800007F20F7F858A73C41B41F55288D1627C1', '0101000020E6100000FE87F4DBD7B953C0E6AE25E483064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16275, 'KFC', '010100002073080000940177C4F5A23341B048A91BCA8E36C1', '0101000020E6100000BF7D1D3867A455C0A2703D0AD7C33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16276, 'KFC', '010100002073080000B402FA0838471F4196ACE64961D02FC1', '0101000020E610000026E4839ECD9657C0B359F5B9DABA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16277, 'KFC', '010100002073080000973FCAEADE693E4129E28F184ABD16C1', '0101000020E61000007A36AB3E572353C0B559F5B9DA8A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16278, 'KFC', '0101000020730800005928F49EE24B384142342E7BACFA34C1', '0101000020E6100000DC4603780BD054C03255302AA9333F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16279, 'KFC', '010100002073080000311FF0CD37FD39C13EE846FC62A01D41', '0101000020E610000009D7A3703DBA5EC03433333333934740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16280, 'KFC', '010100002073080000B0B01482938D39C1331CA85329321E41', '0101000020E6100000931804560EA55EC02DB29DEFA7A64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16281, 'KFC', '01010000207308000075F289C2839437C10DE5F367FE762DC1', '0101000020E6100000E17A14AE47415DC02375029A08734140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16282, 'KFC', '0101000020730800002F2A18C2BEBF2B41B11080FC2A612FC1', '0101000020E61000007AC7293A927F56C0E35817B7D1A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16283, 'KFC', '0101000020730800006B00372CEFA13A4138C666E0C33138C1', '0101000020E6100000F9A067B3EA8354C01E386744690F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16284, 'KFC', '0101000020730800001C3515C4ACA73F418C2028B9ACED0DC1', '0101000020E6100000C464AA6054CE52C07914AE47E1FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16285, 'KFC', '010100002073080000B63AF2AFA0E82F41A2F1BDED094E30C1', '0101000020E610000008CE1951DA2356C0115839B4C85E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16286, 'KFC', '010100002073080000455EF1F63E9B3941599CE1A4820F13C1', '0101000020E61000002E90A0F831FE53C0A301BC05122C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16287, 'KFC', '010100002073080000CF20F70BB4DA3BC1C02AC5E856E51BC1', '0101000020E610000097438B6CE7535EC0D3DEE00B93614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16288, 'KFC', '0101000020730800009F7AB89863AF39C1BD8178FEA79C2FC1', '0101000020E6100000115839B4C8965DC03511363CBD024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16289, 'KFC', '01010000207308000011453070FEAC3F4197D2F948382E0EC1', '0101000020E61000000CB5A679C7CD52C00FBE30992AF84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16290, 'KFC', '0101000020730800003115BF588C4F1F41C876F72A31E72FC1', '0101000020E610000011C7BAB88D9657C04750FC1873B74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16291, 'KFC', '01010000207308000027310A3F7CB62E41E49482642E8926C1', '0101000020E6100000A779C7293A2256C004560E2DB2DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16292, 'KFC', '01010000207308000084C1368B983C3AC1B6A7FC6B4F5127C1', '0101000020E61000007493180456D65DC026A089B0E1294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16293, 'KFC', '010100002073080000E071586A48E731C1318A902B015731C1', '0101000020E610000083C0CAA1452E5CC0956588635DFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16294, 'KFC', '0101000020730800002E7162DF6C9501C17F2C15D97E2D1AC1', '0101000020E6100000BC749318046E59C0FF21FDF675904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16295, 'KFC', '010100002073080000AE4425E5EEB20FC19AFA2D667DA4F7C0', '0101000020E6100000E3A59BC420D059C060984C158C0A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16296, 'KFC', '010100002073080000A17FF62D205D3BC1BAD43BD5356D2DC1', '0101000020E610000097438B6CE7EB5DC0A03C2CD49A364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16297, 'KFC', '0101000020730800007A900001D8FE00411869EE4B4D941BC1', '0101000020E61000005917B7D1009658C03DBD529621764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16298, 'KFC', '010100002073080000366CA5171C962C415142DB5C95B526C1', '0101000020E6100000A9A44E40135556C0992A1895D4E14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16299, 'KFC', '010100002073080000CBAADA0D38053441D19168AA83A3F140', '0101000020E6100000E9482EFF21D554C06619E25817374640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16300, 'KFC', '010100002073080000150BA4EA120A364194CAE780B26E30C1', '0101000020E6100000D93D7958A81155C0CEF753E3A50B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16301, 'KFC', '010100002073080000117A9E973D162C41E12074125FD62FC1', '0101000020E61000008CB96B09F97856C0D95F764F1E8E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16302, 'KFC', '0101000020730800001E5A56F4075839C14DDC0C02B5871D41', '0101000020E6100000BA490C022B975EC0C976BE9F1A9F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16303, 'KFC', '0101000020730800007891BD51E95340418609BEDAE13101C1', '0101000020E6100000EB51B81E858752C0921804560E554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16304, 'KFC', '010100002073080000A663137E57333C41C5A33372CBD52DC1', '0101000020E61000005BB1BFEC9EF053C07EFB3A70CE184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16305, 'KFC', '010100002073080000ABB473D4BD6026C1953C58EDA20C35C1', '0101000020E610000038894160E5F05AC0E04F8D976E224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16306, 'KFC', '0101000020730800001C01DC822E4E40418356598AC1BB14C1', '0101000020E6100000228E75711BB552C08251499D807E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16307, 'KFC', '0101000020730800009FE75BF13EF73941AD33F2F165C537C1', '0101000020E61000007E8CB96B099D54C0A52C431CEB623D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16308, 'KFC', '010100002073080000759215B402AF3B4198C53B0943F538C1', '0101000020E6100000857CD0B3595D54C0B1E1E995B27C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16309, 'KFC', '0101000020730800003EA1D9DB00B839C1CF220F0F7AA618C1', '0101000020E6100000726891ED7CF75DC006F0164850C44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16310, 'KFC', '010100002073080000C32657068D4C39C1EC50D96D3C7F2FC1', '0101000020E6100000BC74931804865DC0A1D634EF380D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16311, 'KFC', '01010000207308000075C3992E33243441E76F1B8713E11EC1', '0101000020E6100000F341CF66D52355C087635DDC46AB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16312, 'KFC', '01010000207308000019D7EBF3BD313F41CAAEE3755F080FC1', '0101000020E6100000441CEBE236E652C0ECC039234AFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16313, 'KFC', '01010000207308000087B5C99932AD3241C65D684D38052CC1', '0101000020E6100000A9A44E40139955C0C2CAA145B6EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16314, 'KFC', '010100002073080000B495D44C801739C13BC09570B53030C1', '0101000020E6100000295C8FC2F5785DC038454772F9EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16315, 'KFC', '010100002073080000961ED8489FD036413065C072FB2921C1', '0101000020E61000004F401361C3AB54C041A4DFBE0E444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16316, 'KFC', '0101000020730800007936ED95030E3D41F2A1068ED2EA2BC1', '0101000020E6100000BE9F1A2FDDC053C0BA490C022B4F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16317, 'KFC', '010100002073080000296766CA79BE3B4125D0BB6698F238C1', '0101000020E610000082E2C798BB5A54C03B355EBA497C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16318, 'KFC', '0101000020730800004EA9BDF92A4D2D41B8F3DBA144C038C1', '0101000020E61000005F984C158C8656C0738A8EE4F2DF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16319, 'KFC', '0101000020730800003593ECFA6B183B41E7866C78DBF839C1', '0101000020E61000000B24287E8C7D54C09DE61DA7E8F83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16320, 'KFC', '01010000207308000085E4E141BE4F3141308D5BBA924310C1', '0101000020E6100000DC4603780B9055C04850FC1873DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16321, 'KFC', '01010000207308000026E1E54802CA3A41155AE4F22F9223C1', '0101000020E61000000C022B8716FD53C0F0164850FCA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16322, 'KFC', '01010000207308000064D2338385953641EBDAD673B3B20CC1', '0101000020E610000076BE9F1A2F8554C07693180456B64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16323, 'KFC', '010100002073080000F1AC1E3C88E5004172DCAC12C9163AC1', '0101000020E61000005305A3923AA558C0391AC05B20913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16324, 'KFC', '0101000020730800000FD2F5DFA26540415B9A5D8CA02001C1', '0101000020E61000003F575BB1BF8052C0B537F8C264524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16325, 'KFC', '0101000020730800005752325041391B4180721841C8730441', '0101000020E6100000560E2DB29D8B57C0AED85F764F2E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16326, 'KFC', '010100002073080000AD0680B1D9CE39419B638D1CB4DAF9C0', '0101000020E6100000A69BC420B0CE53C0782D211FF40C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16327, 'KFC', '01010000207308000051D1CFD256213CC17538A53BA3A120C1', '0101000020E6100000B6F3FDD478515EC097FF907EFBFA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16328, 'KFC', '0101000020730800003B5ED027F730364184E92F87ABBB30C1', '0101000020E6100000228E75711B0D55C096900F7A36F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16329, 'KFC', '010100002073080000D43AC17C59B839C1435D1BEBF1BF2FC1', '0101000020E610000039B4C876BE975DC0BF30992A18FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16330, 'KFC', '01010000207308000059591ED1A24B38C1A0A5CC886F3830C1', '0101000020E610000085EB51B81E555DC0DFBE0E9C33FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16331, 'KFC', '01010000207308000002F842B42DF02641E5A285EE417B0941', '0101000020E610000020D26F5F078A56C086635DDC463B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16332, 'KFC', '010100002073080000052EE598F7383E41BBD9F51FE040FDC0', '0101000020E61000000022FDF675F852C03133333333A34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16333, 'KFC', '010100002073080000616714CFAFCD2E416D4395B8E98F10C1', '0101000020E61000005C2041F163F055C038F8C264AAF04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16334, 'KFC', '0101000020730800000F26FFBB2E4C3C41367D52A35D3B31C1', '0101000020E6100000A779C7293A0254C04BC8073D9B6D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16335, 'KFC', '010100002073080000027DEB8655BD31418783B7EE476900C1', '0101000020E610000045D8F0F44A6955C0BA490C022B6F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16336, 'KFC', '010100002073080000DEAFD35916381241EB859680235734C1', '0101000020E6100000E3361AC05B3458C02AA913D044784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16337, 'KFC', '0101000020730800000AB727AD69E63541D3422A9EE74831C1', '0101000020E6100000A779C7293A1E55C0AED85F764FCE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16338, 'KFC', '010100002073080000721F45FF3F9C30C14D3FA697F67032C1', '0101000020E6100000D9CEF753E3ED5BC0D5E76A2BF6B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16339, 'KFC', '01010000207308000013F6392F4AB81E4196A032768583EA40', '0101000020E6100000643BDF4F8D6357C01D38674469A74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16340, 'KFC', '010100002073080000039BA17F240A25C1A0C2BD031624C340', '0101000020E6100000E3A59BC420305BC0AAF1D24D62604640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16341, 'KFC', '01010000207308000057DC437931573A4156ABC8BB6DF33AC1', '0101000020E6100000645DDC4603A454C0AF69DE718A7E3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16342, 'KFC', '010100002073080000493C726CD6CB4141A0CA88B2DF7CEA40', '0101000020E61000005F984C158CCA51C0F8065F984CDD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16343, 'KFC', '0101000020730800004A80B4E77CFA35416FCBEE88300518C1', '0101000020E6100000C9073D9B55BB54C0742497FF900E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16344, 'KFC', '010100002073080000A9ECC12B04EE3A4137DDE9E488D611C1', '0101000020E6100000C3F5285C8FBA53C0A8C64B3789294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16345, 'KFC', '0101000020730800006AA528246B0836414B72770189282AC1', '0101000020E610000049E17A14AEF754C096D4096822044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16346, 'KFC', '010100002073080000CCC73703F1F63C41099C25BDA91026C1', '0101000020E61000003DBD529621A653C0BEE3141DC9254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16347, 'KFC', '010100002073080000F1DEA960AFEA3F41B07C4126D1630BC1', '0101000020E6100000FE65F7E461BD52C0DC240681950B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16348, 'KFC', '0101000020730800008E62C7DAD1C233416C98F603A07933C1', '0101000020E6100000711B0DE02D8C55C0E4D022DBF9464040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16349, 'KFC', '010100002073080000A5436C050A493141C6FCBC2E95B22BC1', '0101000020E61000005C8FC2F528D855C0B98D06F016084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16350, 'KFC', '010100002073080000F2CA2A0B8C5736416E405DF53AD630C1', '0101000020E6100000F38E5374240755C061C3D32B65E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16351, 'KFC', '010100002073080000E5EBFDFACAC53F417D7C21AAA6980AC1', '0101000020E61000006688635DDCC252C09F89B0E1E9154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16352, 'KFC', '0101000020730800008DACCED236574041851AD272609DF8C0', '0101000020E610000085EB51B81E7D52C072F90FE9B77F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16353, 'KFC', '0101000020730800005D5BEBCC45F52E410E77111C4F6C12C1', '0101000020E61000004772F90FE9EF55C01361C3D32BCD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16354, 'KFC', '010100002073080000D2F9FC722A5722C186EE2415967D30C1', '0101000020E61000002FDD240681A55AC08195438B6C874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16355, 'KFC', '0101000020730800000E55A780D79D3241BD1CE060F2C631C1', '0101000020E610000071AC8BDB68B455C0C139234A7BD34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16356, 'KFC', '01010000207308000042E4351A15563BC173C869D4C0551FC1', '0101000020E61000008C6CE7FBA9315EC069006F81042D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16357, 'KFC', '0101000020730800004A2C55EB525C02411BDB2511C5523AC1', '0101000020E6100000933A014D849D58C03DE8D9ACFA6C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16358, 'KFC', '01010000207308000038F669435B803E41D660C7321842F4C0', '0101000020E6100000022B8716D9E252C0B003E78C28C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16359, 'KFC', '01010000207308000069C0BF6240913F41A855CBE6D2A40EC1', '0101000020E6100000EAE2361AC0D352C05839B4C876F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16360, 'KFC', '01010000207308000069EDE57E9B3E03416A2F8D1C235E3AC1', '0101000020E61000007FFB3A70CE9858C0A389B0E1E9653D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16361, 'KFC', '01010000207308000027C4E9DA567934412A4541E640522EC1', '0101000020E6100000E5D022DBF94E55C0C8073D9B557F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16362, 'KFC', '0101000020730800001DA0F9EF89A54141EB515D408D00FB40', '0101000020E610000035EF384547CA51C07F8CB96B09214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16363, 'KFC', '01010000207308000001EB40EC6A4F26C18076A0AF70F22AC1', '0101000020E6100000E9263108AC0C5BC0F697DD93875D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16364, 'KFC', '01010000207308000083D2DEB1A33E3241D8D13909957C2DC1', '0101000020E6100000E7FBA9F1D2B155C0D1915CFE43BA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16365, 'KFC', '010100002073080000B07B0A9B726A0F41D3DC55BF2076F1C0', '0101000020E6100000B0726891ED3058C0026F8104C5274640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16366, 'KFC', '0101000020730800007F5663F45E780E41A29794A7F68934C1', '0101000020E61000006744696FF05558C0A5BDC117266B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16367, 'KFC', '010100002073080000C2AD489ECE4532416F160CED9A702BC1', '0101000020E610000019E25817B7A955C091ED7C3F35064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16368, 'KFC', '010100002073080000B114F1186D5834416EE0D55F955F1BC1', '0101000020E610000027C286A7571255C099779CA223E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16369, 'KFC', '0101000020730800005B7E790F5A6B34415B7352F9D3DB2DC1', '0101000020E610000064CC5D4BC84F55C0B7627FD93D914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16370, 'KFC', '010100002073080000DF7FC7E435F74041278AC4242515F8C0', '0101000020E61000003FC6DCB5844052C08816D9CEF7634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16371, 'KFC', '0101000020730800002FDA3B0B056C404158E5760CA1FB00C1', '0101000020E610000060764F1E167E52C0D122DBF97E524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16372, 'KFC', '010100002073080000D04707F831323A4142669A8A72E429C1', '0101000020E6100000B22E6EA3013854C03F355EBA49CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16373, 'KFC', '010100002073080000B3199DA1854E3741F8EA4FB7BC5F21C1', '0101000020E61000003D0AD7A3709554C0CD3B4ED191344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16374, 'KFC', '010100002073080000FCF4EF66E40D3A41161FD8484459BBC0', '0101000020E61000007BA52C431CAF53C013F241CF66754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16375, 'KFC', '010100002073080000B1A054285B5E3E4138D2738CFD1C3CC1', '0101000020E6100000EE5A423EE80554C0ACADD85F764F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16376, 'KFC', '010100002073080000A2EAC8EBDA423DC1366375D4A8F221C1', '0101000020E61000003BDF4F8D977E5EC091A9825149B54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16377, 'KFC', '010100002073080000725D3EEB3A3738C195DA2045AA4632C1', '0101000020E61000001B2FDD2406415DC0CF66D5E76A634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16378, 'KFC', '010100002073080000259D2115C2FA39C1C42F2642B6F82EC1', '0101000020E61000000F5839B4C8A65DC004C58F3177154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16379, 'KFC', '01010000207308000036A437E543353A4183295AB0FAF639C1', '0101000020E6100000CA54C1A8A4A254C011F241CF66153C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16380, 'KFC', '01010000207308000028C8FCD32D851CC1C007D443ED671EC1', '0101000020E61000000C022B8716615AC0D40968226C304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16381, 'KFC', '0101000020730800008270935363674041974A9403FD6F00C1', '0101000020E610000026E4839ECD7E52C0711B0DE02D584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16382, 'KFC', '0101000020730800004CEBAFAE8204374171D10BCA480D0CC1', '0101000020E6100000DE718A8EE46E54C05CD3BCE314B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16383, 'KFC', '0101000020730800007B54B982F1F73F41AD6EC9A41C0210C1', '0101000020E61000003B014D840DC352C0F0A7C64B37E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16384, 'KFC', '010100002073080000436FEAD839A53441099FC7F97C8B2EC1', '0101000020E610000000000000004855C0A2B437F8C2744140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16385, 'KFC', '010100002073080000CEDEC861943B3D417A50D9CDC7E712C1', '0101000020E610000057EC2FBB274F53C09EC420B072E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16386, 'KFC', '0101000020730800003A30CA14F01A3E4187CF3CE757551CC1', '0101000020E6100000D6C56D34804353C0DAF97E6ABC2C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16387, 'KFC', '01010000207308000086BA0FA3BCF23D41EE1D0AAEDA4F16C1', '0101000020E61000009CA223B9FC3753C0694DF38E539C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16388, 'KFC', '0101000020730800002746B1BEAAF33D41C145FB1BFA3218C1', '0101000020E6100000D36F5F07CE3D53C05F07CE19517A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16389, 'KFC', '0101000020730800001243176AD25931417D7530B6D53137C1', '0101000020E6100000ED9E3C2CD40A56C04A2EFF21FD963E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16390, 'KFC', '01010000207308000054D6174392F33541951E5CFF224831C1', '0101000020E61000004772F90FE91B55C0E7FBA9F1D2CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16391, 'KFC', '010100002073080000786778961A113E41F78B622C75CB18C1', '0101000020E61000002063EE5A423A53C03D7958A8356D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16392, 'KFC', '0101000020730800003BF60526863A32414322F9DBB21C2BC1', '0101000020E6100000CA54C1A8A4AA55C06CE7FBA9F1124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16393, 'KFC', '0101000020730800008C25C697187A22C16BA93DCDC55930C1', '0101000020E61000000C022B8716A95AC0D3DEE00B93914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16394, 'KFC', '010100002073080000C4648C7F5C963D4158C78372C1B51DC1', '0101000020E610000024B9FC87F45F53C04A0C022B871E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16395, 'KFC', '0101000020730800005142F3935C0D3E4184685DE13515D440', '0101000020E6100000849ECDAACFE152C02B8716D9CE3F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16396, 'KFC', '0101000020730800004AF96553C7EE38C12C62B900B5E92FC1', '0101000020E6100000A4703D0AD7735DC088855AD3BC034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16397, 'KFC', '0101000020730800003B61F7DE0576394160FF166D2E452DC1', '0101000020E61000009BE61DA7E86854C06ADE718A8E5C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16398, 'KFC', '010100002073080000AE9D0EC228F81F41BA4A02285CD9DA40', '0101000020E6100000D49AE61DA75457C0ACFA5C6DC5864640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16399, 'KFC', '010100002073080000E3A10CDE92133D41A284091E439027C1', '0101000020E6100000371AC05B20A953C0407958A835ED4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16400, 'KFC', '010100002073080000C7879F33DC752D416C9CDA9D68ED00C1', '0101000020E6100000B30C71AC8B0356C09FCDAACFD58E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16401, 'KFC', '0101000020730800003BF5462F9A9A2EC1A57D483D578C15C1', '0101000020E61000008B6CE7FBA9015CC0DA8AFD65F7944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16402, 'KFC', '010100002073080000826C915EB2C91C41771E1C9EBBC339C1', '0101000020E6100000A779C7293ACA57C0A03C2CD49AA63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16403, 'KFC', '01010000207308000016A7594022A139C1AD2EB270593030C1', '0101000020E6100000295C8FC2F5905DC04750FC1873E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16404, 'KFC', '010100002073080000C9355C8E60BF39C1B88D5CF3DEAD2FC1', '0101000020E6100000E17A14AE47995DC0107A36AB3EFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16405, 'KFC', '01010000207308000027C28F52EE223E418D0DA041842F3CC1', '0101000020E61000004ED1915CFE0F54C0B1E1E995B24C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16406, 'KFC', '01010000207308000073F0B8CBF3D23841465798E77D2625C1', '0101000020E61000004694F6065F6054C018C05B2041914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16407, 'KFC', '01010000207308000008D649D1D0E63241CD2CF3ADF20224C1', '0101000020E61000009A999999997155C0ED0DBE3099124340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16408, 'KFC', '01010000207308000024460403D46E31C17B9B671B026C30C1', '0101000020E61000003BDF4F8D971E5CC02063EE5A42464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16409, 'KFC', '010100002073080000631C008AD04F3241DCE69311AC0033C1', '0101000020E610000068226C787AC955C007AC1C5A647B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16410, 'KFC', '010100002073080000D261EABCB3ED3F410A7BD885768110C1', '0101000020E6100000A69BC420B0C652C019C05B2041D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16411, 'KFC', '0101000020730800006DC3D638957B41419071FBE032D2F540', '0101000020E61000007958A835CDDF51C02575029A08134540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16412, 'KFC', '010100002073080000194A9F50F05334419EA718B2A12818C1', '0101000020E6100000645DDC46030C55C0133FC6DCB5244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16413, 'KFC', '01010000207308000072A616D584EB13419FF4C7E301D134C1', '0101000020E61000008A8EE4F21F2258C00A8A1F63EE524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16414, 'KFC', '010100002073080000B2B1592E0D9434411D836CB61DE41DC1', '0101000020E6100000713D0AD7A30C55C0C8073D9B55B74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16415, 'KFC', '01010000207308000088B2C498493938C12A95D04F73B22FC1', '0101000020E6100000A245B6F3FD545DC0ACFA5C6DC5164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16416, 'KFC', '01010000207308000044CC85471EB13A41DB15A8BCD29939C1', '0101000020E61000009D11A5BDC18B54C0E9263108AC3C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16417, 'KFC', '010100002073080000468DFAE0BE9B3941663C8229513712C1', '0101000020E610000048E17A14AEFB53C008AC1C5A643B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16418, 'KFC', '0101000020730800000944F7E4049F34413A1FA938A9451CC1', '0101000020E6100000492EFF21FD0655C094F6065F98D44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16419, 'KFC', '01010000207308000008F1983F0FC60041599FFDE2303A3AC1', '0101000020E6100000E02D90A0F8A558C0D01951DA1B7C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16420, 'KFC', '010100002073080000AF4388FC98503AC14DEBFFA9B1621341', '0101000020E6100000B29DEFA7C6A35EC09487855AD3D44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16421, 'KFC', '010100002073080000BEEF5032265B034163920E02DD4B3AC1', '0101000020E61000005C8FC2F5289858C08C28ED0DBE703D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16422, 'KFC', '0101000020730800000AEDA846EE293DC18D8C8438EE4322C1', '0101000020E6100000C84B378941785EC0C0CAA145B6AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16423, 'KFC', '010100002073080000A555D41708103741F26E6DC8DB620DC1', '0101000020E61000005939B4C8766E54C0E1A59BC420A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16424, 'KFC', '010100002073080000C86D9268D1443D41F155851F0F5828C1', '0101000020E6100000CD3B4ED191A453C01461C3D32BCD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16425, 'KFC', '010100002073080000205034631D1B2E41968E5E680A2A0FC1', '0101000020E61000005C8FC2F5280056C0105839B4C8064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16426, 'KFC', '010100002073080000F366986D03003841F9F87A2970F427C1', '0101000020E6100000560E2DB29D9354C0570E2DB29D374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16427, 'KFC', '0101000020730800005CCD82C6F4682EC1B7598E6D3D6018C1', '0101000020E61000000F2DB29DEFF75BC035AB3E575B614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16428, 'KFC', '0101000020730800001DE9F702D99F4041F61871D808AB00C1', '0101000020E61000005F764F1E166A52C03155302AA94B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16429, 'KFC', '0101000020730800007F6C562CB41838C1C270BA7C034232C1', '0101000020E610000096438B6CE73B5DC011C7BAB88D664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16430, 'KFC', '010100002073080000B6B8494FD5DA38C1B054851B4E191F41', '0101000020E61000007C14AE47E1825EC0774F1E166AC54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16431, 'KFC', '0101000020730800004B959BFC292823C112AF227290A321C1', '0101000020E6100000CDCCCCCCCCD45AC05739B4C876C64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16432, 'KFC', '0101000020730800006F7BD047571539C1E76A2AB602B92FC1', '0101000020E610000008AC1C5A647B5DC0E2361AC05B084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16433, 'KFC', '0101000020730800004DA3502AF3B93DC16D1ED7CE0A751FC1', '0101000020E6100000E07A14AE47A15EC0244A7B832FFC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16434, 'KFC', '0101000020730800005743FBB70BE33F4122C7B9E0B76E22C1', '0101000020E610000074D712F2410B53C012143FC6DC6D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16435, 'KFC', '0101000020730800006395AC5629F83441ECF63EA6F30904C1', '0101000020E610000003098A1F63CA54C0E5F21FD26F1F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16436, 'KFC', '010100002073080000332A310AE45C34417F5976D546DB1FC1', '0101000020E61000003B92CB7F481B55C075029A081B964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16437, 'KFC', '01010000207308000064D156DF3D9E40417B1C176259FBFFC0', '0101000020E6100000C520B072686952C01873D712F2514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16438, 'KFC', '010100002073080000E321093795D234C145361D5DE46C2AC1', '0101000020E6100000633BDF4F8DCF5CC0C1A8A44E400B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16439, 'KFC', '010100002073080000FE324C8BEB3A394121708D04AD3812C1', '0101000020E61000004BEA0434110E54C052499D8026424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16440, 'KFC', '010100002073080000DB19658D12964041CDC5A6AD8D76FBC0', '0101000020E6100000244A7B832F6852C0E7F21FD26F674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16441, 'KFC', '010100002073080000BDE33B6DFD0C3CC14FDF61E7F445EBC0', '0101000020E6100000D022DBF97EAA5EC0D6C56D3480174540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16442, 'KFC', '010100002073080000CAC4ED1121942A414AB5CED10F261AC1', '0101000020E6100000840D4FAF946956C0C2CAA145B6534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16443, 'KFC', '010100002073080000EE741B29DCD90A411156E9D878C938C1', '0101000020E61000003480B740826E58C03233333333533E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16444, 'KFC', '0101000020730800000420F4E032B43641D7CFDCA34AAE31C1', '0101000020E610000036AB3E575BFD54C0D73D7958A8A54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16445, 'KFC', '01010000207308000092A7D976E79B3541019E4748A13533C1', '0101000020E61000000D71AC8BDB3855C0A4BDC11726434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16446, 'KFC', '01010000207308000030A22ED0CA843541B31D994F901D31C1', '0101000020E6100000D200DE02092E55C01CEBE2361AE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16447, 'KFC', '0101000020730800009FBB425AD166404111DB5C12645DFBC0', '0101000020E6100000FD87F4DBD77952C036F8C264AA704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16448, 'KFC', '01010000207308000018BB3F7212563E416BF766E3F26D15C1', '0101000020E6100000FBCBEEC9C32253C0B02E6EA301A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16449, 'KFC', '010100002073080000FA3CFA6EEFC30F410932E8E559343DC1', '0101000020E6100000F085C954C15858C08FE4F21FD2AF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16450, 'KFC', '0101000020730800002F11E6726E433A41797D24E226732FC1', '0101000020E6100000DFE00B93A94E54C0BA490C022BFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16451, 'KFC', '010100002073080000BF24ECC8EE414041C1FD22CFB91709C1', '0101000020E6100000799CA223B99C52C0994C158C4A124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16452, 'KFC', '010100002073080000D567406BAA193E410419C38B24A715C1', '0101000020E6100000910F7A36AB2E53C03EE8D9ACFAA44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16453, 'KFC', '010100002073080000C9A0FB27598234411C88B342332C0CC1', '0101000020E6100000D6C56D3480EB54C0CFF753E3A5DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16454, 'KFC', '010100002073080000A1AC77C504EC3541F0BB1C3F5ABA36C1', '0101000020E6100000FBCBEEC9C34255C0C320B07268713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16455, 'KFC', '0101000020730800001E6C0D79FA0C3241DDBB6536D88107C1', '0101000020E6100000D44D6210586155C0C620B07268294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16456, 'KFC', '01010000207308000067D29D6EA7251B413CDE307387D723C1', '0101000020E61000002DB29DEFA7B657C041F163CC5D834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16457, 'KFC', '0101000020730800008649ABF22FA80F419592F7FCD68234C1', '0101000020E61000003A92CB7F484F58C0EBB7AF03E76C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16458, 'KFC', '010100002073080000155ACD46A9D63141A1C210891FF51CC1', '0101000020E6100000DE9387855A8F55C013F241CF66ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16459, 'KFC', '010100002073080000D843A82C5F7D3041CBCF1C31A3EAD8C0', '0101000020E610000082734694F69A55C051DA1B7C61FA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16460, 'KFC', '0101000020730800009196F9ECD7F538C1D9EBFA34A54230C1', '0101000020E6100000D022DBF97E725DC0875AD3BCE3EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16461, 'KFC', '01010000207308000084358B63F3DB18C1CEB874BB7EDA21C1', '0101000020E6100000C74B378941305AC071CE88D2DED04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16462, 'KFC', '010100002073080000B765337B96B42CC1CCF1CA1B7BDAEDC0', '0101000020E61000006F1283C0CAF15BC089D2DEE00BEB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16463, 'KFC', '010100002073080000687F36270AAB3B4157855A3A683A39C1', '0101000020E6100000DD4603780B6054C04CA60A4625553C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16464, 'KFC', '010100002073080000B42CB8E2503736415811A81353E630C1', '0101000020E61000006891ED7C3F0D55C08251499D80E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16465, 'KFC', '0101000020730800009EFC66D0524E38418A77B927CC7F0CC1', '0101000020E6100000655DDC46033054C0098A1F63EE9A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16466, 'KFC', '010100002073080000942DD843DE2D39C1E04CE0CB9EE52DC1', '0101000020E6100000560E2DB29D875DC0FC1873D7124A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16467, 'KFC', '010100002073080000D2AB0EF3B3DD3341754A6455D30031C1', '0101000020E61000007A36AB3E577755C0E78C28ED0DFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16468, 'KFC', '0101000020730800008EADF571DB0437C16A2E6783463130C1', '0101000020E61000005D8FC2F5281C5DC07F95438B6C0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16469, 'KFC', '0101000020730800000A17805A178B3BC186015B32014A2DC1', '0101000020E6100000F853E3A59BF45DC0C7DCB5847C384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16470, 'KFC', '0101000020730800008A2653C00A9E30410CFAD536101829C1', '0101000020E610000090A0F831E6EE55C062105839B4704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16471, 'KFC', '010100002073080000A08B6FB2226F4141485198E215971441', '0101000020E610000036894160E5A051C0068195438B1C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16472, 'KFC', '010100002073080000800918E0EFA43F413BD41BEB4B270EC1', '0101000020E6100000AD1C5A643BCF52C0D5BCE3141DF94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16473, 'KFC', '0101000020730800005075D41D7704304140E87ACD42B212C1', '0101000020E61000002FDD240681D555C01973D712F2C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16474, 'KFC', '010100002073080000DB77666F9D943541603EBE0E7BA632C1', '0101000020E6100000F54A5986383655C04CA60A46256D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16475, 'KFC', '010100002073080000EB4D65DBB0283841D2B5F02BE27A2DC1', '0101000020E6100000462575029AA454C0363CBD5296694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16476, 'KFC', '01010000207308000046E88B65DECB3D4110715654A91D19C1', '0101000020E6100000158C4AEA044853C030BB270F0B6D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16477, 'KFC', '010100002073080000C387CCB6D7C93A41413E8E5F709327C1', '0101000020E6100000C4B12E6EA31154C0105839B4C8164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16478, 'KFC', '010100002073080000AAF3DF04596F404132878BAE6405FFC0', '0101000020E6100000AE47E17A147A52C0F5FDD478E95E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16479, 'KFC', '0101000020730800005A464BE7249B39C12E6CAA3B4AC12FC1', '0101000020E6100000B5C876BE9F925DC0499D8026C2FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16480, 'KFC', '01010000207308000047753C9B0A7A3AC1A1C1A9FDCBDE1241', '0101000020E6100000FDA9F1D24DAA5EC0D478E92631C84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16481, 'KFC', '01010000207308000069255E67595B404162FC35F9AF85FEC0', '0101000020E610000086EB51B81E8152C0312AA913D0644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16482, 'KFC', '01010000207308000055E0FBB8F0453DC1560FD6BD978021C1', '0101000020E61000007E3F355EBA815EC01461C3D32BC54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16483, 'KFC', '01010000207308000058CAAE9BBB143041021A9D143E1812C1', '0101000020E6100000DA1B7C6132D155C05A2041F163CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16484, 'KFC', '0101000020730800009492DD68C3463E411284C6B7ECF515C1', '0101000020E6100000B37BF2B0502753C088855AD3BC9B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16485, 'KFC', '010100002073080000985026A75A7039C147463D6B1FE82FC1', '0101000020E6100000D022DBF97E8A5DC0D088D2DEE0FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16486, 'KFC', '0101000020730800000CC05F817B173541B5BAF282657931C1', '0101000020E6100000F90FE9B7AF4355C0091B9E5E29CB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16487, 'KFC', '0101000020730800002AA889301F454041FA441FD581A903C1', '0101000020E610000061545227A09152C08BFD65F7E4414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16488, 'KFC', '0101000020730800005823E651CA9D3AC178861554156825C1', '0101000020E6100000C520B07268F15DC00C022B8716694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16489, 'KFC', '010100002073080000DB26BF944D564141B6D435B97695E340', '0101000020E6100000B4C876BE9FFA51C0BE74931804E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16490, 'KFC', '010100002073080000D29FABA92EB53B414302CBEBAC1739C1', '0101000020E610000036AB3E575B5D54C09BA223B9FC673C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16491, 'KFC', '0101000020730800009D1FEEC2C04C3E41A37D9AAFF9D418C1', '0101000020E6100000BADA8AFD652F53C0E5839ECDAA674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16492, 'KFC', '0101000020730800003F08EC10FBB1334196A896DFE0FD30C1', '0101000020E6100000BBB88D06F07E55C0E2E995B20C014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16493, 'KFC', '010100002073080000512792003C713D41ACA3AF70C3A819C1', '0101000020E61000001895D409685A53C098DD9387856A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16494, 'KFC', '010100002073080000EED07990256A3241B8BDBCD7C9DB30C1', '0101000020E610000024287E8CB9B755C043AD69DE711A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16495, 'KFC', '010100002073080000D352155849BC3E4118E817A952610BC1', '0101000020E6100000D9CEF753E3F552C0BC74931804264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16496, 'KFC', '01010000207308000019239C9D3E1B10413750C653F0CC34C1', '0101000020E61000006ADE718A8E4C58C0105839B4C8564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16497, 'KFC', '010100002073080000091F2B59BEF63141CB9889910D312BC1', '0101000020E6100000A5BDC11726B755C0DE02098A1F134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16498, 'KFC', '010100002073080000C6A0CEAAD3B03B41DB5B334844BE38C1', '0101000020E6100000D066D5E76A5B54C007F01648509C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16499, 'KFC', '010100002073080000BED9543436A040412C92F9D87C8AC440', '0101000020E6100000174850FC184752C0B415FBCBEEE94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16500, 'KFC', '010100002073080000CB075930DD6539C1712F6981F7BF2FC1', '0101000020E6100000D44D621058895DC05E07CE1951024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16501, 'KFC', '01010000207308000007B3FF7B76AE1C41FD683DF6583423C1', '0101000020E6100000DE02098A1FA357C0A8C64B3789994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16502, 'KFC', '010100002073080000840F5AAA5AA939C1708FE2519DBC2FC1', '0101000020E610000077BE9F1A2F955DC04B0C022B87FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16503, 'KFC', '010100002073080000E6FF0B0331FE31414ACD6069D0DA08C1', '0101000020E61000007D3F355EBA6555C067B3EA73B51D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16504, 'KFC', '0101000020730800007E6B0BE343853A4197C34407314D3BC1', '0101000020E6100000D044D8F0F49E54C0F9E461A1D6443B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16505, 'KFC', '0101000020730800004B4AE59A0F403E41CCC7D150DB223DC1', '0101000020E6100000D122DBF97E1254C03F1361C3D3BB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16506, 'KFC', '010100002073080000C4C79D6D24EB3BC19A7659B53D8B1CC1', '0101000020E6100000931804560E555EC092F6065F98544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16507, 'KFC', '010100002073080000B283EBAD688413412834B959027D34C1', '0101000020E610000012A5BDC1172658C0CE1951DA1B6C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16508, 'KFC', '010100002073080000B7DD22BBC64D3741C0626CD00C0D0AC1', '0101000020E61000001FD26F5F075E54C0C3F5285C8FC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16509, 'KFC', '010100002073080000CEBD90F464463F41888776133E1813C1', '0101000020E6100000C3F5285C8FEE52C0D3DEE00B93B94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16510, 'KFC', '0101000020730800007244C26C9DB63F41C161DCD9B8990CC1', '0101000020E6100000A1D634EF38C952C012F241CF66054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16511, 'KFC', '0101000020730800009B94FD2F69202C414262C55E459F2FC1', '0101000020E61000009D8026C2867756C0BC74931804964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16512, 'KFC', '010100002073080000D26AD0375453404152EE28B76AE1FBC0', '0101000020E6100000D93D7958A88152C0448B6CE7FB714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16513, 'KFC', '010100002073080000062A5BE37C343E410A71412D42313CC1', '0101000020E61000005305A3923A0D54C0D14D621058493A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16514, 'KFC', '01010000207308000022A3FF226F8E2F4107905A10143612C1', '0101000020E61000006ADE718A8EE055C0CB10C7BAB8CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16515, 'KFC', '010100002073080000B37FE8776C072F41E09A4B450F2211C1', '0101000020E6100000B29DEFA7C6EB55C00612143FC6E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16516, 'KFC', '0101000020730800007C1CAC1AEEEB124113E72A515F9534C1', '0101000020E6100000D42B6519E22C58C0211FF46C56654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16517, 'KFC', '010100002073080000241F7477B3E43CC139EB7B2AFFA923C1', '0101000020E6100000A4703D0AD7635EC0497B832F4C7E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16518, 'KFC', '010100002073080000F0379F781D163341CE87D0959B061CC1', '0101000020E610000046B6F3FDD45055C08451499D80EE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16519, 'KFC', '0101000020730800008933C46910D33141A4C55BAB8C5C1DC1', '0101000020E6100000E35817B7D19055C0AF47E17A14E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16520, 'KFC', '0101000020730800006462BE301FD03D41C498D25550AF19C1', '0101000020E6100000B7D100DE024953C0A70A462575624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16521, 'KFC', '0101000020730800007ED8C8ACBC4D3C41BBC3736F632631C1', '0101000020E61000008C4AEA04340154C089F4DBD781734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16522, 'KFC', '0101000020730800008DC184622BA439C1E4D995D00D2919C1', '0101000020E6100000EE7C3F355EF25DC022DBF97E6ABC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16523, 'KFC', '0101000020730800002EB89A6ECF802EC19CCB530EF52719C1', '0101000020E610000037894160E5F85BC05E07CE1951524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16524, 'KFC', '010100002073080000DDC3AB58BD3C40412BD9CD3F7ABEE4C0', '0101000020E61000006F8104C58F7952C0A4DFBE0E9CC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16525, 'KFC', '0101000020730800009B7CD0536A3D3B41A60C07213EF238C1', '0101000020E6100000F9A067B3EA6F54C0EA263108AC8C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16526, 'KFC', '01010000207308000025E3F264EC603A410591A92B8CAC12C1', '0101000020E6100000AB3E575BB1D753C09587855AD3244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16527, 'KFC', '0101000020730800009D901EB2E14F3441BC4F191A92071BC1', '0101000020E610000033333333331355C0D5E76A2BF6EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16528, 'KFC', '0101000020730800007A633B80B32840415904A511D59903C1', '0101000020E61000005C8FC2F5289C52C0F2B0506B9A474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16529, 'KFC', '0101000020730800000D46A66221FB3C41251BA376DC9527C1', '0101000020E6100000363CBD5296AD53C058A835CD3BEE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16530, 'KFC', '010100002073080000712B22B613771041B302553A47D834C1', '0101000020E61000005BB1BFEC9E4858C03233333333534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16531, 'KFC', '010100002073080000D8BA05EC0F6B3441D03E8649720320C1', '0101000020E6100000A345B6F3FD1855C01904560E2D924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16532, 'KFC', '0101000020730800005FA9D38453690A410A343B61041F30C1', '0101000020E6100000560E2DB29D6758C0DF718A8EE4BA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16533, 'KFC', '010100002073080000D426BDBD81932D4193AA4B80C8BB00C1', '0101000020E61000000E4FAF94650056C00100000000904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16534, 'KFC', '0101000020730800009290791C685740415ED6B5F7FC5B00C1', '0101000020E6100000D49AE61DA78452C0DDB5847CD05B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16535, 'KFC', '010100002073080000CF37641F6D5A3F41E2D012FB3E1904C1', '0101000020E6100000E5F21FD26FCB52C0B6627FD93D594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16536, 'KFC', '010100002073080000B5D8005ECCA80B41B978D399DC3430C1', '0101000020E6100000F1F44A59866058C06BBC749318B44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16537, 'KFC', '010100002073080000B01E3D4733A43241AAB9D60C153B37C1', '0101000020E6100000107A36AB3ED355C0F2285C8FC2753E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16538, 'KFC', '010100002073080000C66A6F8890202141A7C01415AFEBDB40', '0101000020E6100000B5A679C7293657C03108AC1C5A844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16539, 'KFC', '010100002073080000D2138699E3A839C101A4EA4389742FC1', '0101000020E61000007593180456965DC0FF43FAEDEB084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16540, 'KFC', '0101000020730800000C4041B098CC34C1E48CC5A6B4CC29C1', '0101000020E610000037894160E5D05CC0FBCBEEC9C3224240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16541, 'KFC', '0101000020730800000C5F4855B1C63841E1069A527211FFC0', '0101000020E6100000CBA145B6F30554C08E976E1283084540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16542, 'KFC', '010100002073080000EA549DF5B7DA40412F1C72873A06F7C0', '0101000020E610000067D5E76A2B4A52C04AEA0434116E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16543, 'KFC', '01010000207308000035D5D24DFCC834C15FF2D2A3304F2AC1', '0101000020E610000084C0CAA145CE5CC0F1D24D6210104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16544, 'KFC', '0101000020730800000B5D8362E4862B41AC2F91469CAF0DC1', '0101000020E6100000158C4AEA044056C01804560E2D224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16545, 'KFC', '010100002073080000C0B6892C6FDD3241DFCE2F25641613C1', '0101000020E61000009B559FABAD4855C09FCDAACFD5964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16546, 'KFC', '010100002073080000C724F7B6145E35C12F5B1D7EC4071141', '0101000020E610000083C0CAA145965DC0C74B378941084740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16547, 'KFC', '010100002073080000F723D7E01D483E4104BB18F60C9D3CC1', '0101000020E6100000E17A14AE470D54C0F163CC5D4B083A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16548, 'KFC', '010100002073080000D924A9A70F4A3E4138EAFC5C80A63CC1', '0101000020E61000006891ED7C3F0D54C0C2F5285C8F023A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16549, 'KFC', '010100002073080000768A0C8480653B410B92D946F4DA30C1', '0101000020E61000003480B740822654C061A1D634EF984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16550, 'KFC', '0101000020730800005C2A0DDC2BC63941A35FC8468D9B12C1', '0101000020E610000054E3A59BC4F453C0B6627FD93D314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16551, 'KFC', '0101000020730800008E7BAB0C41EB3E41557A6724CC15FEC0', '0101000020E6100000F41FD26F5FD752C02B1895D409904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16552, 'KFC', '0101000020730800007D8DCF2F671E3E41590E843E9E9F3CC1', '0101000020E61000007AE92631081454C0956588635D0C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16553, 'KFC', '010100002073080000E52C825AD0DF2E412649123ACA920FC1', '0101000020E610000077BE9F1A2FED55C058CA32C4B1FE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16554, 'KFC', '0101000020730800007B122C0FF0D73F4160657734A91EFC40', '0101000020E6100000A69BC420B07252C0E9263108AC7C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16555, 'KFC', '0101000020730800009938652245B1414125F04CE8D7320241', '0101000020E6100000633BDF4F8DBB51C0ACADD85F76474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16556, 'KFC', '0101000020730800004A13D92F32A9324101E910E03E1A37C1', '0101000020E610000005560E2DB2D155C0816ABC7493883E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16557, 'KFC', '0101000020730800005DCB4D56E34E374156CB40A412531CC1', '0101000020E61000007D3F355EBA8554C0E04F8D976EAA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16558, 'KFC', '0101000020730800001BF048F35AB433C134ECCEBE46FB1141', '0101000020E6100000E3A59BC420405DC0931804560E354740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16559, 'KFC', '01010000207308000063970988C1634041A43D40BA9F9B11C1', '0101000020E6100000D1915CFE43A252C0D1915CFE43B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16560, 'KFC', '010100002073080000BB16AC60B21140414DBD562DC3D3F240', '0101000020E6100000287E8CB96B6D52C094F6065F984C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16561, 'KFC', '01010000207308000046A63DDED52D2E4160F4D33D741E13C1', '0101000020E6100000713D0AD7A30456C0A323B9FC87C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16562, 'KFC', '01010000207308000077C3BFBB6A4C3B410F52A641866EE540', '0101000020E610000075029A081B6653C0E995B20C71944540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16563, 'KFC', '010100002073080000E7FBC85C475940412D8A5D0E827DFFC0', '0101000020E610000027E4839ECD8252C099E61DA7E8604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16564, 'KFC', '01010000207308000076E473A3A1F03A41D7C0C62B39C328C1', '0101000020E61000005BB1BFEC9E1054C02ACB10C7BAE84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16565, 'KFC', '01010000207308000028ABAAD723A90E4139C4F796A80C35C1', '0101000020E61000002FDD2406815558C0F7C264AA60444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16566, 'KFC', '010100002073080000B958E5F3DF15204191AA05E225572DC1', '0101000020E6100000865AD3BCE38857C0D8A3703D0A174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16567, 'KFC', '0101000020730800008A759D70AED73E41D4676CB00F9827C1', '0101000020E6100000DA1B7C61325953C0F038454772C94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16568, 'KFC', '010100002073080000E06CEE2E30E033417E790C1CE4D4E940', '0101000020E6100000C7293A92CBDF54C0083D9B559F234640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16569, 'KFC', '01010000207308000044D1CE50A7FA0A41CB4AD3EEB8FE2FC1', '0101000020E6100000D578E926316458C06ABC749318C44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16570, 'KFC', '010100002073080000FFAD39704F5439C1D6B3FED8ACDE2FC1', '0101000020E6100000F6285C8FC2855DC0AC8BDB6800FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16571, 'KFC', '01010000207308000064941695E5753E41F6C6B3AC62E03CC1', '0101000020E6100000728A8EE4F20754C00A1B9E5E29DB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16572, 'KFC', '010100002073080000FC22E212DE763541795981C7ED5333C1', '0101000020E61000008E75711B0D4055C0787AA52C433C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16573, 'KFC', '01010000207308000006270ABC0F9F2541B00FED6C130521C1', '0101000020E6100000F6285C8FC2ED56C0DB8AFD65F7D44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16574, 'KFC', '010100002073080000F908922027973B410CA0FCF19BE528C1', '0101000020E6100000E4839ECDAAF353C09C33A2B437D84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16575, 'KFC', '010100002073080000E3B2B93BDBEE39414DE005264B232CC1', '0101000020E61000005839B4C8764E54C03C4ED1915C7E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16576, 'KFC', '0101000020730800004E8C78FA599E2041C781EDECD7D333C1', '0101000020E6100000BADA8AFD658B57C08048BF7D1D904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16577, 'KFC', '0101000020730800009AD409ABB27D3641BDE3383BF1992AC1', '0101000020E6100000FF21FDF675E454C05BD3BCE314ED4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16578, 'KFC', '010100002073080000CEBA6C12C6AE3BC14F8FD0EE9A601741', '0101000020E61000005EBA490C02FB5EC0BA270F0BB5FE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16579, 'KFC', '010100002073080000B3BEBA936E3A16419F0F92CC650234C1', '0101000020E6100000492EFF21FD0658C090ED7C3F358E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16580, 'KFC', '0101000020730800000B2CCDF3E7CF3D41C92869C3B6512EC1', '0101000020E610000088635DDC46AB53C0C520B07268E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16581, 'KFC', '010100002073080000D854B4F478673E418DD7C1997209F7C0', '0101000020E610000061764F1E16EA52C0088A1F63EEBA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16582, 'KFC', '010100002073080000B57C4A0B912334416A25D1C9A161F7C0', '0101000020E61000002F6EA301BCE954C0E25817B7D1784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16583, 'KFC', '010100002073080000E614FF7D6D202C419753287FA0822FC1', '0101000020E6100000107A36AB3E7756C0421CEBE2369A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16584, 'KFC', '0101000020730800004C210E5F54EB1F410AE2C38EAB4A32C1', '0101000020E610000099BB96900F9657C0A189B0E1E9054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16585, 'KFC', '0101000020730800005A22EE12BBB23D41CF729D7269520EC1', '0101000020E610000086C954C1A82C53C00C46257502224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16586, 'KFC', '01010000207308000013A414125DF0DAC095832DCAEF47F1C0', '0101000020E610000091ED7C3F351659C0F5DBD781732E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16587, 'KFC', '0101000020730800000FC6A07B69A12A4117C999E2FCDA19C1', '0101000020E6100000B9FC87F4DB6756C0C5FEB27BF2584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16588, 'KFC', '010100002073080000B8BED309755B374175693363BEB90BC1', '0101000020E6100000EFC9C342AD5D54C08A1F63EE5AB24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16589, 'KFC', '010100002073080000CDB1EEF076BD2E411ED0278A8E6110C1', '0101000020E6100000280F0BB5A6F155C05C2041F163F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16590, 'KFC', '0101000020730800007A744EE5A3723DC158BDAF891A5220C1', '0101000020E610000054E3A59BC4905EC023DBF97E6AEC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16591, 'KFC', '0101000020730800005FB36AAD5D632A41364910B6D51503C1', '0101000020E6100000B1BFEC9E3C5456C0996E1283C08A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16592, 'KFC', '010100002073080000AA5866C4AC5F3D41924CF96F790D29C1', '0101000020E61000004282E2C798A353C0C420B07268B14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16593, 'KFC', '010100002073080000BE40036778D83241F45826A159B70BC1', '0101000020E61000004BEA0434113E55C039B4C876BEF74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16594, 'KFC', '0101000020730800000DA08B7090CB3B412389FDAE56A025C1', '0101000020E6100000C520B07268D953C089855AD3BC4B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16595, 'KFC', '010100002073080000A4B3F04F861239C1FD185EB97ADE1E41', '0101000020E6100000F6285C8FC28D5EC0696FF085C9BC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16596, 'KFC', '010100002073080000CD0FAD65ECD02E415643B318282511C1', '0101000020E61000009B779CA223F155C091CB7F48BFE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16597, 'KFC', '01010000207308000021B447BD1DCB32414A40C642F9F513C1', '0101000020E6100000273108AC1C4E55C08226C286A7874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16598, 'KFC', '0101000020730800009D0EE0BFE51E2F4138448C0F813236C1', '0101000020E610000024287E8CB95356C08D976E1283503F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16599, 'KFC', '010100002073080000C8A7E6ADFAC22D4197AEFADBACD301C1', '0101000020E610000038F8C264AAFC55C0CDCCCCCCCC844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16600, 'KFC', '010100002073080000F8022A4D00EF2D41179AF59DAC45D7C0', '0101000020E6100000EE5A423EE8E955C013C7BAB88D0E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16601, 'KFC', '010100002073080000B319CDFA86882441C0B242DEFF1719C1', '0101000020E61000008A8EE4F21FFE56C00D71AC8BDB804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16602, 'KFC', '010100002073080000948282CBC0E33AC1B7ABD7F324C10E41', '0101000020E6100000A79BC420B0B25EC0D52B6519E2804640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16603, 'KFC', '010100002073080000BFF072F850C11A4147630771B5AE39C1', '0101000020E6100000F9A067B3EADF57C0117A36AB3EB73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16604, 'KFC', '0101000020730800003635EF3557843A41C4CF25863C392BC1', '0101000020E6100000B39DEFA7C62F54C05917B7D100964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16605, 'KFC', '010100002073080000AE700AA3E6B8404172044126355BFBC0', '0101000020E6100000C2172653055B52C09A081B9E5E614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16606, 'KFC', '010100002073080000667D5FBA461E37411A90303326B128C1', '0101000020E610000001DE02098ABF54C01A04560E2D2A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16607, 'KFC', '0101000020730800001483D7CD04DC34418D58CDC1658EFCC0', '0101000020E6100000068195438BC854C0832F4CA60A564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16608, 'KFC', '01010000207308000048FB2A818E413741D089406BB0CD26C1', '0101000020E6100000BE9F1A2FDDB054C0D93D7958A86D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16609, 'KFC', '0101000020730800001A252E4421D03CC1F1F9859CCC2721C1', '0101000020E610000075931804566E5EC05F29CB10C7DA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16610, 'KFC', '010100002073080000D61DC482E5F822C165BD17FDC82531C1', '0101000020E61000006F1283C0CAB15AC08616D9CEF7534140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16611, 'KFC', '0101000020730800000395092CC9AB39419B692EFEB0FF28C1', '0101000020E6100000C1CAA145B64B54C0CBA145B6F3F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16612, 'KFC', '0101000020730800008F222D45C89335412BE9F93EFE93F1C0', '0101000020E6100000DB8AFD65F79C54C0CD5D4BC8077D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16613, 'KFC', '010100002073080000ED17B013776729417463349524F632C1', '0101000020E61000003255302AA9C356C0163FC6DCB5B44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16614, 'KFC', '010100002073080000D1EDE54E0E3A334170D5B7CE913824C1', '0101000020E6100000FB5C6DC5FE6255C0019A081B9E064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16615, 'KFC', '010100002073080000EA302DE7A21D3B41720D8E2A4AA926C1', '0101000020E61000005917B7D100FE53C0EF7C3F355E324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16616, 'KFC', '010100002073080000423A5F159030364195027DBD41A319C1', '0101000020E6100000B7D100DE02B554C0BD5296218EED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16617, 'KFC', '0101000020730800008209DFF7EFB30C414BE5C78EAE5328C1', '0101000020E610000030BB270F0B5558C0A267B3EA73E54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16618, 'KFC', '010100002073080000DBDE191893F13541B22BA59402BE30C1', '0101000020E61000002AA913D0441855C0F7B9DA8AFDF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16619, 'KFC', '01010000207308000089652636EC3B34414E6BC62157E524C1', '0101000020E6100000AE47E17A143655C0AA60545227E04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16620, 'KFC', '010100002073080000E92643E96CC52441D98A407D413831C1', '0101000020E61000001A51DA1B7C2557C046B6F3FDD4484140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16621, 'KFC', '010100002073080000169ACB966A733F41C76686A0224610C1', '0101000020E610000094F6065F98DC52C054302AA913E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16622, 'KFC', '0101000020730800006C6AE8C5A29F2EC16CF044EE5AD315C1', '0101000020E61000008B6CE7FBA9015CC0AB3E575BB18F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16623, 'KFC', '01010000207308000034421FA987D1304119B816FC2F8119C1', '0101000020E6100000516B9A779CBA55C0448B6CE7FB394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16624, 'KFC', '0101000020730800006007C78870482E41283F5D62D1A510C1', '0101000020E610000061545227A0FD55C0E02D90A0F8F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16625, 'KFC', '010100002073080000AC6816A4884B3E4143A921D884B13CC1', '0101000020E6100000221FF46C560D54C0EC73B515FBFB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16626, 'KFC', '0101000020730800008DC06E06D61D3CC15747C4647D5B1DC1', '0101000020E610000079E92631085C5EC0D200DE0209424340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16627, 'KFC', '0101000020730800009E53AE2069F93541678752AB700631C1', '0101000020E610000054742497FF1855C01C0DE02D90E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16628, 'KFC', '010100002073080000BF723C4F09CA3E414B6E67CB05B112C1', '0101000020E6100000787AA52C430453C0A64E401361CB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16629, 'KFC', '01010000207308000026598C6AF3AF2F419D41D2146E382FC1', '0101000020E610000005A3923A012556C05CFE43FAED934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16630, 'KFC', '0101000020730800002B0CEEB8CFA429410D83BEFEF27A16C1', '0101000020E610000017D9CEF7537B56C0226C787AA59C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16631, 'KFC', '010100002073080000D17C83219CA13D41EC0BACF6A7B92EC1', '0101000020E6100000D34D621058B553C0BB74931804DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16632, 'KFC', '0101000020730800005D59FEBF304705C14E6D7C14FA9D30C1', '0101000020E6100000FCA9F1D24D7A59C03BDF4F8D97964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16633, 'KFC', '0101000020730800007C0756544C053E41D46B1BB9C1D417C1', '0101000020E6100000AF946588633953C0D6C56D34807F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16634, 'KFC', '010100002073080000136DC809EC4F38417521B6D53E512DC1', '0101000020E61000003EE8D9ACFA9C54C0D91B7C61326D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16635, 'KFC', '01010000207308000038B2DA645E301A415FE86F9ECDD638C1', '0101000020E610000023DBF97E6AE457C02D3A92CB7F383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16636, 'KFC', '010100002073080000611A8CDF35BC36419FDB1A81592331C1', '0101000020E6100000B9FC87F4DBF754C004C58F3177CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16637, 'KFC', '010100002073080000B5277E8BA4E72241096E90F3D9400EC1', '0101000020E6100000643BDF4F8D1B57C05127A089B0414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16638, 'KFC', '010100002073080000C9518483CAB03C41386DB304EABE38C1', '0101000020E6100000764F1E166A3154C05EBA490C027B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16639, 'KFC', '0101000020730800006995C1E7A2F63541B9C08A6F0E2919C1', '0101000020E6100000894160E5D0BE54C0FD87F4DBD7F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16640, 'KFC', '01010000207308000060ADE36674C30C416D83C3E9DEF328C1', '0101000020E6100000371AC05B205558C02041F163CCCD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16641, 'KFC', '01010000207308000031B97AA34D3C1B41480D97E2C46A39C1', '0101000020E610000058A835CD3BDA57C0019A081B9EDE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16642, 'KFC', '01010000207308000079BE3BC686E41D41BF866CBD1C7C39C1', '0101000020E6100000F6285C8FC2BD57C02185EB51B8CE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16643, 'KFC', '0101000020730800005FFDD45F1C9E3F417C48A50C84AD0DC1', '0101000020E610000096B20C71ACCF52C0CBA145B6F3FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16644, 'KFC', '0101000020730800006A2C8F9B6BE11741D4C91CEC828535C1', '0101000020E610000008AC1C5A64F757C052499D80261A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16645, 'KFC', '010100002073080000CE4F4F53F6CD3441C3A2FCE6311D03C1', '0101000020E6100000CC7F48BF7DD154C00A68226C782A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16646, 'KFC', '01010000207308000017663096BC9F2541180E149D21DD30C1', '0101000020E61000008D28ED0DBE1057C0B84082E2C7604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16647, 'KFC', '010100002073080000A19C2BC4BD0118412E5149438B8B0EC1', '0101000020E6100000A301BC0512CC57C0B3C876BE9F524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16648, 'KFC', '0101000020730800006DC284F97692124128D4AE7CF28234C1', '0101000020E6100000E9263108AC3058C08AD2DEE00B6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16649, 'KFC', '010100002073080000E5F47304EE690D4147C679E5C38E28C1', '0101000020E61000003EE8D9ACFA5058C03DC6DCB584DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16650, 'KFC', '010100002073080000C9BE89E5649A39C1851C1050E1B4FC40', '0101000020E610000017D9CEF753535EC0643BDF4F8D074640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16651, 'KFC', '0101000020730800008C3DDBE63AB62A41FC4F52E355A223C1', '0101000020E610000077BE9F1A2F7956C0CA10C7BAB85D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16652, 'KFC', '01010000207308000061334EAB3C3330415E2B15550F2A12C1', '0101000020E6100000F31FD26F5FCB55C0B7847CD0B3C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16653, 'KFC', '0101000020730800009D80F93C4FEF22C1B40DCA0C34EF35C1', '0101000020E6100000355EBA490CA25AC0676FF085C9D43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16654, 'KFC', '01010000207308000055A9135DA3FF3D41A266B8F11B3919C1', '0101000020E61000003B70CE88D23E53C0565BB1BFEC664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16655, 'KFC', '01010000207308000096DDB667250F2841BC9C00CC5A171CC1', '0101000020E61000004A0C022B87AA56C0A59BC420B03A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16656, 'KFC', '0101000020730800008B4B22270DF93541D28ADD252EFF30C1', '0101000020E61000005B423EE8D91855C0A79BC420B0E24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16657, 'KFC', '010100002073080000EE046A8246D116414BCD2E7ADBF92DC1', '0101000020E6100000A60A462575F657C00B24287E8C094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16658, 'KFC', '010100002073080000B12862D410F5394188A2F7F7E9232AC1', '0101000020E61000008E75711B0D4454C073D712F241C74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16659, 'KFC', '010100002073080000D41F335D021D3DC1B02DC196C0A922C1', '0101000020E6100000CFF753E3A5735EC04A7B832F4C9E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16660, 'KFC', '0101000020730800008645345581C430C195E3A4F70E5F33C1', '0101000020E61000002B8716D9CEEF5BC0462575029A704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16661, 'KFC', '01010000207308000079FB094A1CFA36414850972FDF1624C1', '0101000020E6100000280F0BB5A6B154C0A089B0E1E9D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16662, 'KFC', '01010000207308000056109140BBE53241DE0D175808BA0FC1', '0101000020E61000008716D9CEF73F55C0448B6CE7FBD14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16663, 'KFC', '0101000020730800002A69A8E24EC534C103F22B7C50122AC1', '0101000020E61000004A0C022B87CE5CC0A8A44E4013194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16664, 'KFC', '01010000207308000073B2F1C594A639C1882698C5B12430C1', '0101000020E6100000FCA9F1D24D925DC0A60A462575EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16665, 'KFC', '0101000020730800002487552860413AC133BC545910DA1A41', '0101000020E61000003C0AD7A370BD5EC005CE1951DA5B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16666, 'KFC', '010100002073080000339536524E583941400B512EAA9C12C1', '0101000020E61000009A999999990954C08CB96B09F9384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16667, 'KFC', '010100002073080000F4ED9CEFFF4A3E41128098E153F53CC1', '0101000020E6100000CF66D5E76A0F54C0A1B437F8C2D43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16668, 'KFC', '010100002073080000ED700C0C3D304041E46D5849F2940AC1', '0101000020E6100000A7E8482EFFA552C0C74B378941084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16669, 'KFC', '010100002073080000CEC0B7B684DC4041A706CBAC777AE4C0', '0101000020E61000003EE8D9ACFA3C52C0BB74931804A64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16670, 'KFC', '0101000020730800005088840B447240410C9F9CE93BB9FFC0', '0101000020E610000076E09C11A57952C026068195435B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16671, 'KFC', '0101000020730800000892CBA277E82941059C5264023223C1', '0101000020E610000065AA6054528B56C00AB5A679C7714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16672, 'KFC', '010100002073080000AF0AEA124AB13C413CCA0FC3303C17C1', '0101000020E6100000A70A4625757653C012F241CF66A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16673, 'KFC', '010100002073080000A57D4E0BAD6D2D41E4613C82827430C1', '0101000020E61000005CD3BCE3145D56C048E17A14AE5F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16674, 'KFC', '0101000020730800009D1D4C7CB6B93F41E70C57C7DF9522C1', '0101000020E61000004282E2C7981353C07958A835CD6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16675, 'KFC', '0101000020730800006AC507301FB435C14C1F2580E0F22041', '0101000020E6100000806ABC7493E05DC0E8D9ACFA5C354840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16676, 'KFC', '010100002073080000B9A28C3BD621294129875B47E7A923C1', '0101000020E61000005E4BC8073D9F56C06C9A779CA2634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16677, 'KFC', '010100002073080000C5EF70B1665222C1152890CCE55630C1', '0101000020E610000021B0726891A55AC07B14AE47E1924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16678, 'KFC', '0101000020730800006DB6F42B1EC32E41C761123267C710C1', '0101000020E6100000E7FBA9F1D2F155C0BE9F1A2FDDEC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16679, 'KFC', '0101000020730800006337D9BA92AE3B41A4CCAF183B0039C1', '0101000020E610000092CB7F48BF5D54C06866666666763C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16680, 'KFC', '01010000207308000083E25F2370503E4154569EEE5AF714C1', '0101000020E6100000FCA9F1D24D2253C0686FF085C9AC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16681, 'KFC', '010100002073080000E991901432673B41D0685A42515A31C1', '0101000020E610000058CA32C4B12A54C0DAD7817346744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16682, 'KFC', '01010000207308000079986035237838C1736A9A106E3330C1', '0101000020E6100000931804560E5D5DC0285C8FC2F5F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16683, 'KFC', '010100002073080000619E62B094743A414EBC572F6D1C3BC1', '0101000020E61000007FD93D7958A054C03533333333633B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16684, 'KFC', '010100002073080000948F998F59CA3D41A8CCBD30D65D19C1', '0101000020E61000005BD3BCE3144953C0D39AE61DA7684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16685, 'KFC', '010100002073080000E2DCE6CCC18F344168A800E4855B1CC1', '0101000020E610000099BB96900F0A55C0CE88D2DEE0D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16686, 'KFC', '010100002073080000653FAC20CE7CF4405B46A0D1B44839C1', '0101000020E6100000E9263108ACC858C05D643BDF4F0D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16687, 'KFC', '010100002073080000B1189E917B7739C1DF9523BC63AD2FC1', '0101000020E6100000DBF97E6ABC8C5DC0CE88D2DEE0034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16688, 'KFC', '0101000020730800007422FD4A398F2D417B3AC3D616C925C1', '0101000020E6100000B37BF2B0503B56C0F2B0506B9AFF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16689, 'KFC', '010100002073080000B9D0F4892D1B374143B0B4E4ED340BC1', '0101000020E61000004C378941606954C017D9CEF753BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16690, 'KFC', '010100002073080000C07167DFE7AA414135831728150FFC40', '0101000020E61000006419E25817C751C0A323B9FC87244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16691, 'KFC', '0101000020730800000A66EA5075DA1B41F0CC7F75803CF340', '0101000020E61000004DF38E53748857C0560E2DB29DC74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16692, 'KFC', '0101000020730800004AF4FBD6969921C1AA2F81EF67581DC1', '0101000020E6100000068195438BB45AC034A2B437F83A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16693, 'KFC', '010100002073080000E1DF0A5C65AD3541D004826AFC2A10C1', '0101000020E610000058CA32C4B1B654C088F4DBD781A34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16694, 'KFC', '01010000207308000073E4C586A7D80D41925D7E6AACD634C1', '0101000020E61000000BB5A679C75958C0F953E3A59B544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16695, 'KFC', '0101000020730800008110BBE2C3333B418B1085BB03E335C1', '0101000020E6100000E7FBA9F1D25954C0FB5C6DC5FE523E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16696, 'KFC', '01010000207308000000E4E1818A273DC15DB9962FC09722C1', '0101000020E6100000CBA145B6F3755EC02A1895D409A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16697, 'KFC', '010100002073080000938B8FE9D7562541A7FBF791405B14C1', '0101000020E6100000EA04341136E456C02EB29DEFA7D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16698, 'KFC', '010100002073080000FF24E992FF6432415403BBC6D88126C1', '0101000020E6100000894160E5D09255C03E355EBA49BC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16699, 'KFC', '0101000020730800007545FA3219352C41582A51E0B10330C1', '0101000020E610000058CA32C4B17656C003098A1F63864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16700, 'KFC', '010100002073080000E52E2E300D8A3241D1B32024742618C1', '0101000020E6100000736891ED7C6355C0943A014D843D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16701, 'KFC', '0101000020730800006F34ABCFE8AC2241D3F07CF6C0C12CC1', '0101000020E6100000E4839ECDAA4B57C03C9B559FAB254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16702, 'KFC', '0101000020730800004516631204B93A41250F4D608F6929C1', '0101000020E610000019E25817B71D54C00612143FC6D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16703, 'KFC', '010100002073080000C70B7722073A2D41B5901DDDDF4B0DC1', '0101000020E61000004D840D4FAF1456C0782D211FF41C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16704, 'KFC', '010100002073080000FA7713E7F2233E416686A9EE672F16C1', '0101000020E6100000BC96900F7A2E53C0275305A3929A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16705, 'KFC', '010100002073080000DD5D900D6B2C2841A23C823794D238C1', '0101000020E6100000613255302AF556C093CB7F48BFFD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16706, 'KFC', '01010000207308000050056BFACE223441EDAA6F135A6923C1', '0101000020E610000062105839B43455C09CC420B072184340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16707, 'KFC', '01010000207308000099D4ED6F8FA141415B4813C486531441', '0101000020E6100000F6DBD781738E51C0314CA60A460D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16708, 'KFC', '0101000020730800002ED80E82D1BD32419B5B346CF94C32C1', '0101000020E6100000AE47E17A14B255C042CF66D5E7AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16709, 'KFC', '01010000207308000050890DCB4DE71A41336A484207FD38C1', '0101000020E61000003EE8D9ACFADC57C071AC8BDB68203E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16710, 'KFC', '0101000020730800009649086C7D1F3A41F93C56852B6B3AC1', '0101000020E6100000AF94658863A954C0BE7D1D3867D43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16711, 'KFC', '010100002073080000E6B01F25E2613A41B822859FCD0D3BC1', '0101000020E6100000492EFF21FDA254C002E78C28ED6D3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16712, 'KFC', '01010000207308000074E4932FB676124156A9375CA02234C1', '0101000020E61000000C93A982513158C01DC9E53FA4874040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16713, 'KFC', '010100002073080000E58D5DCB6F522F41297C340D89AF35C1', '0101000020E610000022FDF675E04C56C04182E2C7989B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16714, 'KFC', '010100002073080000CB8645015AC23D41AD56715D72C519C1', '0101000020E6100000DDB5847CD04B53C00B46257502624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16715, 'KFC', '010100002073080000D4AAF12B93CF2D415701537D124603C1', '0101000020E6100000F085C954C1FC55C09D5E29CB10774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16716, 'KFC', '010100002073080000304DB748BFDD4041773836FBAAF9EA40', '0101000020E6100000AB8251499D2452C0BC749318040E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16717, 'KFC', '0101000020730800000561D90CAA0535417E6AD28EB31603C1', '0101000020E61000004A0C022B87C654C02E6519E258274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16718, 'KFC', '010100002073080000632FF1287B643A41667667F133B82AC1', '0101000020E6100000C2172653053354C0506B9A779CAA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16719, 'KFC', '0101000020730800000649A94C11393AC1B279CF3463D92AC1', '0101000020E6100000EA263108ACC45DC0F185C954C1A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16720, 'KFC', '010100002073080000C4602AAA68123CC1D5BFE1196A371CC1', '0101000020E61000006891ED7C3F5D5EC0C998BB9690574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16721, 'KFC', '010100002073080000118206E9079E4041E7C56C0268FCFDC0', '0101000020E61000004182E2C7986752C027E4839ECD5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16722, 'KFC', '010100002073080000286690770B243DC16C3B90639C0A20C1', '0101000020E61000006BBC749318845EC0BF0E9C33A2FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16723, 'KFC', '010100002073080000E6BEC4BB08531C41ABBDD6EE5C9923C1', '0101000020E6100000DC4603780BA857C07AA52C431C8B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16724, 'KFC', '010100002073080000BDB49102E62119C16811E6B1BCF421C1', '0101000020E6100000FB7E6ABC74335AC0143FC6DCB5CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16725, 'KFC', '0101000020730800005C61D4B31ACD3BC1FF8C2F2707D514C1', '0101000020E61000007593180456665EC00A68226C78E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16726, 'KFC', '010100002073080000A10684D0FD923341525B1DDBC946E0C0', '0101000020E6100000772D211FF4FC54C08FC2F5285CC74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16727, 'KFC', '0101000020730800001D8122CE6C1022413A05FA2587CB34C1', '0101000020E6100000D9CEF753E36D57C0EE2FBB270F434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16728, 'KFC', '010100002073080000CA6A487B2A250C41AB52B24E667034C1', '0101000020E610000074B515FBCB6258C0A54E401361734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16729, 'KFC', '0101000020730800009ECA6A5DCE8B39416256A4929D961AC1', '0101000020E610000012A5BDC1171654C06BBC749318A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16730, 'KFC', '010100002073080000FDD8D962BC3438C1291E3B96C2AB31C1', '0101000020E61000004C37894160455DC07FD93D7958904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16731, 'KFC', '0101000020730800009F71D2B261591AC16E590295C93121C1', '0101000020E610000008AC1C5A64435AC02B1895D409E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16732, 'KFC', '010100002073080000AC3E5F6BBD5E4141A76F7B302C58EB40', '0101000020E6100000F21FD26F5FF351C093A9825149F54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16733, 'KFC', '01010000207308000051BC2F6D41CA3941A3D85C0F1A0813C1', '0101000020E6100000F0A7C64B37F553C0B7627FD93D294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16734, 'KFC', '01010000207308000074C26E545C4C39411D20B4B6097529C1', '0101000020E610000042CF66D5E75E54C0DD9387855AEB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16735, 'KFC', '010100002073080000AEDAA0EFB1F2324145DE38FAB40A16C1', '0101000020E610000082734694F64A55C003BC0512145F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16736, 'KFC', '0101000020730800000693A474D74C3A41BFA6E74127BF36C1', '0101000020E6100000DF02098A1F8754C0545227A089F03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16737, 'KFC', '0101000020730800009C42167F6EE13D41F82E28F9304C21C1', '0101000020E610000037894160E56053C0D40968226CC04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16738, 'KFC', '01010000207308000023841BB2CC611AC1F6641E6380D920C1', '0101000020E61000003F355EBA49445AC0A345B6F3FDF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16739, 'KFC', '01010000207308000068A0D9EF0AD13F41EEF1C5DBCE760CC1', '0101000020E610000041A4DFBE0EC452C040355EBA49044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16740, 'KFC', '0101000020730800006EDED884E8183D412BF27116AE7D27C1', '0101000020E610000016FBCBEEC9A753C04750FC1873EF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16741, 'KFC', '010100002073080000B77F361ABCD33141DA4269E334B71DC1', '0101000020E61000004C378941609155C00F0BB5A679DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16742, 'KFC', '0101000020730800004AD74875C09535413BA53977DAA329C1', '0101000020E610000092ED7C3F350A55C0CA10C7BAB81D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16743, 'KFC', '01010000207308000084AD54F030A80B41486C66221F8438C1', '0101000020E6100000C442AD69DE6958C0E973B515FB7B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16744, 'KFC', '0101000020730800007BD828B21F6329411B2890CC5CC923C1', '0101000020E6100000DAACFA5C6D9956C005E78C28ED5D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16745, 'KFC', '010100002073080000014468435F3706C136461C01EE5033C1', '0101000020E610000085EB51B81E7D59C07DD0B359F5C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16746, 'KFC', '01010000207308000081D3AD2687ED1C418ACEF2BAA36E23C1', '0101000020E610000014AE47E17AA057C0D39AE61DA7904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16747, 'KFC', '0101000020730800004D8CAF4B58E839C178421428636228C1', '0101000020E6100000355EBA490CC25DC0637FD93D79084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16748, 'KFC', '010100002073080000E6F1EAEF9CC11A416FC3B5E137A539C1', '0101000020E6100000F241CF66D5DF57C023FDF675E0BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16749, 'KFC', '0101000020730800006F4296712C6A39C1C76EC0E04E682FC1', '0101000020E6100000DC240681958B5DC02DB29DEFA70E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16750, 'KFC', '010100002073080000847C3D7021853A41A08F17203D1D2BC1', '0101000020E61000002CD49AE61D2F54C07ED0B359F5994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16751, 'KFC', '010100002073080000B59F3DE6EF9F3841B6DF6C2F00B12DC1', '0101000020E6100000637FD93D799054C0D122DBF97E5A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16752, 'KFC', '010100002073080000A33262FC3F0F3241DF68A075F8741CC1', '0101000020E6100000083D9B559F8355C096438B6CE7F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16753, 'KFC', '010100002073080000A977633F68763A41703C434BE7ED3AC1', '0101000020E6100000105839B4C89E54C0E78C28ED0D7E3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16754, 'KFC', '010100002073080000074A3418CD1B3441214A49885C1720C1', '0101000020E6100000D578E926312855C0CFF753E3A5934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16755, 'KFC', '0101000020730800004816C698919D2A419CE661FF2F6324C1', '0101000020E61000006F8104C58F7D56C07BD0B359F5414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16756, 'KFC', '01010000207308000016E52459270D38C19AD09F6B381930C1', '0101000020E610000032333333334B5DC01F166A4DF3064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16757, 'KFC', '01010000207308000029A807F824BF0D4150EC4A0BE1682DC1', '0101000020E6100000A60A4625755258C0F775E09C11254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16758, 'KFC', '01010000207308000070A8C7426EC03A41F4167663694936C1', '0101000020E6100000DCD78173467054C09EABADD85F263E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16759, 'KFC', '0101000020730800001F75FD7D853A3B410F13183632482AC1', '0101000020E6100000FB5C6DC5FE0A54C0A301BC0512AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16760, 'KFC', '010100002073080000FB877586015838411EA749CD8EB714C1', '0101000020E610000079E92631084054C040355EBA49244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16761, 'KFC', '010100002073080000ECEE1C9E62E13F419D8F924BEC2B16C1', '0101000020E61000001C7C613255DC52C0053411363C754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16762, 'KFC', '0101000020730800007E50727793BB40414C31924E005ED0C0', '0101000020E61000007B36AB3E574352C0567DAEB662C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16763, 'KFC', '0101000020730800003ECDA158C38E34411928A2F261081BC1', '0101000020E61000009FEFA7C64B0755C0F7C264AA60EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16764, 'KFC', '010100002073080000BC8BC469A79F39C1B1CEDFF32F8D19C1', '0101000020E61000009CC420B072F05DC04BC8073D9BB54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16765, 'KFC', '01010000207308000032BA53930BB23E415B7849714B2A1AC1', '0101000020E61000007E8CB96B092153C0F21FD26F5F474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16766, 'KFC', '01010000207308000070F048582A473E41E9AFC503EA2303C1', '0101000020E6100000A1F831E6AEFD52C08B6CE7FBA9794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16767, 'KFC', '0101000020730800004F2953196C3642410583564DB47D1B41', '0101000020E610000045D8F0F44A3151C01D5A643BDF674640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16768, 'KFC', '0101000020730800008391711F82E74041F641BB34343AE4C0', '0101000020E6100000143FC6DCB53852C04DF38E5374A44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16769, 'KFC', '0101000020730800001462CB82567E3DC18BDE178E107420C1', '0101000020E6100000273108AC1C925EC0BB270F0BB5E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16770, 'KFC', '01010000207308000011F7F16BAE662D41B13A71D0EA540DC1', '0101000020E610000055C1A8A44E1056C0F90FE9B7AF1B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16771, 'KFC', '010100002073080000FBC854F088E42DC192263827CA2A35C1', '0101000020E610000091ED7C3F35965BC080734694F6F63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16772, 'KFC', '010100002073080000C1988EA03F4E38414E1D910D34EF2CC1', '0101000020E6100000BA6B09F9A09B54C0CF66D5E76A7B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16773, 'KFC', '010100002073080000D561DD20FD0A3E41183DA7D1824318C1', '0101000020E610000068B3EA73B53953C073D712F241774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16774, 'KFC', '010100002073080000E9E47BA0FA5E3D4199D0FE999F143FC1', '0101000020E6100000A2923A014D4454C04472F90FE9B73840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16775, 'KFC', '0101000020730800000A38A84169AF39C10CFE1826DD072FC1', '0101000020E6100000D34D621058995DC0E3A59BC420184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16776, 'KFC', '010100002073080000277ADFA78B6A4041BBF190F6236101C1', '0101000020E6100000A54E4013617F52C073D712F2414F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16777, 'KFC', '0101000020730800004A145812DB1D3D41ED0F8A966DA927C1', '0101000020E6100000401361C3D3A753C070CE88D2DEE84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16778, 'KFC', '010100002073080000FFF4417A2DE81A412CB758A0CD9424C1', '0101000020E6100000EE0DBE3099BA57C064CC5D4BC8674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16779, 'KFC', '010100002073080000C7700D3F63BD4141F97748A93D4DE840', '0101000020E6100000603255302AD151C02497FF907EDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16780, 'KFC', '01010000207308000009B999933C1E3E4103AF1AD40B3B19C1', '0101000020E6100000F1A7C64B373953C0A3923A014D644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16781, 'KFC', '0101000020730800006DB36B79C9F43241D53BB5D1B2EE36C1', '0101000020E61000009CA223B9FCC355C097218E75719B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16782, 'KFC', '010100002073080000F6112ACBB66B40410D2A320F9C5CF4C0', '0101000020E610000036AB3E575B7152C01F85EB51B88E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16783, 'KFC', '010100002073080000C13E4772739C1241C1F2C539207934C1', '0101000020E6100000711B0DE02D3058C004E78C28ED6D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16784, 'KFC', '0101000020730800007B8B16BED97D2EC196E8BA50639619C1', '0101000020E61000001D5A643BDFF75BC027C286A7574A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16785, 'KFC', '0101000020730800001F8A94E00C21384183B1BF35CFAA2EC1', '0101000020E610000082734694F6AA54C0BC0512143F3E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16786, 'KFC', '010100002073080000145FAFD788B33BC1B86987EBA7B11CC1', '0101000020E6100000EF7C3F355E4A5EC0822F4CA60A564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16787, 'KFC', '010100002073080000275F7DE4BAD93F41FCB2DFA0729822C1', '0101000020E610000004E78C28ED0D53C0B94082E2C7684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16788, 'KFC', '0101000020730800006A009FB475CF30C11A95C763839F32C1', '0101000020E6100000E7FBA9F1D2F55BC062EE5A423EA84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16789, 'KFC', '010100002073080000FDB800FB444B3D413215E5A0F78C0FC1', '0101000020E610000075029A081B4253C0ACADD85F761F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16790, 'KFC', '01010000207308000035887A366F8A2B41C41F894E67F80CC1', '0101000020E6100000508D976E123F56C0B74082E2C7284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16791, 'KFC', '010100002073080000B37FDE1FE458294161F6B2C9138C24C1', '0101000020E61000004694F6065F9C56C09899999999414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16792, 'KFC', '0101000020730800005318BB1C472119414686909A6E2F24C1', '0101000020E61000004FAF946588CF57C0FFB27BF2B0784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16793, 'KFC', '0101000020730800002B0588F5898039C1E377591E6DE92EC1', '0101000020E61000008C6CE7FBA9915DC0736891ED7C1F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16794, 'KFC', '0101000020730800008DD0924E518E3DC18F1BD4D1C49921C1', '0101000020E610000084C0CAA1458E5EC04ED1915CFEBB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16795, 'KFC', '010100002073080000BB721AA4D5281C41F9A5B4FE15D323C1', '0101000020E61000009FABADD85FAA57C08A4160E5D0824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16796, 'KFC', '01010000207308000003C56F7AD4FF3941DFE1C64E586D3AC1', '0101000020E6100000029A081B9EAE54C06688635DDCD63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16797, 'KFC', '0101000020730800001E34A89311D73FC1C7480EC5202E4641', '0101000020E61000007B14AE47E17662C0499D8026C2365040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16798, 'KFC', '01010000207308000099DB232E182223C1CA557A0F2D7429C1', '0101000020E6100000A345B6F3FDC45AC00EE02D90A0A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16799, 'KFC', '010100002073080000B67601F0E36435415357CCBD99141AC1', '0101000020E610000032992A1895DC54C09B99999999F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16800, 'KFC', '01010000207308000016EC4E5207B7364170E48FFB2FD91EC1', '0101000020E61000008E06F01648A854C0830D4FAF94854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16801, 'KFC', '010100002073080000116F3D7EAB323F4188EB53332AA20CC1', '0101000020E61000003D2CD49AE6E152C00DE02D90A0104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16802, 'KFC', '0101000020730800005CB28431662533417909C457ECE723C1', '0101000020E61000009A999999996555C0DF9387855A134340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16803, 'KFC', '010100002073080000C6E448DC58DB3041BE13D9F8188437C1', '0101000020E6100000849ECDAACF2156C054E3A59BC4703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16804, 'KFC', '010100002073080000FEEC54426E193E4187C2A7462B2915C1', '0101000020E6100000371AC05B202D53C04B598638D6AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16805, 'KFC', '010100002073080000AFE4B27C005338C1FB0E416CBE3932C1', '0101000020E610000091ED7C3F35465DC0933A014D84654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16806, 'KFC', '010100002073080000C4322E44E363254188FE046356F030C1', '0101000020E61000008A1F63EE5A1657C05EFE43FAED5B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16807, 'KFC', '0101000020730800004CAEA70B55273341BF0F0A2CD33201C1', '0101000020E61000007DF2B0506B2255C0DC68006F81544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16808, 'KFC', '010100002073080000085CE10014B91C412FF17FF072DB23C1', '0101000020E6100000F2B0506B9AA357C036894160E5804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16809, 'KFC', '0101000020730800006AE605192213224100AADD4885ED34C1', '0101000020E6100000D200DE02096E57C0F0164850FC384040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16810, 'KFC', '010100002073080000933370E2C6D53DC1ECF50A5C71481BC1', '0101000020E6100000508D976E12B35EC0A1D634EF38454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16811, 'KFC', '01010000207308000015D1847841C635417CC6A9F01E4618C1', '0101000020E610000060E5D022DBC554C0921804560E0D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16812, 'KFC', '01010000207308000017A3E2AC19173E416803CB490EC718C1', '0101000020E6100000705F07CE193953C0CB5D4BC8076D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16813, 'KFC', '01010000207308000006FAB0D58E893241E0DBE4F083241BC1', '0101000020E61000007C3F355EBA6955C0DB5F764F1E064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16814, 'KFC', '0101000020730800006DC2E81E037634411B02F357AD772EC1', '0101000020E61000006ABC7493185055C0FB1873D7127A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16815, 'KFC', '01010000207308000066D1047F3AB33D41AAEF7FC3B27A3AC1', '0101000020E6100000BF9F1A2FDD1454C080D93D7958583B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16816, 'KFC', '010100002073080000CCC36D156594034162388A68DD393AC1', '0101000020E6100000F4FDD478E99658C041F163CC5D7B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16817, 'KFC', '010100002073080000B631D65D4F853841943C7904E4B90EC1', '0101000020E6100000F853E3A59B2854C0B359F5B9DA824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16818, 'KFC', '0101000020730800008A596F93CF9E354125C7EFB4200531C1', '0101000020E61000001B9E5E29CB2855C0849ECDAACFE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16819, 'KFC', '010100002073080000E65739F04E4C39C1DE9BBE13AC5830C1', '0101000020E610000047B6F3FDD4805DC0C68F31772DE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16820, 'KFC', '0101000020730800001435C1AC7AEC3E4145B54ED3104521C1', '0101000020E6100000FF21FDF6753053C0B22E6EA301AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16821, 'KFC', '0101000020730800007F28604EE5DD3B41F4F5CCED506927C1', '0101000020E61000005DDC460378DF53C0FE65F7E461094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16822, 'KFC', '0101000020730800009CB0DCAFED3B37411331F4AAB8F321C1', '0101000020E6100000083D9B559F9B54C0C5DCB5847C204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16823, 'KFC', '0101000020730800009430A6266B6E404168641D97B52B00C1', '0101000020E6100000E4839ECDAA7B52C0B7627FD93D594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16824, 'KFC', '010100002073080000DE2555B23CD02EC1299A6A68DE4103C1', '0101000020E6100000BE9F1A2FDD1C5CC06E8104C58F714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16825, 'KFC', '01010000207308000088782402DA1919C10ACF16EA65DD24C1', '0101000020E6100000AC1C5A643B2F5AC0C976BE9F1A5F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16826, 'KFC', '010100002073080000177F149C75723241EA9FB1BC073D2AC1', '0101000020E61000005AF5B9DA8A9D55C0A713D044D8304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16827, 'KFC', '0101000020730800002E3247A5F70B3E41DCFEC6C8CB893BC1', '0101000020E610000082E2C798BB0E54C0AE3E575BB1AF3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16828, 'KFC', '0101000020730800004DCAD5997F6337415AC5DD8A67792BC1', '0101000020E6100000EC2FBB270FBF54C08195438B6CBF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16829, 'KFC', '010100002073080000CF955A6C2A3140417BA3C805B069FBC0', '0101000020E6100000AF47E17A148E52C0C464AA60547A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16830, 'KFC', '010100002073080000F753BEEA8AD6324111E840D4E60130C1', '0101000020E6100000174850FC189F55C0B0726891ED544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16831, 'KFC', '010100002073080000E1703C74A8832EC1DE67C3E2AAF319C1', '0101000020E61000002C8716D9CEF75BC033C4B12E6E434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16832, 'KFC', '010100002073080000F4FF3EB7009B3641BBA0AFB449E829C1', '0101000020E6100000B81E85EB51DC54C0CB5D4BC807054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16833, 'KFC', '010100002073080000B161A72BC11F3D41909D4936F03A10C1', '0101000020E61000009D11A5BDC14B53C0884160E5D01A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16834, 'KFC', '010100002073080000891AC6D5DDD3334190E6C1C51CB219C1', '0101000020E6100000DDB5847CD02755C0E4F21FD26F0F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16835, 'KFC', '010100002073080000F2FAB538C0CF3DC126509A9F07B71CC1', '0101000020E610000020B0726891AD5EC094438B6CE72B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16836, 'KFC', '0101000020730800009F4DBF0CF91B3E41E64F18995E183BC1', '0101000020E6100000789CA223B90854C059EC2FBB27EF3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16837, 'KFC', '0101000020730800001EEDD2995EF73441ACC69AE84F00F9C0', '0101000020E6100000F7E461A1D6C054C0B2E1E995B2644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16838, 'KFC', '010100002073080000EB5CFF27C2103E41D3998C81456518C1', '0101000020E6100000464772F90F3953C024DBF97E6A744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16839, 'KFC', '0101000020730800002F0F978F33CB324124925DC78B2637C1', '0101000020E61000004E62105839CC55C002098A1F637E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16840, 'KFC', '0101000020730800000EFD55A9BAA12D4110705C5B129501C1', '0101000020E61000004F401361C3FF55C0C7293A92CB874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16841, 'KFC', '0101000020730800007B1B0940AA3D31C197F404161DEF31C1', '0101000020E6100000A345B6F3FD0C5CC073D712F241D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16842, 'KFC', '01010000207308000068CD4B93A6C93BC140731C7E44D31BC1', '0101000020E61000002A5C8FC2F5505EC096D4096822644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16843, 'KFC', '0101000020730800007245D35D76D535414AC81DFEEC522AC1', '0101000020E61000002FDD2406810155C06FCE88D2DE004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16844, 'KFC', '010100002073080000822A84592F2F3E415889D1CB36913BC1', '0101000020E610000093A98251490954C0F46C567DAEA63A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16845, 'KFC', '010100002073080000391ED77511213E4101C84E71CDE73CC1', '0101000020E6100000CA10C7BAB81554C01A04560E2DE23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16846, 'KFC', '010100002073080000C40D7C3635C934C1596D1A9413FD29C1', '0101000020E6100000633BDF4F8DCF5CC0C05B2041F11B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16847, 'KFC', '01010000207308000034B08E082BF60F4113BDFE242CA734C1', '0101000020E6100000A857CA32C44D58C0365EBA490C624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16848, 'KFC', '010100002073080000B3778266CA493E4178E9DAE4CD1F16C1', '0101000020E61000003A92CB7F482753C0B9AF03E78C984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16849, 'KFC', '0101000020730800003CA0095ED56538C18183A25F720332C1', '0101000020E61000004260E5D0224B5DC06CBC749318744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16850, 'KFC', '01010000207308000050469E603E713641359777DC459230C1', '0101000020E6100000BF0E9C33A20055C03255302AA9FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16851, 'KFC', '010100002073080000610A67A53EA841413DE28C1A0273E040', '0101000020E610000046D8F0F44ADD51C0F56C567DAECE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16852, 'KFC', '010100002073080000F05698EC5EF8354121ACB90DD58C30C1', '0101000020E610000076E09C11A51555C0CE88D2DEE0034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16853, 'KFC', '0101000020730800006B4E582F4BA03541EE093745FA8330C1', '0101000020E610000046B6F3FDD42455C033333333330B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16854, 'KFC', '010100002073080000ED7B607FF2833541994C95F4C82E33C1', '0101000020E6100000CDCCCCCCCC3C55C003098A1F63464040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16855, 'KFC', '010100002073080000550E9BEE904331C10A8E38A21E1A32C1', '0101000020E6100000931804560E0D5CC0DF4F8D976ECA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16856, 'KFC', '01010000207308000083B0BE0635444141874462F7B3360641', '0101000020E6100000068195438BDC51C07EFB3A70CE804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16857, 'KFC', '0101000020730800006E7CA1983FF833C13C4FEF75F59AD5C0', '0101000020E61000000D022B8716195DC021D26F5F07CE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16858, 'KFC', '0101000020730800007842D9EED2123DC1A307DB84450421C1', '0101000020E610000025068195437B5EC0A69BC420B0DA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16859, 'KFC', '01010000207308000024F65D1207083D4151BC851D901E29C1', '0101000020E6100000E5F21FD26FB353C0CB7F48BF7DB54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16860, 'KFC', '010100002073080000EC4E52D30C723441F462D0CA654E1CC1', '0101000020E6100000166A4DF38E0F55C01EF46C567DD64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16861, 'KFC', '010100002073080000A88550BFF7762DC15AE9462F70C5F7C0', '0101000020E6100000E27A14AE47015CC0CB10C7BAB8BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16862, 'KFC', '01010000207308000014FAD5CCE67634C10D260C34B0D02AC1', '0101000020E610000020B0726891BD5CC0C4B12E6EA3014240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16863, 'KFC', '010100002073080000C7BBD1D6B9E23C413FC9BF58BE6F2AC1', '0101000020E610000022FDF675E0C053C08E06F01648884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16864, 'KFC', '010100002073080000FDCF1F4A64433E416C6744C4D62D3DC1', '0101000020E6100000E81DA7E8481254C06A006F8104B53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16865, 'KFC', '0101000020730800007DBF0147D95C004118328D025A5D3AC1', '0101000020E6100000C84B378941A858C065AA605452673D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16866, 'KFC', '0101000020730800002EF65F1E3CAF39414AED8D27B9F7B840', '0101000020E61000003B014D840DBF53C0DD9387855A8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16867, 'KFC', '0101000020730800003DBF2D1F56D13341EADB98CDFAC233C1', '0101000020E6100000736891ED7C8B55C0D42B6519E2304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16868, 'KFC', '010100002073080000C867C82D336500410C553B1CC2443AC1', '0101000020E6100000C7BAB88D06A858C06944696FF0753D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16869, 'KFC', '010100002073080000EC6003B23D233A413A5C7C278A242BC1', '0101000020E61000007E6ABC74934054C0E5F21FD26F9F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16870, 'KFC', '0101000020730800005AE7D14725C31F41A915E4314ABDDA40', '0101000020E6100000CF66D5E76A5757C083734694F6864640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16871, 'KFC', '010100002073080000D957B3DC8CD809416639AC4376FC38C1', '0101000020E61000004703780B247458C013F241CF66353E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16872, 'KFC', '010100002073080000C02B870EB6A92141FC7DE05759F134C1', '0101000020E610000097900F7A367757C0EF164850FC384040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16873, 'KFC', '010100002073080000CE1398C79EC93E41EFD1EBD0CD432CC1', '0101000020E6100000B7627FD93D7553C046D8F0F44A214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16874, 'KFC', '01010000207308000073D59F164A8D3AC1F83232F0261E1341', '0101000020E6100000BA490C022BAF5EC08AD2DEE00BCB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16875, 'KFC', '010100002073080000D757ABC3269130C13CAC42EBFC7B32C1', '0101000020E6100000C1CAA145B6EB5BC078BE9F1A2FB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16876, 'KFC', '01010000207308000015C644BE52F01C41F2B657FCA0BD39C1', '0101000020E61000006ADE718A8EC857C0EE5A423EE8A93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16877, 'KFC', '01010000207308000044B7F3BD653E39C14818AA82BF2E30C1', '0101000020E61000002C8716D9CE7F5DC0D85F764F1EEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16878, 'KFC', '01010000207308000050B336E5CA8E3441CD93636B2C1E2EC1', '0101000020E61000002D211FF46C4A55C0BDE3141DC9854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16879, 'KFC', '0101000020730800003090F9F4FCE62D4183294767D47811C1', '0101000020E610000086C954C1A80856C0143FC6DCB5E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16880, 'KFC', '010100002073080000C753D858837A2B416C4B55899A4839C1', '0101000020E6100000A4703D0AD7AF56C0ACFA5C6DC59E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16881, 'KFC', '0101000020730800002EE8EEF9DE372FC155F8AA71499934C1', '0101000020E6100000A11A2FDD24B65BC0C8BAB88D06204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16882, 'KFC', '010100002073080000C729BEC8A85237415C4FD5696DF00CC1', '0101000020E61000001B2FDD24066154C0559FABADD8A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16883, 'KFC', '010100002073080000E581803724F23541FF3D5F142AEF18C1', '0101000020E6100000DE02098A1FBF54C083C0CAA145FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16884, 'KFC', '0101000020730800001F6DFF5EDB753541C0E3206B374427C1', '0101000020E6100000AED85F764F0655C09DEFA7C64B774240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16885, 'KFC', '01010000207308000067504AF8943E4041A3FC15E3E8D200C1', '0101000020E61000009FCDAACFD58E52C0161DC9E53F5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16886, 'KFC', '01010000207308000022BCFA32065F2EC1C62F5D70AB4F19C1', '0101000020E61000004C37894160F55BC04703780B24504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16887, 'KFC', '010100002073080000166B637FC0FE35417D2DAEB6A55931C1', '0101000020E61000005839B4C8761A55C04703780B24C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16888, 'KFC', '010100002073080000AFFA5CC9BA1D2A418DCCBA0F5CE237C1', '0101000020E6100000006F8104C5C756C0E9482EFF217D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16889, 'KFC', '01010000207308000029331FBCBF283641DCA0C1E54DC818C1', '0101000020E610000023DBF97E6AB454C091CB7F48BFFD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16890, 'KFC', '0101000020730800005D7CEB68E79E2E41643C5B0F10070FC1', '0101000020E61000009E5E29CB10F355C0DB1B7C6132054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16891, 'KFC', '0101000020730800007BDB1D5E3B151B41F99F70BBD15C35C1', '0101000020E6100000560E2DB29DD357C0508D976E12234040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16892, 'KFC', '01010000207308000000381AE3A3D619415EDDA9DAC26B39C1', '0101000020E610000045D8F0F44AE957C055E3A59BC4E03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16893, 'KFC', '010100002073080000044742B18DD132419C4ED172240624C1', '0101000020E6100000363CBD52967555C03133333333134340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16894, 'KFC', '0101000020730800009D29A1E421AD3DC1B3B6D48F9E6B20C1', '0101000020E61000008A4160E5D09A5EC04E62105839E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16895, 'KFC', '010100002073080000EBF9D0658D4A06419AA99253B8DF39C1', '0101000020E6100000075F984C158858C0ABCFD556ECAF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16896, 'KFC', '01010000207308000006749B7BD5DF39C1DE9BD86494EB2EC1', '0101000020E6100000FDA9F1D24DA25DC00C022B8716194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16897, 'KFC', '010100002073080000AC6A8DD845333E41D1907DB3BBB217C1', '0101000020E6100000C6DCB5847C3053C03DBD5296217E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16898, 'KFC', '010100002073080000B58E0C4BEA333641F9CB92E7353830C1', '0101000020E610000062105839B40855C099779CA223194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16899, 'KFC', '0101000020730800008044168587AF4141261F489C4D4AFD40', '0101000020E61000004FD1915CFEC351C063A1D634EF284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16900, 'KFC', '010100002073080000F52909B6E60B39C16161C5DAF1C830C1', '0101000020E610000052B81E85EB715DC09487855AD3C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16901, 'KFC', '010100002073080000156A6BCFE5683DC1C00E2A8004FA21C1', '0101000020E61000005A643BDF4F855EC0A835CD3B4EB14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16902, 'KFC', '01010000207308000081243E47F3D033C161F27A4D9C28D1C0', '0101000020E610000051B81E85EB115DC0A067B3EA73D54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16903, 'KFC', '0101000020730800002135329702323F41046300D779F020C1', '0101000020E61000008BFD65F7E42153C0E1BE0E9C33B24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16904, 'KFC', '0101000020730800000CC3FA7EAABA4141F64C97ECEE6F1141', '0101000020E6100000F54A5986389251C05917B7D100D64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16905, 'KFC', '01010000207308000031D779AA08CF2C41F1E08E015D2932C1', '0101000020E6100000560E2DB29D7356C07CF2B0506BE24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16906, 'KFC', '010100002073080000B115A9F5FF2B2F410B77C057F40A11C1', '0101000020E6100000C7BAB88D06E855C074E09C11A5E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16907, 'KFC', '010100002073080000851D7D5D54C64041D30D32D1BC86E4C0', '0101000020E61000004C378941604552C0B5A679C729AA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16908, 'KFC', '010100002073080000734C3D2114DC4041B8670907869ADF40', '0101000020E6100000D044D8F0F42A52C0E6FBA9F1D2F54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16909, 'KFC', '0101000020730800006C7E89D757D13D4111D2B5960FF418C1', '0101000020E61000008351499D804653C09D8026C2866F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16910, 'KFC', '0101000020730800006151E7A7E674304161925D72E87735C1', '0101000020E610000014D044D8F02856C0799CA223B9AC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16911, 'KFC', '010100002073080000D8DCC70F60223E414304BEB58BA828C1', '0101000020E6100000C876BE9F1A7F53C0EF164850FCB04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16912, 'KFC', '010100002073080000E35A1806273F2041DDD930893AD534C1', '0101000020E61000008A1F63EE5A9657C0A245B6F3FD444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16913, 'KFC', '010100002073080000913B4931FC1C3DC1CA843A2D30A724C1', '0101000020E61000009CC420B072685EC067D5E76A2B564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16914, 'KFC', '010100002073080000B6F12871B6FD3941AEB40ADD921809C1', '0101000020E6100000B81E85EB51D853C0FAEDEBC0399B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16915, 'KFC', '0101000020730800003756395A032A2E41502445591F9B0CC1', '0101000020E61000004694F6065FFC55C084C0CAA1451E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16916, 'KFC', '010100002073080000AE4C1062E5F43A419DF6AE20928A38C1', '0101000020E6100000E25817B7D17854C0E29C11A5BDD13C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16917, 'KFC', '010100002073080000AF8C640D66D838C15898BB627F0631C1', '0101000020E6100000E6D022DBF9665DC058A835CD3BB64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16918, 'KFC', '010100002073080000386496CCE1093B4176029330FC1937C1', '0101000020E610000052DA1B7C616A54C069DE718A8EA43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16919, 'KFC', '010100002073080000EBFC03F665BF3441E935F65F547612C1', '0101000020E610000091ED7C3F35EA54C001DE02098A874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16920, 'KFC', '0101000020730800005754B3B238901041ACB1023013B334C1', '0101000020E6100000C8073D9B554758C004780B24285E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16921, 'KFC', '0101000020730800008C7F7592889A10C1E9EC3A191A5C1DC1', '0101000020E610000091ED7C3F35CE59C0C6BAB88D06504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16922, 'KFC', '010100002073080000E7EB3C8E600239412007A035CE1922C1', '0101000020E6100000FFB27BF2B04854C014143FC6DCFD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16923, 'KFC', '010100002073080000B7E0D3EEA6251C418520AE4C26EC23C1', '0101000020E6100000910F7A36ABAA57C0F58E5374247F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16924, 'KFC', '0101000020730800007E0A1E3501953A412056BD393C3C3AC1', '0101000020E61000009BE61DA7E89454C019E25817B7E13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16925, 'KFC', '010100002073080000E041D63D11E4014157732822592F3AC1', '0101000020E6100000738A8EE4F29F58C0E0BE0E9C33823D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16926, 'KFC', '0101000020730800005EADC2031E8539416CDDF1BF4FF912C1', '0101000020E6100000EEEBC039230254C047BF7D1D382F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16927, 'KFC', '0101000020730800001D51EA1C3DC13DC13264AE6CB3801DC1', '0101000020E61000008E976E1283A85EC06788635DDC1E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16928, 'KFC', '0101000020730800009AFAA0E41C603E41BE056330EBC82AC1', '0101000020E6100000EBE2361AC07F53C0C876BE9F1A5F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16929, 'KFC', '010100002073080000C8BD76B987523E41958F4DC944DC3CC1', '0101000020E610000068226C787A0D54C032EF384547E23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16930, 'KFC', '010100002073080000B69B5F7A7D693241448E2C20F855B140', '0101000020E610000057EC2FBB273355C0506B9A779C024640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16931, 'KFC', '010100002073080000F9838161298F0C410CBD32DADF9028C1', '0101000020E61000004BEA0434115658C0B2506B9A77DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16932, 'KFC', '010100002073080000172188AB63C71841C3B24FCC201924C1', '0101000020E6100000E4839ECDAAD357C03108AC1C5A7C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16933, 'KFC', '010100002073080000D384E521BEA425410C056D96D01719C1', '0101000020E6100000D122DBF97EE256C04D840D4FAF7C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16934, 'KFC', '010100002073080000E007E0B0474922C1822AC55F657630C1', '0101000020E61000003108AC1C5AA45AC0B6847CD0B3894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16935, 'KFC', '010100002073080000A2422042EF4438C1164A2C71F85232C1', '0101000020E61000005EBA490C02435DC03C014D840D5F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16936, 'KFC', '01010000207308000022BA779B707839C1E0481DCFC0E02FC1', '0101000020E610000079E92631088C5DC08738D6C56DFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16937, 'KFC', '0101000020730800000A30947F865A0741BC89AFF80A192DC1', '0101000020E61000007AC7293A927758C0EC0DBE3099324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16938, 'KFC', '010100002073080000C8001B37FE2B13C14AF87E26744E34C1', '0101000020E61000007693180456D659C052499D80267A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16939, 'KFC', '0101000020730800004794E21A6F6B3D41DAE020CB9C5124C1', '0101000020E6100000F2B0506B9A8753C007F01648505C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16940, 'KFC', '010100002073080000DB93E6C8CB4A064152DAA02ED07927C1', '0101000020E61000003411363CBD7A58C064AA605452074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16941, 'KFC', '010100002073080000CE5F1570CF6330412EC4400D6B5C32C1', '0101000020E610000001DE02098A1B56C0C84B378941C04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16942, 'KFC', '0101000020730800001428E130FC9130C1DF936BD5BD8B32C1', '0101000020E6100000EC51B81E85EB5BC0555227A089B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16943, 'KFC', '010100002073080000E0A373FF4FDE2041597E652D0E72D340', '0101000020E61000008C6CE7FBA93D57C026068195437B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16944, 'KFC', '010100002073080000682D6980D9843C4108C61DDA6B3929C1', '0101000020E6100000D0D556EC2FCB53C088635DDC46BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16945, 'KFC', '010100002073080000FB831A6EABBE26411D11EB94BBCF27C1', '0101000020E6100000D1915CFE43E256C07D3F355EBAD14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16946, 'KFC', '01010000207308000079D1A2557C4B3D412E78AA4839A427C1', '0101000020E6100000570E2DB29D9F53C02D90A0F831E64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16947, 'KFC', '0101000020730800008043AEE4146D38C1B0F082CD153632C1', '0101000020E61000008A4160E5D04A5DC0CB5D4BC807654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16948, 'KFC', '0101000020730800003D0F6135A76140415355046C6818FFC0', '0101000020E6100000ECC039234A7F52C0D2BCE3141D614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16949, 'KFC', '0101000020730800004A8F457805253AC1765FD4C0AE8E2AC1', '0101000020E6100000D222DBF97EC25DC0696FF085C9B44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16950, 'KFC', '0101000020730800000BD3293359DA2B41C1E6CE60F52128C1', '0101000020E61000008A1F63EE5A6A56C0C7BAB88D06B04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16951, 'KFC', '0101000020730800008D2797FA2FC91F41A2F540658A4433C1', '0101000020E610000067D5E76A2B9A57C03F355EBA49BC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16952, 'KFC', '010100002073080000980105169B923D41C2F7646B2DA22CC1', '0101000020E6100000857CD0B359AD53C07B36AB3E572B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16953, 'KFC', '010100002073080000A7DEFC03BCA240417AEB1404C394FCC0', '0101000020E6100000293A92CB7F6452C0E3A59BC420604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16954, 'KFC', '010100002073080000190BB7A4314C3A41860AD6A54F0028C1', '0101000020E6100000A779C7293A2A54C02A8716D9CE0F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16955, 'KFC', '0101000020730800002AA69E033EF230C1A7DF66B8C17E32C1', '0101000020E6100000F853E3A59BFC5BC00E4FAF9465B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16956, 'KFC', '0101000020730800001A1E12789A493F415336E5363A3011C1', '0101000020E6100000D6C56D3480E752C042F163CC5DDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16957, 'KFC', '010100002073080000D18B38C3BEE030C118CAE20EE92732C1', '0101000020E6100000FA7E6ABC74FB5BC0FD3A70CE88CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16958, 'KFC', '0101000020730800001B18BFCBBCA43A410886F5BC105727C1', '0101000020E6100000CA76BE9F1A1754C07ED0B359F5214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16959, 'KFC', '01010000207308000024FFBD3409E20A4129B716DF1B081441', '0101000020E61000002D431CEBE24258C0B103E78C28F54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16960, 'KFC', '01010000207308000096AC04F527803E41EEE341D0DEA626C1', '0101000020E6100000A64E4013616353C01895D40968F24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16961, 'KFC', '010100002073080000760CE693DCDC114132284E6432B317C1', '0101000020E61000003A92CB7F481F58C045FAEDEBC0B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16962, 'KFC', '01010000207308000034EC235E66BA41412A2EEEB09D42FC40', '0101000020E61000003EE8D9ACFAC051C0441CEBE236224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16963, 'KFC', '0101000020730800002711124EBA6540410CDCFED8C521FDC0', '0101000020E6100000F9A067B3EA7B52C0E3E995B20C694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16964, 'KFC', '0101000020730800009DB55169CB7C3AC1266645988FAB1241', '0101000020E6100000283108AC1CAA5EC0F9C264AA60C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16965, 'KFC', '0101000020730800005D6D16209BF005412E317DAA82A93FC1', '0101000020E6100000E0BE0E9C338E58C079BE9F1A2F3D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16966, 'KFC', '010100002073080000A09AC4230FD91A410CDB218AD199EDC0', '0101000020E61000006F1283C0CA9D57C02A5C8FC2F5284640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16967, 'KFC', '010100002073080000A930B8654F8123C1CF0E0426D4A51CC1', '0101000020E61000003208AC1C5AE45AC036CD3B4ED1414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16968, 'KFC', '0101000020730800004CCE599589123E41EF42503F333619C1', '0101000020E6100000014D840D4F3B53C0E86A2BF697654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16969, 'KFC', '0101000020730800005598CC3A96171E410ECE77EB4F4621C1', '0101000020E6100000F4FDD478E98E57C071AC8BDB68E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16970, 'KFC', '01010000207308000083CB7BFC8ED23A41F04F11803E9231C1', '0101000020E6100000DFBE0E9C334654C020D26F5F076E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16971, 'KFC', '0101000020730800005B2D95099E0A39C17664432D345530C1', '0101000020E610000030DD240681755DC02063EE5A42E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16972, 'KFC', '010100002073080000C496BCCA7E033541B1AB3AEC128111C1', '0101000020E61000005F29CB10C7DA54C01461C3D32B954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16973, 'KFC', '010100002073080000BD8EC29106383E411EB482FB05F915C1', '0101000020E6100000AE47E17A142A53C0D9F97E6ABC9C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16974, 'KFC', '0101000020730800009756C7423C8939C153E42E9380982FC1', '0101000020E6100000D578E92631905DC0F6285C8FC2054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16975, 'KFC', '010100002073080000AECBA02E24C31741D401ECE0E4EE30C1', '0101000020E61000006B9A779CA2EF57C01283C0CAA1754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16976, 'KFC', '010100002073080000D73520FD1DF43741D64CCF61464F1FC1', '0101000020E610000075931804566E54C09A779CA223694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16977, 'KFC', '010100002073080000B05CA0365EF43E415E8F8215571C15C1', '0101000020E61000004DF38E53740453C013AE47E17A9C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16978, 'KFC', '0101000020730800007CB6E27A540E3E415EBAB64903D120C1', '0101000020E61000003E2CD49AE65553C056A835CD3BCE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16979, 'KFC', '010100002073080000E849CB7E4ADB3BC13DA68041DB5F1CC1', '0101000020E6100000B4C876BE9F525EC00D71AC8BDB584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16980, 'KFC', '01010000207308000088186BC5E44834411C0C1B1E10A821C1', '0101000020E6100000EE7C3F355E2655C064AA605452574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16981, 'KFC', '010100002073080000AC383969E18E34C121FEB45A5F442AC1', '0101000020E61000008616D9CEF7C35CC0133FC6DCB5144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16982, 'KFC', '010100002073080000CD4EB1A4B4E5324122F653C8A19530C1', '0101000020E6100000D578E92631A055C0C68F31772D294140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16983, 'KFC', '0101000020730800007749CB65FA9A3641C881A20C25510DC1', '0101000020E6100000C5FEB27BF28454C0B81E85EB51B04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16984, 'KFC', '010100002073080000FEB10FB201993741F9FDAE2B283D34C1', '0101000020E61000003FE8D9ACFAE854C02DFF21FDF6B53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16985, 'KFC', '0101000020730800002E06E426C9333241F3BDB288F21C29C1', '0101000020E61000001B2FDD2406A555C005560E2DB25D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16986, 'KFC', '010100002073080000BDE6886FBB2C1C41E22B724CAC3124C1', '0101000020E610000083E2C798BBAA57C022FDF675E0744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16987, 'KFC', '0101000020730800005B36F6A943FB3141095F5D06FFA91CC1', '0101000020E6100000401361C3D38755C0E2E995B20CF14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16988, 'KFC', '010100002073080000F8BAE9E6D9E939411F0BB7F7D2723AC1', '0101000020E61000008A1F63EE5AB254C0BC0512143FD63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16989, 'KFC', '01010000207308000054126BE3202A1C4136A05303002923C1', '0101000020E61000006FF085C954A957C0A3703D0AD79B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16990, 'KFC', '0101000020730800008E629FE270353E4183429C617A533CC1', '0101000020E610000012A5BDC1170E54C014F241CF66353A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16991, 'KFC', '010100002073080000DB5DFC7D0FDB3541482A9703617A18C1', '0101000020E61000006766666666C254C08D75711B0D084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16992, 'KFC', '010100002073080000E68E6127B1F020414B6FD260426730C1', '0101000020E6100000C364AA60547A57C0E12D90A0F8914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16993, 'KFC', '0101000020730800008D2A2DA3A97C1F41A7814C26848DE540', '0101000020E6100000E02D90A0F85957C0EE0DBE30999A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16994, 'KFC', '01010000207308000000DBFB1D40113E41B58BE0E4BE4915C1', '0101000020E61000003B014D840D2F53C04E62105839AC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16995, 'KFC', '010100002073080000A46C256350290A417E0D98B799E92FC1', '0101000020E6100000BE9F1A2FDD6858C0E3F21FD26FC74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16996, 'KFC', '010100002073080000F1181C80ED003E41BC2890A88C8D16C1', '0101000020E61000003CBD5296213653C09FCDAACFD5964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16997, 'KFC', '010100002073080000566E0C59B55B23415A3DDEEE4D5019C1', '0101000020E61000006B9A779CA21B57C0FD43FAEDEB804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16998, 'KFC', '0101000020730800004381F0A0E1E33A4161EBA495FBAF23C1', '0101000020E610000005A3923A01F953C0A52C431CEBA24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (16999, 'KFC', '010100002073080000FCFC92F2F8C639C151F7FC7521F32EC1', '0101000020E6100000E7FBA9F1D29D5DC09999999999194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17000, 'KFC', '010100002073080000B13E8D2DDAB72E41C4002B1B1BF910C1', '0101000020E61000003A92CB7F48F355C07DAEB6627FE94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17001, 'KFC', '010100002073080000E81459B762CF204177E06A04C00E21C1', '0101000020E6100000A54E4013616357C096B20C71ACE34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17002, 'KFC', '0101000020730800007BC44ED962191AC11BACD97DFD2721C1', '0101000020E6100000AAF1D24D62405AC0A857CA32C4E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17003, 'KFC', '01010000207308000016357E4871BB3DC1D91CBBD36F811EC1', '0101000020E610000023DBF97E6AA45EC0063411363C0D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17004, 'KFC', '010100002073080000C4FFC8A25F5D3D41F9F8E5DF42733BC1', '0101000020E6100000E1BE0E9C332A54C0A5703D0AD7D33A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17005, 'KFC', '0101000020730800005D59563814722F41A6A37C1EAB8635C1', '0101000020E610000061C3D32B654956C0E14F8D976EB23F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17006, 'KFC', '010100002073080000AD136C8DA2782E41D99C5C5E22781BC1', '0101000020E6100000401361C3D30B56C0567DAEB662274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17007, 'KFC', '010100002073080000685717EF5FE530412726BB11D148FAC0', '0101000020E6100000CDCCCCCCCC9055C07FD93D7958984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17008, 'KFC', '01010000207308000041314972F61F1041841A176269FA2DC1', '0101000020E610000040355EBA494458C0105839B4C80E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17009, 'KFC', '010100002073080000E8A18591E8284141559FCA202EEF1141', '0101000020E6100000F953E3A59BC851C077BE9F1A2FFD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17010, 'KFC', '010100002073080000C4E6DA04A5EA3E419C7507038C4A07C1', '0101000020E6100000C3D32B6519E652C0AD69DE718A464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17011, 'KFC', '0101000020730800004937B39B60A23AC1227E525BA05425C1', '0101000020E6100000B3C876BE9FF25DC0B20C71AC8B6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17012, 'KFC', '010100002073080000499A159F4C19324151902BF26DF51CC1', '0101000020E610000009F9A067B38255C0C2D32B6519EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17013, 'KFC', '0101000020730800002BE710F0DAC73B4103721703E4FA38C1', '0101000020E61000003D0AD7A3705954C0497B832F4C763C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17014, 'KFC', '01010000207308000027A9CFB85EC834C126E016CA83D529C1', '0101000020E61000000000000000D05CC01AE25817B7214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17015, 'KFC', '0101000020730800003286CFD68E86324188AED07E6B1C32C1', '0101000020E61000005F984C158CBA55C04082E2C798BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17016, 'KFC', '01010000207308000090024DFFB8C33F41D1AD463B3E9C0CC1', '0101000020E610000074B515FBCBC652C05C8FC2F528044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17017, 'KFC', '0101000020730800002C5E8AE0FD6222411FB73A50E321F4C0', '0101000020E61000001B2FDD24061D57C06FCE88D2DE004640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17018, 'KFC', '010100002073080000B38795EE0EC14041A4573932E272CBC0', '0101000020E6100000F853E3A59B4052C0B7627FD93DC94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17019, 'KFC', '0101000020730800006361C6665C6627419B0837DCE3C323C1', '0101000020E610000077BE9F1A2FC956C0D8A3703D0A674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17020, 'KFC', '0101000020730800002636C0C55A2D2841CC715AEA6AA723C1', '0101000020E61000002E90A0F831B656C02C1895D409684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17021, 'KFC', '010100002073080000211BDD73E46238C1609701EFF60F32C1', '0101000020E61000000AD7A3703D4A5DC0D59AE61DA7704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17022, 'KFC', '0101000020730800004AB7949912A01641B4BB9CAEE6072EC1', '0101000020E61000003F575BB1BFF857C08026C286A7074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17023, 'KFC', '0101000020730800001048EC3877F90D41C016226D73080A41', '0101000020E6100000F0A7C64B373158C08EE4F21FD26F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17024, 'KFC', '0101000020730800003A9849CA1EE619411842E30E94B839C1', '0101000020E6100000DA1B7C6132E957C08AD2DEE00BB33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17025, 'KFC', '01010000207308000084DF39F5EBC53DC109F3C724CDAE20C1', '0101000020E6100000F7285C8FC29D5EC01B9E5E29CBD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17026, 'KFC', '010100002073080000F358574CDA6A3C41064819A73970EAC0', '0101000020E61000005EBA490C024353C07E3F355EBA114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17027, 'KFC', '010100002073080000B8BB5DB58E3931418507A772862CF240', '0101000020E610000017B7D100DE6655C0701283C0CA614640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17028, 'KFC', '010100002073080000615C24EA24EC314118EB01CA188C31C1', '0101000020E61000003CBD529621D255C0236C787AA5EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17029, 'KFC', '010100002073080000F4AFFBFF87B44141EFBA4E49F4B00041', '0101000020E6100000B025E4839EBD51C05227A089B0394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17030, 'KFC', '010100002073080000986DE5142A10234167830E5B761330C1', '0101000020E6100000545227A0894857C03FC6DCB584A44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17031, 'KFC', '01010000207308000066F5482050493E41DEC4AB02AF0C3DC1', '0101000020E61000004694F6065F1054C04350FC1873C73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17032, 'KFC', '010100002073080000F10D0397AEC12C4175A2A05FA91124C1', '0101000020E6100000AF946588634956C0EBE2361AC0434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17033, 'KFC', '0101000020730800000C3DCBA478494041036457EFBFA8F5C0', '0101000020E610000088F4DBD7817F52C0C6073D9B558F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17034, 'KFC', '0101000020730800009DB16F8E145B11414F3C31E57E0D1CC1', '0101000020E61000008FE4F21FD22758C01CEBE2361A684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17035, 'KFC', '010100002073080000615C3762B1041D41E7EDD659F1B223C1', '0101000020E610000016FBCBEEC99F57C01EF46C567D864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17036, 'KFC', '0101000020730800000A58B372949A0B41808B51D3F7CC38C1', '0101000020E610000043AD69DE716A58C08A28ED0DBE503E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17037, 'KFC', '010100002073080000D6B1DC9EF06E2C414F8B1341347A34C1', '0101000020E61000003B70CE88D28656C003E78C28ED354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17038, 'KFC', '0101000020730800006CB653ED2EA11C413C397DD67B2E39C1', '0101000020E610000082E2C798BBCA57C039234A7B83FF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17039, 'KFC', '0101000020730800003A423A5102A839413E4C2080593612C1', '0101000020E6100000D34D621058F953C089B0E1E9953A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17040, 'KFC', '010100002073080000151897A1218736C1DCB2A33C454330C1', '0101000020E610000021B0726891055DC00D93A98251114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17041, 'KFC', '010100002073080000FE8E97D945DE3141C4F4CC763DB91CC1', '0101000020E6100000A167B3EA738D55C09B081B9E5EF14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17042, 'KFC', '0101000020730800006042210CE07A374162D069B1BD240CC1', '0101000020E6100000D578E926315854C04DF38E5374AC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17043, 'KFC', '0101000020730800002319D3F9E6E6404128CAF6A20720C8C0', '0101000020E6100000C342AD69DE3152C0B39DEFA7C6C34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17044, 'KFC', '010100002073080000D09B8FAF79AB0B415AC7B2F9219228C1', '0101000020E61000008FC2F5285C5B58C0088195438BDC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17045, 'KFC', '0101000020730800008C75DF830AF13541492EF5B8CA052AC1', '0101000020E610000017D9CEF753FB54C00B68226C780A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17046, 'KFC', '0101000020730800009705938BD69E4141016FA3CB15B8EF40', '0101000020E61000000612143FC6D851C025A089B0E1F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17047, 'KFC', '0101000020730800004EE8B0C324D11141C951733499632EC1', '0101000020E610000014D044D8F03058C0AE47E17A14FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17048, 'KFC', '010100002073080000D81461BC070E3541AFA19E5575EE2FC1', '0101000020E610000098DD9387853A55C015FBCBEEC93B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17049, 'KFC', '0101000020730800003FF7F3E20BEC38C101D379E588A62FC1', '0101000020E610000014AE47E17A745DC0850D4FAF940D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17050, 'KFC', '010100002073080000FCE916EA466A34416D38E44279A91FC1', '0101000020E61000003108AC1C5A1855C02A5C8FC2F5984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17051, 'KFC', '0101000020730800009C6751A7FD852F410C34265D238535C1', '0101000020E61000003255302AA94756C08AB0E1E995B23F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17052, 'KFC', '010100002073080000DC2913471C2538C184440DA19F3C32C1', '0101000020E610000091ED7C3F353E5DC0567DAEB662674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17053, 'KFC', '0101000020730800005C990BCA2DAF2D41F417FD05505400C1', '0101000020E61000006891ED7C3FFD55C0091B9E5E29934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17054, 'KFC', '0101000020730800006B1835F3E2362FC17835D7B3CEB234C1', '0101000020E610000021B0726891B55BC0B8AF03E78C184040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17055, 'KFC', '0101000020730800004ABD82D0274137C1286B2FA2DFAD30C1', '0101000020E61000007B14AE47E1225DC00D2DB29DEFE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17056, 'KFC', '010100002073080000B17E47D354CE3B41BFB3B787BB2FD440', '0101000020E6100000840D4FAF945153C0637FD93D79704540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17057, 'KFC', '0101000020730800004AC72CFD961F22411CBA2E5AF09529C1', '0101000020E61000009E5E29CB105357C073B515FBCB9E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17058, 'KFC', '010100002073080000490AFBE0844640414ECCA34473EDFEC0', '0101000020E6100000BFC11726538952C0032B8716D9664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17059, 'KFC', '010100002073080000358B82AE3E163B417DD1234CC1D439C1', '0101000020E610000022FDF675E07C54C039BD5296210E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17060, 'KFC', '01010000207308000056EADC7D45673841A9EE5B8BCDE631C1', '0101000020E610000024287E8CB9B354C041355EBA497C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17061, 'KFC', '010100002073080000395DF248A5EE2B4130D6A226D0D92FC1', '0101000020E6100000068195438B7C56C0AED85F764F8E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17062, 'KFC', '0101000020730800002508A05C60633DC152441C6EF9A920C1', '0101000020E61000008716D9CEF78B5EC08C4AEA0434E14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17063, 'KFC', '010100002073080000698E932D63B43A41346F35477D2036C1', '0101000020E61000007E8CB96B097154C001DE02098A3F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17064, 'KFC', '010100002073080000B319723F6B562CC114006AF385C034C1', '0101000020E6100000E7FBA9F1D2755BC08B6CE7FBA9214040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17065, 'KFC', '010100002073080000802C119AB4CE3F41579679766A0A0341', '0101000020E610000051DA1B7C616A52C0B6F3FDD478A94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17066, 'KFC', '0101000020730800000AC6D8363A4B33419C69044F6B9630C1', '0101000020E61000005F07CE19518E55C096D4096822244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17067, 'KFC', '010100002073080000D839CDEF1C3A3BC17598417423CD1CC1', '0101000020E6100000D0F753E3A5335EC05BD3BCE3145D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17068, 'KFC', '0101000020730800005C0A57ADE3293DC1FE3A2B2DACF321C1', '0101000020E6100000355EBA490C7A5EC09F5E29CB10B74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17069, 'KFC', '0101000020730800000C854187C2C43C41BB9FA430E3632BC1', '0101000020E6100000734694F606CB53C0109C33A2B4674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17070, 'KFC', '0101000020730800004B424B7FABEE25411BDAEB3C52B836C1', '0101000020E610000018265305A31E57C07836AB3E574B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17071, 'KFC', '01010000207308000053663F6A0A1021C1FFBCD33BFA3834C1', '0101000020E61000003D0AD7A3707D5AC0A9A44E4013714040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17072, 'KFC', '0101000020730800009179D649EE662C41C3155935B22430C1', '0101000020E6100000DF718A8EE47256C03F1361C3D37B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17073, 'KFC', '010100002073080000A10082F3E38B16415B2C38BF0CB12DC1', '0101000020E61000005A643BDF4FF957C0078195438B144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17074, 'KFC', '010100002073080000D621EE63BA433E41A0355EE0A5DB14C1', '0101000020E610000055C1A8A44E2453C063CC5D4BC8AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17075, 'KFC', '010100002073080000E85F019CE5EB3541FC428FC0B60017C1', '0101000020E61000006B9A779CA2BB54C051499D8026224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17076, 'KFC', '01010000207308000087C2C16869E540417F1579A263C4D2C0', '0101000020E6100000CE1951DA1B3452C0B2E1E995B2BC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17077, 'KFC', '0101000020730800007F47A38C8B2A3CC160AC4106AC28D9C0', '0101000020E61000004B0C022B87B65EC0AD47E17A14364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17078, 'KFC', '010100002073080000A8A968A807D83D41C407FE07F63221C1', '0101000020E6100000BD749318046253C0789CA223B9C44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17079, 'KFC', '010100002073080000EE6F9223D3874041461FA91F931E25C1', '0101000020E6100000984C158C4AE652C0A301BC0512F44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17080, 'KFC', '010100002073080000C236478A12793A41FD4EA03CA96533C1', '0101000020E6100000E2E995B20C6554C00868226C78DA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17081, 'KFC', '0101000020730800006604E25FED0F37C1AF37055DB8DF30C1', '0101000020E610000054E3A59BC4185DC06B4DF38E53DC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17082, 'KFC', '01010000207308000003DCB4749DC23AC1FECC5FA337041341', '0101000020E61000008B6CE7FBA9B95EC09487855AD3C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17083, 'KFC', '01010000207308000083A7DE3D2A992D41457FCA84623401C1', '0101000020E61000002AA913D0440056C02397FF907E8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17084, 'KFC', '010100002073080000C0C52431640F38C19EACDE9D25F72FC1', '0101000020E6100000068195438B4C5DC0F31FD26F5F0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17085, 'KFC', '010100002073080000F4F7AE8BF133414118A4AA3BDE95D9C0', '0101000020E6100000D578E926311852C004E78C28EDA54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17086, 'KFC', '01010000207308000088FE84801EC73F4175766C3FE7240CC1', '0101000020E6100000D44D621058C552C0645DDC4603084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17087, 'KFC', '01010000207308000018C3F10C83A93A415BE056504D5C2FC1', '0101000020E6100000FF21FDF6753C54C0EAE2361AC0FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17088, 'KFC', '010100002073080000AA45782FE21E3E413F4CF7E1AC393DC1', '0101000020E61000004DF38E53741854C0FB5C6DC5FEB23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17089, 'KFC', '010100002073080000B15F09D1F66240417FF1F05A2011F240', '0101000020E6100000565BB1BFEC4E52C061E5D022DB394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17090, 'KFC', '010100002073080000007FDF7215972FC14332DC46E58019C1', '0101000020E6100000508D976E12135CC0ADB6627FD9454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17091, 'KFC', '0101000020730800005226B434107E2A41FC4EC30A85F411C1', '0101000020E6100000BA490C022B5F56C0DA1B7C6132ED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17092, 'KFC', '010100002073080000F3F677B70C5118C1DEE41D80DC3624C1', '0101000020E61000003BDF4F8D97265AC0FE21FDF675784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17093, 'KFC', '010100002073080000F404B896EE463E415D9EF0A4384A16C1', '0101000020E61000007FD93D79582853C0849ECDAACF954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17094, 'KFC', '0101000020730800001C992469A058204104687BBC777DCA40', '0101000020E6100000EB73B515FB4B57C03E9B559FAB754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17095, 'KFC', '01010000207308000038B12A16F3BE394124202EAFC7DD12C1', '0101000020E61000007B14AE47E1F653C0931804560E2D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17096, 'KFC', '01010000207308000091696875EDDC38C124075C667DEE2041', '0101000020E610000091ED7C3F358E5EC02C431CEBE2F64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17097, 'KFC', '01010000207308000063DFD3266DE70AC1A26D3938423731C1', '0101000020E610000052B81E85EB9959C04872F90FE9674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17098, 'KFC', '0101000020730800007D0CAEA62D093A41BCFE8104968E24C1', '0101000020E6100000FED478E9262554C028C286A757924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17099, 'KFC', '0101000020730800003310FF339A6F38412023C9319FAE2DC1', '0101000020E6100000772D211FF49854C0839ECDAACF5D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17100, 'KFC', '0101000020730800001658FFC01792344137C4429866392EC1', '0101000020E6100000A779C7293A4A55C08B6CE7FBA9814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17101, 'KFC', '010100002073080000159400C92F183F4155DFF1DC8C7E10C1', '0101000020E610000012363CBD52EE52C0148C4AEA04EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17102, 'KFC', '0101000020730800002C3A670F1EEC2E411C193A06EF5D11C1', '0101000020E61000007B14AE47E1EE55C01A2FDD2406E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17103, 'KFC', '010100002073080000F1DA253CE3492F41FD542978C73E11C1', '0101000020E6100000B6F3FDD478E555C0F1A7C64B37E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17104, 'KFC', '0101000020730800006D4400ED928F38C10A362D01528A31C1', '0101000020E6100000A11A2FDD24565DC093F6065F98944040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17105, 'KFC', '0101000020730800005DF56A2964C93941C6FEB4919D6111C1', '0101000020E6100000F853E3A59BF053C09EEFA7C64B474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17106, 'KFC', '0101000020730800006256DEDB606E3B418202D7B44F0CE540', '0101000020E6100000F2B0506B9A5F53C0A913D044D8904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17107, 'KFC', '01010000207308000054D481DCBBB43D41D82BCC8E475D19C1', '0101000020E6100000931804560E4D53C0DE4F8D976E6A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17108, 'KFC', '0101000020730800007AC8859A066B3F4199DF6BEE38ED21C1', '0101000020E6100000A1F831E6AE1D53C0A8E8482EFF894240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17109, 'KFC', '010100002073080000B790B692C4304041AF36AE757201D8C0', '0101000020E61000003D2CD49AE67952C0FED478E926D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17110, 'KFC', '010100002073080000C1252DC13C4B3A416FC05CEE9A1C2FC1', '0101000020E610000064CC5D4BC84B54C0B3EA73B5150B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17111, 'KFC', '010100002073080000EC15AA5CC05F34413A1CA1C609961EC1', '0101000020E610000000000000001855C0754F1E166AAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17112, 'KFC', '0101000020730800003FAA12C1D5862EC106313CF0933416C1', '0101000020E61000003BDF4F8D97FE5BC0FED478E926894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17113, 'KFC', '010100002073080000DAB9EE74DB0B2F41341E96A06A2010C1', '0101000020E61000001A51DA1B7CE955C0BADA8AFD65F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17114, 'KFC', '0101000020730800002BABE3E5E2F43BC1EFD774446EE823C1', '0101000020E6100000AC1C5A643B375EC0D934EF3845874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17115, 'KFC', '0101000020730800008CF1E4D5BDAA41412DDB8505C7160041', '0101000020E6100000920F7A36ABC251C0BA96900F7A364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17116, 'KFC', '01010000207308000032FA5B22439E404186D8679B0BDAF2C0', '0101000020E61000000D71AC8BDB5C52C0FAA067B3EA8B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17117, 'KFC', '01010000207308000063AD4B774E9F2941D86D9DC01C3724C1', '0101000020E61000009BE61DA7E89456C0F7E461A1D64C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17118, 'KFC', '01010000207308000041388EC096D73F41FDCD0958B2D80DC1', '0101000020E61000007E1D386744C552C0BBDA8AFD65F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17119, 'KFC', '010100002073080000F42316A2AC983F417FD05505B3040EC1', '0101000020E6100000E17A14AE47D152C008AC1C5A64FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17120, 'KFC', '010100002073080000FCA9A65390EA2941747362F1DEA703C1', '0101000020E6100000302AA913D06056C0D656EC2FBB874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17121, 'KFC', '010100002073080000A0375A33E32F2F4129474BD4894911C1', '0101000020E61000006ABC749318E855C0B8D100DE02E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17122, 'KFC', '010100002073080000BD5514A6A4A41B41C08BE319498523C1', '0101000020E6100000234A7B832FB057C02B431CEBE28E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17123, 'KFC', '010100002073080000769AE68063A63141A9C4CFB8E2B71DC1', '0101000020E6100000448B6CE7FB9955C061545227A0E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17124, 'KFC', '010100002073080000D4AF6E0986E43D419330026ED8B419C1', '0101000020E6100000BEC11726534553C0D40968226C604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17125, 'KFC', '0101000020730800006BABE3AD104831C1FB822420C60C32C1', '0101000020E6100000A01A2FDD240E5CC0A11A2FDD24CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17126, 'KFC', '010100002073080000BB19A01042AF2B41A619C45E94F335C1', '0101000020E61000000BB5A679C79D56C0C2EC9E3C2C943F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17127, 'KFC', '010100002073080000035F7BA143463E41E4BABE34C5B1FDC0', '0101000020E610000010363CBD52F652C0B98D06F016A04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17128, 'KFC', '01010000207308000096379955BE741C41185F21B1860D23C1', '0101000020E61000001283C0CAA1A557C09D8026C2869F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17129, 'KFC', '01010000207308000024D19F95CB974141EB17541F70381241', '0101000020E6100000CE1951DA1B9C51C06CE7FBA9F1EA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17130, 'KFC', '0101000020730800007B90FBF9214012416CEE5968B0FE33C1', '0101000020E61000002497FF907E3358C0E04F8D976E924040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17131, 'KFC', '010100002073080000E878AF11B69A3341FC1BB3A8B5B731C1', '0101000020E61000008FE4F21FD28755C040A4DFBE0ECC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17132, 'KFC', '0101000020730800004AAC760A700D404173EFA5F3CEC811C1', '0101000020E6100000FACBEEC9C3C252C01FF46C567DBE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17133, 'KFC', '010100002073080000C14BD2FD8B344041BB51EC8BBD0C04C1', '0101000020E6100000068195438B9852C0B7F3FDD478414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17134, 'KFC', '01010000207308000096244CEF0C353D414F469CCC94331AC1', '0101000020E6100000091B9E5E296753C0923A014D84654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17135, 'KFC', '01010000207308000073C694127B991441A61BF81FDA6718C1', '0101000020E61000000C93A98251FD57C05F764F1E16AA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17136, 'KFC', '01010000207308000075D6872A05E72E41DD7CC35CFD6511C1', '0101000020E6100000E5F21FD26FEF55C0B8AF03E78CE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17137, 'KFC', '01010000207308000077F8EE98DFDC3241AAF95005143F23C1', '0101000020E61000008D976E12837055C0726891ED7C2F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17138, 'KFC', '0101000020730800002906968CC7B7E9401CF2C68C0A743DC1', '0101000020E61000002E90A0F831DE58C03480B74082923B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17139, 'KFC', '0101000020730800006372F6214CEE394182685AA6A64E37C1', '0101000020E61000006519E258179B54C00D71AC8BDBA83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17140, 'KFC', '010100002073080000C69F33FB569139C13838AAA0D2541D41', '0101000020E6100000DF4F8D976EA25EC0022B8716D9964740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17141, 'KFC', '0101000020730800009A8D6E8491323A41BA626665CA1D3AC1', '0101000020E6100000AA60545227A454C056EC2FBB27FF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17142, 'KFC', '01010000207308000074A7F95A56624041D31B6622250EFFC0', '0101000020E6100000FB5C6DC5FE7E52C0613255302A614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17143, 'KFC', '010100002073080000125A75028D6B0B41D6477372463C30C1', '0101000020E61000006744696FF06158C0DF2D90A0F8B14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17144, 'KFC', '0101000020730800001933F6EB97A439C1BAC4002297FA2EC1', '0101000020E610000049E17A14AE975DC0CEB359F5B91A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17145, 'KFC', '0101000020730800002FCB28D7B7C63B4102D2B348E68F25C1', '0101000020E61000006744696FF0D953C02D211FF46C4E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17146, 'KFC', '0101000020730800002D5DDA36402D39C19D95B766086930C1', '0101000020E61000007A14AE47E17A5DC06666666666DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17147, 'KFC', '01010000207308000049C8ACAB8C4F31C1E985423F603E32C1', '0101000020E610000075931804560E5CC067AA605452BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17148, 'KFC', '010100002073080000E653EBCDCC5120417FE760AD04FABCC0', '0101000020E6100000273108AC1C4E57C068B3EA73B55D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17149, 'KFC', '0101000020730800004ECE28373941314115526D2FDC0B37C1', '0101000020E6100000A779C7293A0E56C03B92CB7F48AF3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17150, 'KFC', '01010000207308000046B0DB29DB8D3AC13B70020F394A1241', '0101000020E61000005C8FC2F528AC5EC05C8FC2F528BC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17151, 'KFC', '0101000020730800000009F5E11EA34141D8A50F542BE0E640', '0101000020E6100000A5703D0AD7DB51C02F6EA301BCDD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17152, 'KFC', '010100002073080000BA1C46988E163A415A853831FA823AC1', '0101000020E61000002497FF907EAB54C0F3B0506B9AC73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17153, 'KFC', '010100002073080000B63477BC7CB31A41CC320A57C2C839C1', '0101000020E6100000FFB27BF2B0E057C081B74082E2A73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17154, 'KFC', '0101000020730800004B03777770183B41B186B4BDD8FF32C1', '0101000020E6100000742497FF904654C0B81E85EB51004040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17155, 'KFC', '010100002073080000F5F20B2DDA4138C1159611B38CA631C1', '0101000020E61000002C8716D9CE475DC0AAA44E4013914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17156, 'KFC', '010100002073080000E3EBFF4873303841AAADC9BDAE3D26C1', '0101000020E61000005DBA490C028354C0A4DFBE0E9C734240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17157, 'KFC', '01010000207308000063B8DDE0AE643E41EE74E701377215C1', '0101000020E61000008048BF7D1D2053C0D222DBF97EA24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17158, 'KFC', '0101000020730800001FB5C756FD7E3441084BB87D8DE720C1', '0101000020E61000000C022B87161955C0AA60545227704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17159, 'KFC', '010100002073080000AB96FA3BB1803441E6221250CC3820C1', '0101000020E61000004B598638D61555C0E37A14AE47894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17160, 'KFC', '010100002073080000C849D29AA95E1F41F3BD1039B71630C1', '0101000020E61000002063EE5A429657C069006F8104AD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17161, 'KFC', '010100002073080000B7AB74F95EDD3D413BB566B52D1918C1', '0101000020E61000009A999999994153C06644696FF07D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17162, 'KFC', '010100002073080000D11048674B4B3E41C38B7C439FD314C1', '0101000020E610000027E4839ECD2253C071F90FE9B7AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17163, 'KFC', '01010000207308000015B51B532D103E41910DEE64381718C1', '0101000020E610000039D6C56D343853C01B73D712F2794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17164, 'KFC', '0101000020730800009F77127CEC8234412A657D5EBB51FFC0', '0101000020E610000080B74082E2DB54C059CA32C4B14E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17165, 'KFC', '01010000207308000072435CBA79AA1A416B0D9144507439C1', '0101000020E6100000EA95B20C71E057C060764F1E16DA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17166, 'KFC', '010100002073080000640DD40A657F3A41CE1A0318F38A2AC1', '0101000020E6100000C520B072682D54C03A92CB7F48AF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17167, 'KFC', '0101000020730800008031C3C65B333F41970C237A382AF040', '0101000020E61000009FABADD85F9E52C0D7A3703D0A574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17168, 'KFC', '010100002073080000EDDE4A2C687D1AC136893BC0271A21C1', '0101000020E61000006891ED7C3F455AC0DE9387855AEB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17169, 'KFC', '0101000020730800003DA3E48340553D416CF0D110C6171AC1', '0101000020E610000037894160E56053C0B1726891ED644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17170, 'KFC', '01010000207308000006B30F3321E34041D72CBA190166D040', '0101000020E610000095D40968222C52C04E401361C3E34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17171, 'KFC', '010100002073080000782512E21D454041E1DF70263B3BFDC0', '0101000020E61000002AA913D0448852C0029A081B9E6E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17172, 'KFC', '010100002073080000A4D31481539E364198A73A5DBF0D18C1', '0101000020E6100000956588635D9C54C0CE88D2DEE0034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17173, 'KFC', '010100002073080000621505D3F6B933417BBF691E0BBD25C1', '0101000020E6100000A835CD3B4E5155C0006F8104C5C74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17174, 'KFC', '010100002073080000B6FF2CE36C3131416E04DF1CBA172AC1', '0101000020E6100000D734EF3845D755C004A3923A01454240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17175, 'KFC', '010100002073080000E432809979AC3CC131C80C2AA67E20C1', '0101000020E6100000CFF753E3A56B5EC0DBACFA5C6DF54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17176, 'KFC', '010100002073080000C62A460C081F3CC1F86FBE750EAD1DC1', '0101000020E610000016D9CEF7535B5EC0C0EC9E3C2C3C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17177, 'KFC', '0101000020730800000A5D085931DB05C1A8B51FEECB6833C1', '0101000020E61000005EBA490C027B59C034A2B437F8C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17178, 'KFC', '0101000020730800002FAA0D1311EB3B4146B6A2AC11C438C1', '0101000020E61000006EA301BC055254C06F8104C58F913C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17179, 'KFC', '01010000207308000050EBCF81F55E3741A3367669665507C1', '0101000020E610000082734694F65654C00AD7A3703DDA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17180, 'KFC', '0101000020730800008BEC136661AA39C116AF0F13AE5A2FC1', '0101000020E6100000D6A3703D0A975DC0068195438B0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17181, 'KFC', '010100002073080000E26357B0A6E03BC14034F4BE7D401CC1', '0101000020E61000008816D9CEF7535EC0423EE8D9AC5A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17182, 'KFC', '01010000207308000048F5E0E8343731C1B2FA21341A6430C1', '0101000020E6100000B0726891ED145CC034A2B437F84A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17183, 'KFC', '0101000020730800003397B0A72B6639C11F67E2B124F82FC1', '0101000020E61000009CC420B072885DC0431CEBE236FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17184, 'KFC', '010100002073080000D68F583D51E238C1EF44C7D3A0082041', '0101000020E6100000C74B378941885EC091ED7C3F35D64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17185, 'KFC', '010100002073080000116A01BCE2753241C33C7012D4D32FC1', '0101000020E6100000550E2DB29DAF55C0D40968226C604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17186, 'KFC', '0101000020730800000E5E769537413A416CEA1839E8142CC1', '0101000020E6100000E4839ECDAA3F54C05EBA490C027B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17187, 'KFC', '01010000207308000093AFB3CD1AE13641EB5792C431B50CC1', '0101000020E61000009F3C2CD49A7654C0FE65F7E461B14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17188, 'KFC', '010100002073080000ED42DDD1522C2A411336AC81C1FA30C1', '0101000020E6100000280F0BB5A6A956C083E2C798BB464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17189, 'KFC', '0101000020730800002BF4935465443F41F45F93E2A0B60DC1', '0101000020E61000000022FDF675E052C0A267B3EA73054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17190, 'KFC', '0101000020730800000251F363314A2941705C5E2ADF0324C1', '0101000020E6100000956588635D9C56C0BDE3141DC9554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17191, 'KFC', '01010000207308000075ADBBB01C083D41FC8238A98CB7F240', '0101000020E610000024B9FC87F40753C05DDC460378934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17192, 'KFC', '010100002073080000A64315784A8D2FC1E7CC5533346834C1', '0101000020E61000005839B4C876BE5BC09687855AD32C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17193, 'KFC', '0101000020730800001FD71F70E94305C10EFEFA36A66933C1', '0101000020E610000049E17A14AE7759C04EFC1873D7C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17194, 'KFC', '010100002073080000CFFA137E05CF1A41D48AA084038939C1', '0101000020E6100000EC2FBB270FDF57C0913A014D84CD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17195, 'KFC', '01010000207308000052C0338FCB7539C1A21A97BDD41530C1', '0101000020E6100000FDA9F1D24D8A5DC035CD3B4ED1F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17196, 'KFC', '01010000207308000022DCFB8E6ACA32414F5B65983CF531C1', '0101000020E610000092CB7F48BFAD55C05DFE43FAEDC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17197, 'KFC', '01010000207308000003E1AD8B6A2C40411CE580BA6CA9FEC0', '0101000020E6100000DE718A8EE49252C0CDCCCCCCCC6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17198, 'KFC', '010100002073080000C32D84B5BE4438C10CB3A1B74A0730C1', '0101000020E61000002EDD240681555DC01A9E5E29CB084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17199, 'KFC', '01010000207308000014DF519273603E41532D8847A44415C1', '0101000020E6100000B81E85EB512053C0832F4CA60AA64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17200, 'KFC', '01010000207308000007AB8560E30D23C1D3FB69292EEA35C1', '0101000020E6100000DBF97E6ABCA45AC09E5E29CB10D73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17201, 'KFC', '010100002073080000A391C5AC7CA94141D0B542BFC7C8EC40', '0101000020E6100000FCA9F1D24DD651C00B93A98251E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17202, 'KFC', '01010000207308000076FA239BE87638C18AF3D4EBF32430C1', '0101000020E61000005A643BDF4F5D5DC03E7958A835FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17203, 'KFC', '010100002073080000D75494DC097E124104FCD3E28D5134C1', '0101000020E6100000304CA60A463158C07D3F355EBA794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17204, 'KFC', '010100002073080000C298118A2DEC38413AC7B452E42226C1', '0101000020E6100000A323B9FC876054C0F97E6ABC746B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17205, 'KFC', '010100002073080000EDFAFC798BCA1E4152A5D5057BDCA9C0', '0101000020E610000011363CBD526657C06891ED7C3F654640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17206, 'KFC', '010100002073080000CB1450858A6640410E3F99B32DE300C1', '0101000020E6100000D5E76A2BF67F52C03008AC1C5A544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17207, 'KFC', '010100002073080000D15363A1685F2C41704F72B9C90130C1', '0101000020E61000007B14AE47E17256C02F90A0F831864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17208, 'KFC', '01010000207308000056D00BF4766B1141D07C2A14A46234C1', '0101000020E6100000857CD0B3593D58C0764F1E166A754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17209, 'KFC', '01010000207308000081612B95D3931F41DB02B5C15375B440', '0101000020E61000007A36AB3E575B57C011143FC6DC6D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17210, 'KFC', '010100002073080000D95222EDF0D00B415F14A1A29AFABBC0', '0101000020E610000074B515FBCB4658C04F8D976E12734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17211, 'KFC', '01010000207308000080B9ECC4CC170241BB1CEFEDF89B31C1', '0101000020E6100000696FF085C99858C06BBC7493184C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17212, 'KFC', '010100002073080000971E43C85215414155C2D725CF5AFD40', '0101000020E6100000D712F241CFFE51C08F976E1283484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17213, 'KFC', '01010000207308000028AFC67549793F41706F0DEC31B921C1', '0101000020E610000076711B0DE01953C0E2A59BC420904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17214, 'KFC', '010100002073080000AC096FC797832C4195FFDE99511A1DC1', '0101000020E61000006DC5FEB27B3E56C0164850FC18134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17215, 'KFC', '010100002073080000E0F484B440023841C8E3FF29C6F72AC1', '0101000020E610000095F6065F98A054C0535227A089C84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17216, 'KFC', '010100002073080000212A6ABA7A0B41413DD8467D999CF6C0', '0101000020E61000002497FF907E3752C00FC7BAB88D664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17217, 'KFC', '0101000020730800002248726C24B93341933F061B886D00C1', '0101000020E6100000E9263108AC0455C008AC1C5A64534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17218, 'KFC', '010100002073080000E2460F0356DB2741B10B9F7E5AA024C1', '0101000020E6100000A3923A014DC056C0855AD3BCE3444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17219, 'KFC', '0101000020730800003570088CD26D2F41D837AAAA8EF717C1', '0101000020E61000001904560E2DEE55C0DE9387855A634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17220, 'KFC', '01010000207308000065851235A0811241F970795F8C6334C1', '0101000020E6100000A2D634EF383158C05C2041F163744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17221, 'KFC', '010100002073080000D81F0E6BCF273E41172114C9DBF03CC1', '0101000020E61000009BE61DA7E81454C079E9263108DC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17222, 'KFC', '010100002073080000CE348E6196C73B414A7CCC02850039C1', '0101000020E6100000280F0BB5A65954C0508D976E12733C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17223, 'KFC', '01010000207308000087A1BF05EFF63A41C53A36A7DFE335C1', '0101000020E61000007AE92631086454C0431CEBE2365A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17224, 'KFC', '0101000020730800007AC54861F93A3A41462FC5CF39073BC1', '0101000020E61000009A779CA223A954C0D9F0F44A59763B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17225, 'KFC', '010100002073080000ABAB5C65BB5B0A41724CB1C28A0339C1', '0101000020E610000061C3D32B657158C0C7FEB27BF2303E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17226, 'KFC', '010100002073080000A9B5068BFB8F18C1DEB95EC6AD8019C1', '0101000020E6100000DE24068195335AC0C620B07268914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17227, 'KFC', '01010000207308000089D83A147E6735410C6BF4151B5C34C1', '0101000020E6100000EFC9C342AD4955C01B7C613255E03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17228, 'KFC', '010100002073080000DAAD6EB98D042A4190AB8F35989C12C1', '0101000020E6100000E3A59BC4206C56C03333333333E34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17229, 'KFC', '010100002073080000674355F7260B404188D67768E85422C1', '0101000020E61000005396218E750153C0DA1B7C61326D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17230, 'KFC', '0101000020730800008984C5476EEE2741B32427A403F818C1', '0101000020E6100000B6F3FDD478A956C004560E2DB2754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17231, 'KFC', '010100002073080000DB4AECFBEFD03241530CB35E27C319C1', '0101000020E610000094A98251495955C0B22E6EA3011C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17232, 'KFC', '010100002073080000C94A1FF3D5CB2B4133231CC3E7A032C1', '0101000020E61000001B0DE02D908C56C0DDB5847CD0C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17233, 'KFC', '010100002073080000B27C4C7D40293A410D23DF10EA003AC1', '0101000020E6100000D42B6519E2A454C0E3E995B20C113C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17234, 'KFC', '010100002073080000D189EB27316D1C412FB2D2B8C3B339C1', '0101000020E6100000448B6CE7FBCD57C0A713D044D8B03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17235, 'KFC', '010100002073080000564011E84133E84014FB48EB5F8F3DC1', '0101000020E6100000EA04341136E058C06E3480B740823B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17236, 'KFC', '010100002073080000A3E3BB465FE63441B60EE15D0B1704C1', '0101000020E61000006844696FF0CD54C02B1895D409204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17237, 'KFC', '010100002073080000ADDF118A52AE1F41E9AAC7BBC2FBDE40', '0101000020E6100000EA043411365857C0A301BC05128C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17238, 'KFC', '0101000020730800009EBC71F23B3A2E417D4965E7FE2708C1', '0101000020E6100000423EE8D9ACF655C066AA605452474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17239, 'KFC', '01010000207308000008F5F244027B34418635F43B768E1CC1', '0101000020E61000007CF2B0506B0E55C09A081B9E5ED14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17240, 'KFC', '010100002073080000FB65193E1AA53A41BF3DDC14160B3AC1', '0101000020E61000009BE61DA7E89054C0D0AACFD556FC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17241, 'KFC', '010100002073080000823FA0A4631A324168939BD9BE0A2AC1', '0101000020E61000009487855AD3AC55C0A3923A014D3C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17242, 'KFC', '0101000020730800003B3F961B5E5A3D41DCD1AC460AE9E3C0', '0101000020E61000007DD0B359F51153C05B2041F1630C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17243, 'KFC', '010100002073080000BA08363606AB3A412BB689DAFB0E36C1', '0101000020E61000004BEA0434117254C0F39E3C2CD44A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17244, 'KFC', '010100002073080000C13529D676D43BC123A18AC7A8831CC1', '0101000020E61000002A5C8FC2F5505EC0A0CDAACFD5564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17245, 'KFC', '01010000207308000055E013BA7B7339C18F67DBA6BF3B1D41', '0101000020E6100000B39DEFA7C69B5EC001DE02098A974740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17246, 'KFC', '010100002073080000F46A6FC252D92B417B226B54CAA632C1', '0101000020E6100000736891ED7C8B56C060E5D022DBC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17247, 'KFC', '0101000020730800003C5D230B95763941BEB61B7596FB11C1', '0101000020E610000099BB96900F0254C035EF384547424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17248, 'KFC', '010100002073080000188CED8728F63641BD8B03A516092AC1', '0101000020E6100000DC68006F81CC54C097FF907EFBFA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17249, 'KFC', '0101000020730800008833CD31B6493941233BD9A0ECD920C1', '0101000020E61000008C4AEA04343554C00F5839B4C8264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17250, 'KFC', '010100002073080000C9BD43354F9F41416F6A7AF698CDEC40', '0101000020E6100000A01A2FDD24DA51C033C4B12E6EEB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17251, 'KFC', '010100002073080000325511DA24932D4116EFA0CB6E1F26C1', '0101000020E6100000728A8EE4F23B56C0A42C431CEBF24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17252, 'KFC', '010100002073080000134C2D35E6DD30C1D68AE0D5744E32C1', '0101000020E6100000273108AC1CFA5BC0F51FD26F5FBF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17253, 'KFC', '010100002073080000A54D738569233441E2611D3F85AB20C1', '0101000020E6100000F0A7C64B372955C04B598638D67D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17254, 'KFC', '010100002073080000CB2E904A180439C1EDD838F1D8862FC1', '0101000020E6100000F0A7C64B37795DC0D49AE61DA7104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17255, 'KFC', '010100002073080000D09ADF2173AF3C4133923BFA2D4D27C1', '0101000020E6100000A7C64B3789B953C002780B2428FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17256, 'KFC', '0101000020730800007533ABD970E7FC4039273E1836C82BC1', '0101000020E61000002CD49AE61DAB58C0AD47E17A14664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17257, 'KFC', '010100002073080000D21587080ED53D41EB9CA21D816B20C1', '0101000020E610000004E78C28ED5D53C00D022B8716E14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17258, 'KFC', '01010000207308000071158348A1F1354135ACC529632A2BC1', '0101000020E6100000A4703D0AD7FF54C0AA60545227E04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17259, 'KFC', '010100002073080000C420D8D0EE6E3C4158D886152E391AC1', '0101000020E610000016FBCBEEC98B53C0CE3B4ED191744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17260, 'KFC', '01010000207308000008705B50154B3E41ED12899738A216C1', '0101000020E61000004D840D4FAF2853C09EEFA7C64B8F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17261, 'KFC', '010100002073080000074B9586B1163CC170C7BCBB0FF818C1', '0101000020E6100000570E2DB29D675EC06EA301BC05924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17262, 'KFC', '01010000207308000019423AF3ABA63C410C878C1928CF2CC1', '0101000020E6100000E5F21FD26FD753C075029A081B364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17263, 'KFC', '0101000020730800001124855816FF4141C3E05E5FD6782441', '0101000020E61000000DE02D90A00051C019E25817B7594740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17264, 'KFC', '0101000020730800004983DE539A5E3E4140F6F6F0ED793CC1', '0101000020E6100000713D0AD7A30854C063545227A0193A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17265, 'KFC', '010100002073080000579EF2DF73BD2E41B60270E8C4992DC1', '0101000020E61000007C613255303656C0867CD0B359D54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17266, 'KFC', '010100002073080000875854411E3338C1F246808B62DA2FC1', '0101000020E61000002606819543535DC0FE65F7E461114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17267, 'KFC', '01010000207308000060959587DDEA3CC1C2F0C4DDC48D23C1', '0101000020E610000022B0726891655EC0982A1895D4814240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17268, 'KFC', '0101000020730800008BBF0915A2D53C41C48C384F05AE27C1', '0101000020E6100000F085C954C1B453C0840D4FAF94ED4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17269, 'KFC', '010100002073080000CF174A2E1B263841D317D3B1302334C1', '0101000020E6100000D578E92631D054C015D044D8F0B43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17270, 'KFC', '010100002073080000C215296327342141DDAC3528C8F938C1', '0101000020E6100000ABCFD556EC8B57C0E17A14AE47113E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17271, 'KFC', '0101000020730800005998EEC6D91E3C414194A7A3FE9ED740', '0101000020E6100000715F07CE194153C02F6EA301BC6D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17272, 'KFC', '01010000207308000050CC8F474C352E418C95F9A796DF10C1', '0101000020E61000004772F90FE9FF55C0CA32C4B12EEE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17273, 'KFC', '010100002073080000126F376671B03441A12D993F659EFDC0', '0101000020E6100000E7FBA9F1D2D154C016FBCBEEC9534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17274, 'KFC', '0101000020730800002C37FE0E31CD3141FA0E55B3909418C1', '0101000020E61000006ADE718A8E8855C09D5E29CB103F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17275, 'KFC', '01010000207308000078F743C317E523418208CDDAB34234C1', '0101000020E6100000643BDF4F8D4357C076029A081B664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17276, 'KFC', '010100002073080000406B47792DFA3BC161031E99AD161CC1', '0101000020E6100000FFD478E926595EC0C1CAA145B65B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17277, 'KFC', '01010000207308000082360CF3C61E38410F21C8473F4E33C1', '0101000020E6100000A5BDC11726CB54C07E6ABC7493184040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17278, 'KFC', '010100002073080000E75289B46F521741C6388935D0DC12C1', '0101000020E6100000A64E401361D757C063CC5D4BC80F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17279, 'KFC', '010100002073080000F8469BE78ACC3F41A0DC532ABB990FC1', '0101000020E610000003098A1F63CA52C08D28ED0DBEE84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17280, 'KFC', '010100002073080000F6A9E55091A129410AC6C551C5FF1AC1', '0101000020E6100000A779C7293A8256C038D6C56D34484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17281, 'KFC', '010100002073080000C381AF3BFAD9EAC00691BF08184120C1', '0101000020E6100000C520B072682959C0A60A4625751A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17282, 'KFC', '010100002073080000C2B9672FEA313E4172C349A873EB3CC1', '0101000020E61000004260E5D0221354C0E6FBA9F1D2DD3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17283, 'KFC', '01010000207308000065B55046DCA83F41E8EE21BAFD610CC1', '0101000020E61000006C09F9A067CB52C0B9AF03E78C084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17284, 'KFC', '01010000207308000090F912CAFF5C19C138800493CD2724C1', '0101000020E610000017D9CEF753335AC06E8104C58F794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17285, 'KFC', '010100002073080000A7B46380081C37415F1A174FA0A30AC1', '0101000020E6100000EA95B20C716854C0FF21FDF675C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17286, 'KFC', '010100002073080000094BE77B3F4C3AC14E0F7DF58A3729C1', '0101000020E61000001E5A643BDFCF5DC0EBC039234AE34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17287, 'KFC', '010100002073080000A2175619B5EB3241D5EB2FED1E7927C1', '0101000020E610000076E09C11A57D55C035CD3B4ED1914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17288, 'KFC', '010100002073080000088C646826C131412B17761A33AC32C1', '0101000020E61000001C7C613255E055C029C286A7579A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17289, 'KFC', '010100002073080000E860980F149D3741F30871C54CAB27C1', '0101000020E6100000C0EC9E3C2CA454C09D33A2B437484240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17290, 'KFC', '010100002073080000E1836CEAD3AD20C1C12DD63D50EA2DC1', '0101000020E61000007AE9263108845AC0006F8104C5FF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17291, 'KFC', '01010000207308000034FEEF97311E1B410188FD44515A21C1', '0101000020E61000008195438B6CB357C0C78F31772DE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17292, 'KFC', '010100002073080000E23D156F7F7933411984473E0BC9E8C0', '0101000020E6100000789CA223B90455C06991ED7C3FB54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17293, 'KFC', '010100002073080000A022CB79A86A3AC1EB5FFF3E7C531241', '0101000020E610000086EB51B81EA55EC0AB3E575BB1BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17294, 'KFC', '01010000207308000036D70D8310AE3F414A2CF237B1360CC1', '0101000020E6100000EEEBC03923CA52C09A99999999094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17295, 'KFC', '010100002073080000B338638E94A238C1A2E5810A2AC62FC1', '0101000020E6100000C976BE9F1A675DC05AF5B9DA8A0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17296, 'KFC', '010100002073080000A259B759854739C13376B762887330C1', '0101000020E6100000C976BE9F1A7F5DC0E19C11A5BDD94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17297, 'KFC', '01010000207308000044C46C5E9B2B0FC13491D275248DF7C0', '0101000020E6100000E9263108ACCC59C06C787AA52C0B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17298, 'KFC', '010100002073080000EC82829B24733141D3025AC80DD136C1', '0101000020E6100000E3C798BB960456C090CB7F48BFCD3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17299, 'KFC', '010100002073080000B5298DC6A62921414ED43FDE5A8338C1', '0101000020E61000008126C286A78B57C048E17A14AE573E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17300, 'KFC', '010100002073080000255FEB83795E3E41F25AD23DD6AC3CC1', '0101000020E610000067D5E76A2B0A54C05A8FC2F528FC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17301, 'KFC', '01010000207308000081366A656C66334175F7C6EBBEF424C1', '0101000020E610000076E09C11A55D55C00C022B8716E94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17302, 'KFC', '010100002073080000A3035A227B113A41C1D53B992F149F40', '0101000020E6100000F853E3A59BAC53C0D8A3703D0A7F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17303, 'KFC', '0101000020730800009A8013398965314160663926B930F3C0', '0101000020E6100000D734EF38457355C03411363CBDB24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17304, 'KFC', '010100002073080000C17701A441BE1AC169021BBD710322C1', '0101000020E6100000D7A3703D0A475AC027CB10C7BAC84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17305, 'KFC', '010100002073080000E641791726233041AAEE93B646AF37C1', '0101000020E61000001AE25817B74156C0BC5296218E653E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17306, 'KFC', '01010000207308000068679244FBD8344119BD5973244917C1', '0101000020E6100000D49AE61DA7F054C0A1D634EF382D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17307, 'KFC', '0101000020730800008373028CCCDB36C11C31A6C65FEE30C1', '0101000020E6100000AC1C5A643B0F5DC02675029A08DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17308, 'KFC', '0101000020730800009EF7DE1563C83041030A9C2237EE1FC1', '0101000020E61000005C8FC2F528C855C06DE7FBA9F1C24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17309, 'KFC', '010100002073080000F53D4FAC293C1341826F98664C2433C1', '0101000020E61000002CD49AE61D2758C027C286A757D24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17310, 'KFC', '010100002073080000F91748FE13602D418A6188D2AEF90EC1', '0101000020E6100000CAC342AD691256C03EC6DCB5840C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17311, 'KFC', '010100002073080000E26DCB67C7053B418D647C26995E35C1', '0101000020E61000004C378941605D54C0F6065F984CA53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17312, 'KFC', '010100002073080000990CFCCB335539C181EB0CF302492FC1', '0101000020E61000009CC420B072885DC015AE47E17A144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17313, 'KFC', '01010000207308000045F09E3DFA2B2D41185617F68FCB37C1', '0101000020E6100000E17A14AE478556C034AB3E575B713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17314, 'KFC', '010100002073080000411895D67BC134411C1D7C75FC5F30C1', '0101000020E6100000D044D8F0F44A55C036AB3E575B214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17315, 'KFC', '010100002073080000424A098D1FE01F41FEA7AD58D14F30C1', '0101000020E6100000A9A44E40139157C04EAF9465889B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17316, 'KFC', '0101000020730800002ED7102034133CC1AC3730736C1020C1', '0101000020E6100000263108AC1C525EC0AB8251499D104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17317, 'KFC', '010100002073080000B6E42557CB2F3441561F0A5B2E851FC1', '0101000020E6100000744694F6062355C074B515FBCB9E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17318, 'KFC', '0101000020730800000CC6279EC49E344183965F91A6CD1AC1', '0101000020E6100000EBE2361AC00355C0109C33A2B4EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17319, 'KFC', '010100002073080000DEC2AAE4A5583A4108CA95BC8E0A3AC1', '0101000020E610000061C3D32B659D54C0829ECDAACF053C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17320, 'KFC', '01010000207308000035678BC0E4A83741FF3C3DB08C9010C1', '0101000020E6100000A01A2FDD245654C006CE1951DA7B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17321, 'KFC', '010100002073080000B7034A834B9E41410AA254A67917E940', '0101000020E6100000790B24287EDC51C0B30C71AC8BE34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17322, 'KFC', '01010000207308000018647ECF8A6A25419C51AAD3990231C1', '0101000020E610000020D26F5F071657C05839B4C876564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17323, 'KFC', '010100002073080000242667F1B82D3E41F94CE048107C3CC1', '0101000020E6100000A223B9FC871054C0565BB1BFEC1E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17324, 'KFC', '01010000207308000084C65394D0843EC1B3134CF82EBA04C1', '0101000020E610000034333333330B5FC090ED7C3F35664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17325, 'KFC', '01010000207308000027B5C35C0EEF38415CA8EFD41A6D36C1', '0101000020E6100000E561A1D634BF54C027A089B0E1493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17326, 'KFC', '0101000020730800004074CD4441934141DABC380BD46EE240', '0101000020E6100000C0EC9E3C2CE451C074D712F241D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17327, 'KFC', '0101000020730800003C1FA74264F53941C9BB3B9C6EAF39C1', '0101000020E61000004260E5D022AB54C00EC7BAB88D463C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17328, 'KFC', '010100002073080000AF187858F96E19C125E33563166924C1', '0101000020E6100000A4703D0AD7335AC01D5A643BDF6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17329, 'KFC', '0101000020730800008FE494C70CFF3741050836DB60B610C1', '0101000020E6100000E78C28ED0D4654C008AC1C5A64734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17330, 'KFC', '010100002073080000900F5222770C3D41D25068D2A53CF040', '0101000020E6100000AF946588630953C0C6BAB88D06884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17331, 'KFC', '010100002073080000E6AAB04AA2193E4138F67A3BF67F18C1', '0101000020E61000009D11A5BDC13753C036CD3B4ED1714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17332, 'KFC', '010100002073080000D4EA582B3C133B419C04A03555A627C1', '0101000020E6100000D42B6519E20454C0AD8BDB68000F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17333, 'KFC', '01010000207308000073F5AAD7722434419F41D5A32BB01FC1', '0101000020E6100000933A014D842555C007F01648509C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17334, 'KFC', '010100002073080000112749C674170041332453144A573AC1', '0101000020E610000004560E2DB2A958C060BA490C026B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17335, 'KFC', '01010000207308000061825D4448E22FC1BAB205BF5F6034C1', '0101000020E6100000CBA145B6F3C55BC02FDD2406812D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17336, 'KFC', '01010000207308000031A538F4797C37414BB0EA02A9AF09C1', '0101000020E6100000DC68006F815454C0C286A757CAC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17337, 'KFC', '0101000020730800001A1A8056BDA932412F797637631932C1', '0101000020E61000001C7C613255B455C07D14AE47E1BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17338, 'KFC', '010100002073080000A17C9896E59012C1EEA8B57A87CC14C1', '0101000020E61000004260E5D022EB59C0569FABADD8EF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17339, 'KFC', '010100002073080000008D6B29F6450041551315271A2D3AC1', '0101000020E61000000DE02D90A0A858C0DA4603780B843D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17340, 'KFC', '0101000020730800001671A3CF30A34041F4D4C8E8D0A6FBC0', '0101000020E610000096218E75716352C0F931E6AE25644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17341, 'KFC', '010100002073080000BCAF5E77CF7E3CC1764A966F74CE1BC1', '0101000020E6100000DE4F8D976E725EC01F85EB51B8564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17342, 'KFC', '0101000020730800008E761A71F70C36411FEDBB58189C12C1', '0101000020E6100000F4DBD78173AA54C07FFB3A70CE704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17343, 'KFC', '0101000020730800007823FFA60FBF24C1F83F7173887006C1', '0101000020E6100000AAF1D24D62185BC0234A7B832F844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17344, 'KFC', '01010000207308000003C13C01CD313A413B61CCF2E42824C1', '0101000020E61000004F401361C31B54C0AD47E17A149E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17345, 'KFC', '0101000020730800002B2DCD2C6F5D3AC18C0187680F2A1341', '0101000020E610000021B0726891A55EC02B8716D9CECF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17346, 'KFC', '0101000020730800009E321C1D5F392F41DC4B4B13D65F11C1', '0101000020E610000017D9CEF753E755C01EA7E8482EDF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17347, 'KFC', '0101000020730800004B5658FA53522F416C99696DCC5611C1', '0101000020E6100000E25817B7D1E455C03B92CB7F48DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17348, 'KFC', '010100002073080000A3A86D22812B3AC1CCA91544B4401E41', '0101000020E61000005939B4C876C65EC098DD9387859A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17349, 'KFC', '010100002073080000FA41A45643CC37414DA693FFCDD931C1', '0101000020E6100000D95F764F1ECE54C0FDD478E926894040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17350, 'KFC', '010100002073080000C0D5EA53F3381441144DF6B9885C19C1', '0101000020E61000009F3C2CD49A0258C0D40968226C984440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17351, 'KFC', '010100002073080000AAB0B7B024FA2B4150292F51FF052FC1', '0101000020E6100000A267B3EA737956C0B003E78C28AD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17352, 'KFC', '0101000020730800009E6E2C560DE03941942509EF6C8D72C0', '0101000020E61000005F29CB10C7B653C08E06F01648804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17353, 'KFC', '010100002073080000F37F8E21CC3B38C1F2FE747F9F6632C1', '0101000020E610000046B6F3FDD4405DC0EE5A423EE8594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17354, 'KFC', '01010000207308000013715A2A4F0E3CC1B26E2F1E2EDA1DC1', '0101000020E610000039B4C876BE575EC00AD7A3703D3A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17355, 'KFC', '010100002073080000E8E689B608E53D41D96E800703D120C1', '0101000020E6100000AF946588635D53C0E10B93A982D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17356, 'KFC', '0101000020730800000F9E12D354823F41774F9CC00C8F0EC1', '0101000020E610000051DA1B7C61D652C0F0F44A5986F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17357, 'KFC', '01010000207308000027A1560251D02541A43D2E4652BB30C1', '0101000020E61000004772F90FE90B57C0FC1873D7126A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17358, 'KFC', '0101000020730800002DE95F3B8B8A2041D2F7BDCEB2D02AC1', '0101000020E61000003C4ED1915C7A57C0CC5D4BC807754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17359, 'KFC', '010100002073080000C91AF1DCC92D1F4192BAAC4D5F769CC0', '0101000020E61000000C022B87166157C0A0ABADD85F664640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17360, 'KFC', '010100002073080000CE583C0EE9843441F0825DC3C1DC1AC1', '0101000020E6100000B84082E2C70855C055302AA913F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17361, 'KFC', '0101000020730800004F7575388B653541AC97427DA6A717C1', '0101000020E6100000986E1283C0D654C092ED7C3F351E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17362, 'KFC', '01010000207308000041211944EA9F3B419D0821913F4720C1', '0101000020E6100000EA04341136C453C0C520B07268114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17363, 'KFC', '0101000020730800004FDA70AEAAB32041434ECE7AC59E2BC1', '0101000020E61000006B2BF697DD7757C0BC0512143F564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17364, 'KFC', '01010000207308000061CE7A60D56338C1B915C0AF7C7D31C1', '0101000020E6100000E5D022DBF94E5DC0A52C431CEB9A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17365, 'KFC', '0101000020730800000B0AFFA4805C38C158ECF390C26A32C1', '0101000020E61000007593180456465DC0115839B4C8564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17366, 'KFC', '010100002073080000CDEC345F8E221D416B44F9EFF98024C1', '0101000020E61000004182E2C7989F57C0C6BAB88D06684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17367, 'KFC', '010100002073080000555F338CD33F40411F43FA5D59B100C1', '0101000020E61000008B8EE4F21F8E52C075BE9F1A2F5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17368, 'KFC', '010100002073080000EAC0DF1250BA3241583D56875E0B30C1', '0101000020E6100000CFAACFD556A455C02497FF907E534140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17369, 'KFC', '010100002073080000176495460AB421415B0972E781022AC1', '0101000020E6100000B6847CD0B35D57C056302AA913904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17370, 'KFC', '010100002073080000C72F6AA9F47E3541F9840F06FB5A33C1', '0101000020E6100000022B8716D93E55C06F1283C0CA394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17371, 'KFC', '0101000020730800002744CFB29050374174EE3E1EEC4F32C1', '0101000020E610000089D2DEE00BE754C0E88C28ED0D6E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17372, 'KFC', '010100002073080000E2870D9F4D743441CD05C96FF5151DC1', '0101000020E61000005C423EE8D91055C038454772F9C74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17373, 'KFC', '010100002073080000E4B30F91B3D933C12E82C85ADC51D9C0', '0101000020E6100000EF7C3F355E125DC0166A4DF38ECB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17374, 'KFC', '0101000020730800009226B92A75413AC135E1D202FBA927C1', '0101000020E61000002FDD240681D55DC022FDF675E01C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17375, 'KFC', '01010000207308000096034686F16B2EC164DBC9A51291FEC0', '0101000020E61000002DB29DEFA7165CC08D28ED0DBE984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17376, 'KFC', '0101000020730800005C793F8E90653CC136582141B7FA0CC1', '0101000020E6100000115839B4C8965EC0444772F90F494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17377, 'KFC', '0101000020730800006422187F11A62D41C6EEA560003CFAC0', '0101000020E6100000F38E537424FB55C0B8627FD93DB14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17378, 'KFC', '010100002073080000516FAA640B881AC13D7D54EA77F720C1', '0101000020E6100000CBA145B6F3455AC072AC8BDB68F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17379, 'KFC', '010100002073080000A3BCABD31AF920413703008345BBAE40', '0101000020E6100000645DDC46033C57C0A98251499D684640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17380, 'KFC', '0101000020730800007BE98F7645DF34C1FE785E50431733C1', '0101000020E61000008195438B6CA75CC03E9B559FAB554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17381, 'KFC', '010100002073080000784EE5FF1599364167719E94560F2BC1', '0101000020E6100000A167B3EA73E154C0C2F5285C8FDA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17382, 'KFC', '010100002073080000D90811D1CDE739417819F8D03D9F38C1', '0101000020E61000006F1283C0CAA554C011363CBD52E63C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17383, 'KFC', '010100002073080000AE2ED6BD913C39C1710F7A7D906D2FC1', '0101000020E6100000EC51B81E85835DC054E3A59BC4104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17384, 'KFC', '0101000020730800000C4E1620D1CD40410457E38BF3490241', '0101000020E6100000B4C876BE9F1252C011363CBD52764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17385, 'KFC', '010100002073080000BB034436A19734414A70D5E12E1C20C1', '0101000020E6100000931804560E1155C095D40968228C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17386, 'KFC', '0101000020730800004AF801F14D5A35418CEF1E403AD82CC1', '0101000020E6100000A167B3EA732155C035EF384547AA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17387, 'KFC', '0101000020730800004431133610592DC199E4A405AF611AC1', '0101000020E6100000EE7C3F355EDA5BC0FCF675E09C414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17388, 'KFC', '01010000207308000055D201C59ECA39C1F8FDCF06B4C62FC1', '0101000020E6100000894160E5D09A5DC0CF44D8F0F4FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17389, 'KFC', '0101000020730800006CEADA253B3B344158918A23999C1FC1', '0101000020E6100000A9A44E40132155C013AE47E17A9C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17390, 'KFC', '01010000207308000039CFEAA054300D41C3B84965FACC34C1', '0101000020E610000061C3D32B655D58C0E4839ECDAA574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17391, 'KFC', '010100002073080000EF753261FDFD34414EBEAB2836AB24C1', '0101000020E6100000A167B3EA731155C05817B7D100DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17392, 'KFC', '010100002073080000F42A5F97486B3DC1F9F1A1C65FD721C1', '0101000020E61000004A0C022B87865EC0BC74931804B64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17393, 'KFC', '0101000020730800008C1086BEB6010141D8C007D4EA2A3AC1', '0101000020E61000004E840D4FAFA458C086EB51B81E853D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17394, 'KFC', '01010000207308000024A88E66E8033E41140816A82286F540', '0101000020E61000004703780B24D452C0FA1873D7128A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17395, 'KFC', '0101000020730800008EFCF9F6A29139C113B17647A5DF2FC1', '0101000020E61000009DC420B072905DC0FB5C6DC5FEFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17396, 'KFC', '0101000020730800004B2D58636C9F34418ABB5514F331C540', '0101000020E610000040A4DFBE0EC054C061A1D634EFE84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17397, 'KFC', '01010000207308000079641656708E39C198ACE34FE8D62EC1', '0101000020E610000023DBF97E6A945DC07E1D386744214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17398, 'KFC', '01010000207308000016F51B8CA32B2441974396EE229531C1', '0101000020E6100000D50968226C3457C08095438B6C2F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17399, 'KFC', '0101000020730800008A8793328A91394152D8705D0B0827C1', '0101000020E6100000AC8BDB68004754C02C8716D9CE3F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17400, 'KFC', '010100002073080000447D2322D7032041B911F0869F92E040', '0101000020E61000001D386744695357C04CEA0434118E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17401, 'KFC', '010100002073080000D77414E5DC3238417F10349221600CC1', '0101000020E6100000D3BCE3141D3554C06744696FF09D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17402, 'KFC', '010100002073080000787B34B108473A416F5E2BB4230C3AC1', '0101000020E6100000B81E85EB51A054C0492EFF21FD063C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17403, 'KFC', '0101000020730800003E5CCB91A5173CC123BF7A0EE2221EC1', '0101000020E6100000713D0AD7A3585EC05C2041F163344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17404, 'KFC', '010100002073080000408D311FA4D734C14EAF8E4965F729C1', '0101000020E61000000BD7A3703DD25CC04ED1915CFE1B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17405, 'KFC', '01010000207308000007A0A4CA6A683CC150C0F39603660CC1', '0101000020E6100000C74B378941985EC04BEA0434114E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17406, 'KFC', '010100002073080000F9AE513DBE672C41FAA86FC28AA801C1', '0101000020E610000025068195431F56C02F6EA301BC8D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17407, 'KFC', '010100002073080000BE8BD66319983F41516A2F91B52426C1', '0101000020E6100000022B8716D92E53C0F6DBD78173EE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17408, 'KFC', '010100002073080000A06A7CCCE70F2741AF14E10E672FEE40', '0101000020E61000008CDB68006F9556C0E002098A1F934640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17409, 'KFC', '010100002073080000F65D9F660F4E1241BC6D7A728A1134C1', '0101000020E6100000FB5C6DC5FE3258C0312AA913D08C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17410, 'KFC', '0101000020730800004217C4EDAD9C3B4125226BA7329530C1', '0101000020E6100000D122DBF97E1A54C0EFA7C64B37A94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17411, 'KFC', '010100002073080000EFB67949B7473AC1402BA871B95326C1', '0101000020E61000006891ED7C3FDD5DC0E7D9ACFA5C4D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17412, 'KFC', '010100002073080000CE938532A0D139C1CD86C2A20DD62EC1', '0101000020E6100000D678E92631A05DC0BF30992A181D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17413, 'KFC', '01010000207308000055319F07D19135416983C12DEB1D2BC1', '0101000020E610000080FB3A70CE1055C0D734EF3845E74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17414, 'KFC', '01010000207308000074441CD0FE7D3DC1ECA6EBACB4A624C1', '0101000020E610000060E5D022DB795EC0022B8716D94E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17415, 'KFC', '010100002073080000FE395AED6ED93941A58CA314EB4E14C1', '0101000020E61000000B46257502F653C0C5FEB27BF2104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17416, 'KFC', '0101000020730800007193D90006C230C16802F119BB9732C1', '0101000020E6100000CFF753E3A5F35BC04E8D976E12AB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17417, 'KFC', '010100002073080000B19DB96F91CB3BC1AA1BB36BD4321BC1', '0101000020E61000004260E5D022535EC02D6519E2586F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17418, 'KFC', '01010000207308000007E5164AF7D040411FE9A2EBD790A8C0', '0101000020E6100000ABCFD556EC3752C08AFD65F7E4D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17419, 'KFC', '0101000020730800008145F6A8872D39C1CDBD821D50762DC1', '0101000020E6100000B7F3FDD478895DC0C3D32B65195A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17420, 'KFC', '0101000020730800006685153EB64A3341752B809C763B37C1', '0101000020E6100000D0D556EC2FB755C0115839B4C8663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17421, 'KFC', '01010000207308000026C72B5B38153641D1E47F0ED46B31C1', '0101000020E6100000508D976E121755C0290F0BB5A6C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17422, 'KFC', '0101000020730800006F41DD4789A02B4183962D63B8D82FC1', '0101000020E61000003A234A7B838356C0F241CF66D58F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17423, 'KFC', '0101000020730800002DEA01310CF9354143156E33910731C1', '0101000020E6100000BE30992A181955C0C74B378941E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17424, 'KFC', '010100002073080000FE92F7E993724041D577D766DD78FEC0', '0101000020E61000003108AC1C5A7852C08D28ED0DBE604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17425, 'KFC', '010100002073080000DFC0D742467A4041EBC8DF6BFCFBFFC0', '0101000020E61000002E431CEBE27652C00CE02D90A0584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17426, 'KFC', '01010000207308000034ACF53B5B8840413365A3FA0F43E5C0', '0101000020E6100000B003E78C285D52C007F0164850B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17427, 'KFC', '0101000020730800003B036C494617334138D644E12DEA30C1', '0101000020E6100000FDF675E09C9955C091ED7C3F350E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17428, 'KFC', '010100002073080000A9359965BE90284190C2DA0A85A723C1', '0101000020E61000005B423EE8D9AC56C06666666666664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17429, 'KFC', '0101000020730800007A28A070ED522E418AEA9B20636410C1', '0101000020E610000095D4096822FC55C08351499D80F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17430, 'KFC', '010100002073080000926AF21B2E880B41104BF223AFBF28C1', '0101000020E6100000A3923A014D5C58C012143FC6DCD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17431, 'KFC', '0101000020730800009B50C3CFA0C51641BF85F93930492DC1', '0101000020E61000002063EE5A42F657C03355302AA9234240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17432, 'KFC', '01010000207308000009D5996A997A3C41D8D1BD9D77F01EC1', '0101000020E61000004FAF9465889753C0D8F0F44A591E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17433, 'KFC', '010100002073080000C556CF9B61F00241C013F79DA92A3AC1', '0101000020E6100000AED85F764F9A58C0BF0E9C33A2843D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17434, 'KFC', '010100002073080000E7A080CEEB5030418F9DC223067716C1', '0101000020E610000004560E2DB2CD55C072AC8BDB68784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17435, 'KFC', '010100002073080000D5C555C5D6C441418F6B56AFD110F840', '0101000020E610000020B0726891C151C0E8FBA9F1D20D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17436, 'KFC', '01010000207308000022762182DE442C41F954D18DE0E1F0C0', '0101000020E6100000DF4F8D976E1A56C0A3923A014DE44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17437, 'KFC', '0101000020730800003FCAA4AF902C3E4198DBBF8145213DC1', '0101000020E6100000708104C58F1554C0C9073D9B55BF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17438, 'KFC', '0101000020730800007853DCB55EFC3A414B8AF314E81C36C1', '0101000020E6100000865AD3BCE36454C07F6ABC7493383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17439, 'KFC', '010100002073080000B632FBEFE3281441309C66BCD7B918C1', '0101000020E6100000C2172653050358C04DF38E5374A44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17440, 'KFC', '01010000207308000090AAD503681A2041D8C211E368DBE140', '0101000020E6100000D42B6519E25057C080FB3A70CE904640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17441, 'KFC', '0101000020730800008171480D7F1D1C412FD48A561B7039C1', '0101000020E6100000CDCCCCCCCCD057C0290F0BB5A6D93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17442, 'KFC', '0101000020730800007A99A45D74BF38C100531CCCE0C52FC1', '0101000020E61000005D8FC2F5286C5DC0DDB5847CD00B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17443, 'KFC', '01010000207308000099391320E1AB39C12E949B0773BB18C1', '0101000020E6100000A245B6F3FDF45DC096B20C71ACC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17444, 'KFC', '010100002073080000CCB029C1D9613A41DF37388086932BC1', '0101000020E610000001DE02098A3754C0A54E4013618B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17445, 'KFC', '0101000020730800007B7E9B0AD5C439C1052513F8CED92EC1', '0101000020E6100000D9CEF753E39D5DC04D378941601D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17446, 'KFC', '0101000020730800002636D096FA203A4156AA53D7D5603AC1', '0101000020E6100000BE9F1A2FDDA854C00AD7A3703DDA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17447, 'KFC', '0101000020730800000B235B8AA4773A4122BADA8B5CD53AC1', '0101000020E6100000A089B0E1E99D54C0224A7B832F8C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17448, 'KFC', '010100002073080000EC40AB3F88CA3BC1CD084624D7A71CC1', '0101000020E61000002085EB51B84E5EC068006F8104554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17449, 'KFC', '010100002073080000B34BDF4049C43D41DBCFCFCB170921C1', '0101000020E61000000EE02D90A06453C0224A7B832FCC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17450, 'KFC', '010100002073080000F7D8F57F545D3B4106A4DD3A5D4023C1', '0101000020E610000086C954C1A8E053C053499D8026AA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17451, 'KFC', '010100002073080000B115C4B140BC3441DF2002F2F54731C1', '0101000020E6100000D1915CFE435255C0F54A598638DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17452, 'KFC', '010100002073080000964E7E49382532417E0CFFCA27261DC1', '0101000020E6100000302AA913D08055C0915CFE43FAE54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17453, 'KFC', '01010000207308000074DF7115CE5722C1BDFE03670A2B36C1', '0101000020E61000003108AC1C5A945AC0A5B437F8C2B43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17454, 'KFC', '0101000020730800003ACC4877C9503C4162887B0E783C18C1', '0101000020E61000001D386744698B53C0874160E5D09A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17455, 'KFC', '01010000207308000090414CB5ACA63B4147203FA76CFB39C1', '0101000020E6100000B537F8C2646654C0849ECDAACFE53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17456, 'KFC', '010100002073080000060895C19EF43A4116527B21487130C1', '0101000020E6100000FCA9F1D24D3654C00F5839B4C8BE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17457, 'KFC', '01010000207308000006F862B9A79634411FE0515A188C1FC1', '0101000020E6100000B29DEFA7C60F55C0AA8251499D984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17458, 'KFC', '010100002073080000B8480E41832A3E4174518A7572843CC1', '0101000020E610000045D8F0F44A1154C0D222DBF97E1A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17459, 'KFC', '010100002073080000536F1980BA2638C10EB7E457C02E32C1', '0101000020E6100000F4FDD478E93E5DC04E1E166A4D6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17460, 'KFC', '010100002073080000FF341505251B324105A690CFA6111CC1', '0101000020E610000094F6065F988055C03480B74082FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17461, 'KFC', '010100002073080000F268EFB2601E37412C84142927012CC1', '0101000020E6100000E86A2BF697CD54C0ABCFD556ECAF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17462, 'KFC', '0101000020730800004E53A0A33D723241133D9367400F30C1', '0101000020E61000008C4AEA0434B155C068B3EA73B5554140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17463, 'KFC', '01010000207308000007D71760F3C53B417861C4EDC13E1EC1', '0101000020E6100000A69BC420B0B653C0555227A089384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17464, 'KFC', '01010000207308000008FB551909722941F6D710A02D7C22C1', '0101000020E6100000806ABC74939456C02D211FF46C8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17465, 'KFC', '010100002073080000C883D8EFCBE834410230FF289F8D01C1', '0101000020E610000058A835CD3BCA54C08104C58F31374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17466, 'KFC', '0101000020730800002AD680DA60C52E41F1761C65079D11C1', '0101000020E6100000DE02098A1FF355C091A9825149DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17467, 'KFC', '0101000020730800002A70CD6D50A4314111D531084A181DC1', '0101000020E610000077BE9F1A2F9955C0F6065F984CED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17468, 'KFC', '01010000207308000038F56047A8ED2741DAD89445036215C1', '0101000020E6100000F953E3A59BA456C046B6F3FDD4B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17469, 'KFC', '010100002073080000F0968393398131C1430F9B2F091326C1', '0101000020E6100000CDCCCCCCCC445CC09131772D21D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17470, 'KFC', '01010000207308000038382C2BAD1531C11AA9D3B11D2732C1', '0101000020E6100000DBF97E6ABC045CC01B0DE02D90C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17471, 'KFC', '010100002073080000FE78B9CBA3260D413AD1D7782B0E30C1', '0101000020E6100000D656EC2FBB5758C0C876BE9F1ABF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17472, 'KFC', '0101000020730800006B95F85D25453A415CBC51C264772BC1', '0101000020E61000006ABC7493183C54C00C93A98251914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17473, 'KFC', '01010000207308000044A29A46313E39C1B3D4BFD4BA5B30C1', '0101000020E610000083C0CAA1457E5DC0C68F31772DE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17474, 'KFC', '0101000020730800004573634CBE093A41AC6AC5E5267C32C1', '0101000020E6100000C5DCB5847C7054C02BF697DD93374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17475, 'KFC', '0101000020730800000AD5A7F9A41B394158F074090FE930C1', '0101000020E61000000E4FAF94658C54C0ED0DBE3099BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17476, 'KFC', '01010000207308000050991FAC0C19324109A4CB0F063316C1', '0101000020E6100000613255302A7555C01D38674469674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17477, 'KFC', '010100002073080000AE76A3B464723B4184D60904C9A53AC1', '0101000020E610000016FBCBEEC97354C0F038454772893B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17478, 'KFC', '0101000020730800001E2378EDBDFF3BC12FFC6086422B1DC1', '0101000020E6100000D8A3703D0A575EC071F90FE9B7474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17479, 'KFC', '0101000020730800002B4A4C66F4642C415C9238EDA97A2FC1', '0101000020E61000007E8CB96B097156C0B4A679C7299A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17480, 'KFC', '0101000020730800006D2B98C12F3D404100066A13C30215C1', '0101000020E6100000A3923A014DBC52C0CE3B4ED1917C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17481, 'KFC', '010100002073080000BF73EA5FFB6740410083E2B8788700C1', '0101000020E6100000986E1283C07E52C074D712F241574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17482, 'KFC', '010100002073080000C99E1A84A09A3241B512CDFAD60232C1', '0101000020E61000002D211FF46CB655C053499D8026C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17483, 'KFC', '0101000020730800000AEB4A5FBCFD2F415D95D9CA722912C1', '0101000020E6100000E86A2BF697D555C093D4096822CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17484, 'KFC', '010100002073080000E81DACAA9F632B4108ADE73810C62FC1', '0101000020E6100000B84082E2C78856C0083D9B559F934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17485, 'KFC', '010100002073080000CF855A03BD5C32C1747F0380ACBA27C1', '0101000020E61000009EEFA7C64B675CC00F7A36AB3E8F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17486, 'KFC', '010100002073080000A7E83C4872F520414F1BF1D5B34C33C1', '0101000020E61000005F07CE19518257C0F38E537424B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17487, 'KFC', '010100002073080000AD5CC6FFF58E344175139C97E94624C1', '0101000020E61000002AA913D0442455C089B0E1E995F24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17488, 'KFC', '0101000020730800001ADDC63153AF3041DF3B43B80E5A25C1', '0101000020E61000009D8026C286DF55C089F4DBD781FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17489, 'KFC', '0101000020730800006E85F5D2C71E2941CC8FD07C7D2BFDC0', '0101000020E61000003E7958A8357156C07C14AE47E1BA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17490, 'KFC', '010100002073080000FF55598B5DA8314176078F905D6DFEC0', '0101000020E61000004703780B246C55C018D9CEF7537B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17491, 'KFC', '010100002073080000B10318F758591641B57C113A5E5335C1', '0101000020E610000000000000000858C08A1F63EE5A2A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17492, 'KFC', '0101000020730800009A260AB587C83D4121FA3A87B3E220C1', '0101000020E610000035A2B437F86253C07E1D386744D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17493, 'KFC', '01010000207308000006DC892E420BFD40243F326CD47AE940', '0101000020E6100000A0ABADD85F9E58C05F29CB10C7BA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17494, 'KFC', '0101000020730800000AE0350E3382134189D23B35CE5A35C1', '0101000020E610000001DE02098A2758C0E04F8D976E2A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17495, 'KFC', '010100002073080000DDFF99541DC80441A2A74AECF3B43FC1', '0101000020E6100000B1BFEC9E3C9458C0115839B4C8363A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17496, 'KFC', '010100002073080000E29C6565338A26412FED933635A234C1', '0101000020E6100000D200DE02090A57C07D1D386744414040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17497, 'KFC', '0101000020730800002625BDC74F1F3E4146B7CC85707827C1', '0101000020E610000085EB51B81E7953C03E355EBA49DC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17498, 'KFC', '010100002073080000048FEA84601C12416BD59F023E8723C1', '0101000020E6100000B9FC87F4DB2358C00100000000984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17499, 'KFC', '01010000207308000093FB652303A21F419981BC7CDDAC2CC1', '0101000020E610000067D5E76A2B8E57C046B6F3FDD4304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17500, 'KFC', '010100002073080000FA24DC2445BA2B410CA96DFFB3102DC1', '0101000020E61000006E3480B7407A56C039B4C876BEF74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17501, 'KFC', '0101000020730800000772E0E170423E4193A0E0076E6215C1', '0101000020E61000006E3480B7402653C0917EFB3A70A64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17502, 'KFC', '010100002073080000181A92C00F4D36C1A737620999021341', '0101000020E61000007593180456CE5DC04ED1915CFE1B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17503, 'KFC', '010100002073080000155832B04FED35413D97F1A220AC13C1', '0101000020E61000006C787AA52CB354C0107A36AB3E5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17504, 'KFC', '010100002073080000E2D5253051691441D53D819CD1C135C1', '0101000020E61000001904560E2D1E58C0FAEDEBC0390B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17505, 'KFC', '01010000207308000039B87F6A205B1A414AB9E931175E39C1', '0101000020E6100000560E2DB29DE357C07EB74082E2E73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17506, 'KFC', '010100002073080000C88BA2EC54754041B503D6D19AFAFEC0', '0101000020E6100000C8293A92CB7752C0F3B9DA8AFD5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17507, 'KFC', '010100002073080000C042FCFFDC322041B8472E54A29F15C1', '0101000020E61000006EE7FBA9F16657C07ED93D7958D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17508, 'KFC', '0101000020730800008E2E8A5A69233BC1482707B4216A0E41', '0101000020E6100000F5FDD478E9BE5EC07E6ABC7493784640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17509, 'KFC', '010100002073080000B34DDFFDBA490941662C0C4F65B434C1', '0101000020E6100000C2172653057358C038454772F95F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17510, 'KFC', '010100002073080000E5B2BBF21CE03F41FE4D186F8E0D0CC1', '0101000020E6100000F2F44A5986C052C0029A081B9E064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17511, 'KFC', '010100002073080000922BF44B3C00324169F9CE35E5DB1DC1', '0101000020E6100000F1A7C64B378955C018265305A3DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17512, 'KFC', '01010000207308000034EE3779C0AC2F4127F99760382A31C1', '0101000020E6100000D9CEF753E32D56C09F8026C2861F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17513, 'KFC', '010100002073080000D59AE1BC6BC53A41FB0610A15D66F6C0', '0101000020E61000005C8FC2F5289C53C052B81E85EB094540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17514, 'KFC', '01010000207308000025FCDFA24D963A41E125DFD6F2222BC1', '0101000020E6100000234A7B832F2C54C09DA223B9FC974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17515, 'KFC', '010100002073080000780A0B6F025631C1E5FACA3D241E32C1', '0101000020E6100000D678E92631105CC0647FD93D79C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17516, 'KFC', '0101000020730800003FF6DAC3C58C06413FC94D4BEABC3FC1', '0101000020E61000006519E258178B58C035AB3E575B313A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17517, 'KFC', '010100002073080000A64B53211E3A304163078462049131C1', '0101000020E61000008351499D801E56C068226C787AFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17518, 'KFC', '0101000020730800006BDA1F628B193941F82301A2B3E122C1', '0101000020E6100000956588635D4854C039B4C876BEDF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17519, 'KFC', '0101000020730800002699C369F927354172F0A2DB848001C1', '0101000020E610000044FAEDEBC0BD54C0401361C3D3334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17520, 'KFC', '0101000020730800004AA4335D134C39C17171503ECE3830C1', '0101000020E610000060E5D022DB815DC0ED7C3F355EEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17521, 'KFC', '010100002073080000B844F964478A3C41C2F7732C3A4131C1', '0101000020E6100000B29DEFA7C6F753C0BA6B09F9A0674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17522, 'KFC', '01010000207308000049222C0F1BC03441A26633004C8822C1', '0101000020E6100000E5141DC9E51355C00D4FAF9465304340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17523, 'KFC', '0101000020730800004262108E10E71941E70D4310B20E39C1', '0101000020E6100000ABCFD556ECE757C082B74082E2173E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17524, 'KFC', '0101000020730800004715670D875219413980F7CB0CA317C1', '0101000020E6100000BD5296218EC157C0F80FE9B7AFB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17525, 'KFC', '01010000207308000076D8688B72AD1F410B1A973A5FF6D240', '0101000020E6100000A9A44E40135957C02EFF21FDF67D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17526, 'KFC', '010100002073080000454ABCBEC6C13D4174359067F02211C1', '0101000020E61000003108AC1C5A3053C05B643BDF4FFD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17527, 'KFC', '0101000020730800002C53771B0B9A3341AA2C6DD7FB24DAC0', '0101000020E61000004A0C022B87FA54C011363CBD52CE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17528, 'KFC', '0101000020730800004AA0D16F923C194120069F238B9C39C1', '0101000020E610000032772D211FF057C013D044D8F0C43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17529, 'KFC', '0101000020730800008B51CE1694BA39C1803EE6E4A8D92EC1', '0101000020E61000006BBC7493189C5DC0E88C28ED0D1E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17530, 'KFC', '0101000020730800003484929A3B7B3441791013D9B0F01EC1', '0101000020E6100000F2B0506B9A1355C0847CD0B359A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17531, 'KFC', '0101000020730800008C99507E5ACB3F4123FD665CEBF609C1', '0101000020E610000062105839B4C052C088D2DEE00B1B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17532, 'KFC', '01010000207308000019A9C08332CF12418DE3D1476A1D34C1', '0101000020E6100000287E8CB96B2D58C062A1D634EF884040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17533, 'KFC', '010100002073080000A801463108A83841AD13DA3D093324C1', '0101000020E6100000DD240681956354C0F4FDD478E9B64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17534, 'KFC', '0101000020730800001F02F9F642E33741D3C3797FFB8A2AC1', '0101000020E61000002AA913D044A454C05F764F1E16DA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17535, 'KFC', '010100002073080000099A80DC7D202C4173A094517BDC23C1', '0101000020E61000006B2BF697DD5756C0D8817346944E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17536, 'KFC', '010100002073080000610D07C96DBC404127ABF4C5BE01FDC0', '0101000020E610000089635DDC465B52C0287E8CB96B594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17537, 'KFC', '0101000020730800006D50991B1E09334179069C0B843131C1', '0101000020E6100000EE5A423EE89D55C060764F1E16FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17538, 'KFC', '010100002073080000022CEF857DDA1FC15E980C150D6425C1', '0101000020E610000039B4C876BE7F5AC0508D976E12434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17539, 'KFC', '010100002073080000D97178ADC5C80CC172E2F0486D6813C1', '0101000020E6100000F4FDD478E9B659C0DB1B7C61320D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17540, 'KFC', '0101000020730800004EEB9E8059B93C416E62C4B08B4227C1', '0101000020E6100000643BDF4F8DB753C0BBB88D06F0FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17541, 'KFC', '010100002073080000E875140B37EC2F41732CC3E5004D2BC1', '0101000020E610000000917EFB3A1456C0211FF46C56254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17542, 'KFC', '01010000207308000067F47838135D3E419487F7E89E8B14C1', '0101000020E61000003BDF4F8D971E53C0ECC039234AB34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17543, 'KFC', '010100002073080000B41D5BF2F59237417B58CE2E5A850DC1', '0101000020E61000003D0AD7A3705554C083C0CAA1459E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17544, 'KFC', '010100002073080000DA5C0FBAC34D3341E32CBB52AEB81FC1', '0101000020E61000001973D712F24D55C01DA7E8482EA74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17545, 'KFC', '010100002073080000F45A7F58FA5F08419FA4870DFD8C39C1', '0101000020E610000094F6065F987C58C039D6C56D34E03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17546, 'KFC', '0101000020730800001E99597B4BCE3B41695FD6F2DE3238C1', '0101000020E610000051DA1B7C615254C0B5627FD93DE93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17547, 'KFC', '0101000020730800009C8CFDE790742D412E8CBC8A6AA811C1', '0101000020E610000039D6C56D341456C03255302AA9E34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17548, 'KFC', '0101000020730800004EEC83A4354312417041C3D5E1E734C1', '0101000020E610000062105839B43458C04C378941604D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17549, 'KFC', '010100002073080000E4D38F50F8683F414321C5540A2123C1', '0101000020E6100000857CD0B3592553C090A0F831E65E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17550, 'KFC', '010100002073080000CA297112ECD230C1835AD6ECEE3C32C1', '0101000020E61000007F6ABC7493F85BC0772D211FF4C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17551, 'KFC', '010100002073080000D0592FC36EDBFF40D3F3E859383B3AC1', '0101000020E61000003480B74082AA58C0EBE2361AC07B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17552, 'KFC', '01010000207308000098C30A009C6F23C1F427AC21A82032C1', '0101000020E61000000C022B8716B95AC0452575029A084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17553, 'KFC', '01010000207308000049ED1F1C419E334106348556A1E333C1', '0101000020E61000005BD3BCE3149555C00BB5A679C7294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17554, 'KFC', '01010000207308000013CA6AD602B137411D9F6AA200C311C1', '0101000020E6100000401361C3D35754C03E0AD7A370654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17555, 'KFC', '010100002073080000AD43C469B63A20418F94DD0FEFE814C1', '0101000020E6100000CD7F48BF7D6557C03D9B559FABDD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17556, 'KFC', '010100002073080000F7821452FF6D3A41EF7CE60EF2303BC1', '0101000020E6100000E02D90A0F8A154C02B1895D409583B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17557, 'KFC', '010100002073080000BCFF40B7042B2A416256B64638F824C1', '0101000020E61000004B598638D68956C067D5E76A2B2E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17558, 'KFC', '010100002073080000E56B08BA8F6F374109101E2E289F07C1', '0101000020E6100000F931E6AE255454C08251499D80D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17559, 'KFC', '010100002073080000EAC51D6EFE2E1AC17CD0D405270721C1', '0101000020E61000009A99999999415AC08451499D80EE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17560, 'KFC', '0101000020730800006251B5F1796D1C411B5D034AE99039C1', '0101000020E610000004560E2DB2CD57C0F597DD9387C53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17561, 'KFC', '0101000020730800006A0ABAACAA3D4041D5C19F4546AE02C1', '0101000020E6100000526B9A779C9252C024B9FC87F44B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17562, 'KFC', '010100002073080000233457E4962640411929526A52AE04C1', '0101000020E6100000565BB1BFEC9E52C066666666663E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17563, 'KFC', '010100002073080000E5A15D50D6A02041A78A3BCF161020C1', '0101000020E610000020D26F5F076657C061545227A0094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17564, 'KFC', '010100002073080000DAB3D199DC4B2C41BE1730D545FB10C1', '0101000020E6100000711B0DE02D3056C03B4ED1915CF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17565, 'KFC', '01010000207308000063276B6938162C411CBA725381DD37C1', '0101000020E610000030BB270F0B9D56C08F75711B0D703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17566, 'KFC', '010100002073080000AE42E056917F3AC1A1FA6CBCD80A1741', '0101000020E610000008AC1C5A64BB5EC06EC5FEB27B124740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17567, 'KFC', '01010000207308000062A8392325991AC1363A4D44663921C1', '0101000020E61000006766666666465AC065F7E461A1E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17568, 'KFC', '010100002073080000F6D710A39D644041B57B49F7E88501C1', '0101000020E6100000C442AD69DE8152C002BC0512144F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17569, 'KFC', '010100002073080000E57193CE5CD53F412FD960EA2FD00BC1', '0101000020E610000075029A081BC252C0B6847CD0B3094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17570, 'KFC', '01010000207308000029429B13392F0B41B78B165F54B938C1', '0101000020E6100000713D0AD7A36C58C05FB1BFEC9E5C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17571, 'KFC', '0101000020730800006E46C658679123418EBC3DAD4F0832C1', '0101000020E6100000A4DFBE0E9C4357C0F31FD26F5F0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17572, 'KFC', '010100002073080000FC3E0B59AE961C4141768741975129C1', '0101000020E6100000228E75711BAD57C098900F7A36B34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17573, 'KFC', '0101000020730800000E87C994420A1841978F9D6157FD07C1', '0101000020E6100000DA1B7C6132C957C08E06F01648904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17574, 'KFC', '010100002073080000FEBBF5B127DB3141BC7D5668E5F810C1', '0101000020E6100000FCA9F1D24D7655C041F163CC5DCB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17575, 'KFC', '01010000207308000046EF63FB4EDC39C101DCB15B18C82EC1', '0101000020E6100000FDA9F1D24DA25DC0CAC342AD691E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17576, 'KFC', '0101000020730800008B34B93747221AC1139FCD4BA31822C1', '0101000020E6100000736891ED7C3F5AC0ADD85F764FC64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17577, 'KFC', '01010000207308000058F5D6BBAE5939C152AABA1958F02FC1', '0101000020E61000006766666666865DC032772D211FFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17578, 'KFC', '0101000020730800006519CC70344D2541DAFEE46E30E030C1', '0101000020E61000004703780B241857C0F2164850FC604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17579, 'KFC', '010100002073080000A4EDDDDCA79F1B415BB4D9ABA8C439C1', '0101000020E6100000E63FA4DFBED657C0637FD93D79A83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17580, 'KFC', '010100002073080000C8F0C8C702AD33C13CD556C5C0391B41', '0101000020E6100000EF7C3F355E5A5DC06688635DDCDE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17581, 'KFC', '01010000207308000052C81F7261FC3041D2DFF935CED5FDC0', '0101000020E6100000C3D32B65198E55C04A9D8026C2864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17582, 'KFC', '010100002073080000CE939B39A5243E41D9052149B0B626C1', '0101000020E61000008716D9CEF77353C09EEFA7C64BF74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17583, 'KFC', '0101000020730800006034F7D039B83F41132BF4DA4F3722C1', '0101000020E61000009A999999991153C08D4AEA0434794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17584, 'KFC', '01010000207308000078C2475B8EE333419640141F9757EFC0', '0101000020E61000009A99999999F154C0C7BAB88D06A04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17585, 'KFC', '010100002073080000F3D7F46629950041287C8091FFF41DC1', '0101000020E6100000E9482EFF219958C0D44D621058494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17586, 'KFC', '0101000020730800003859287932452C414253BE62DDCF29C1', '0101000020E6100000715F07CE196556C01FA7E8482E6F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17587, 'KFC', '010100002073080000A40A8E0A0FFD3141311566EB18E719C1', '0101000020E610000020D26F5F078255C0C1EC9E3C2C244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17588, 'KFC', '010100002073080000B2B50A3D98E2314147207EB808EA22C1', '0101000020E610000012143FC6DC9D55C01CEBE2361A484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17589, 'KFC', '010100002073080000414A01EE5F3F1AC18F0F2A4EC79421C1', '0101000020E61000009A99999999415AC0353CBD5296D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17590, 'KFC', '0101000020730800009EDA70865D5331C1AC19C1F3B3F831C1', '0101000020E61000007F6ABC7493105CC04FAF946588D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17591, 'KFC', '010100002073080000A0F4FDC2A720204154659C1DE23EAC40', '0101000020E6100000A60A4625755257C0D144D8F0F46A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17592, 'KFC', '010100002073080000F575A2C77D593541FDF333B22FF42BC1', '0101000020E6100000B5A679C7291E55C07A36AB3E57CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17593, 'KFC', '0101000020730800003CEE9AB0030D2B41B2611D4BF5441AC1', '0101000020E6100000C3D32B65195E56C0E661A1D6344F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17594, 'KFC', '01010000207308000013EA9743A078364126F65515888730C1', '0101000020E6100000C217265305FF54C03C4ED1915CFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17595, 'KFC', '0101000020730800004E7673C34F973241E715DEB2571531C1', '0101000020E6100000DA1B7C6132B155C08E53742497074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17596, 'KFC', '010100002073080000BFBB1ADDE69A20417588B09CDF37DC40', '0101000020E61000002B1895D4094457C0CBC342AD69864640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17597, 'KFC', '010100002073080000EBD0E95C420034418BFB1C688B690AC1', '0101000020E61000003411363CBD0255C041F163CC5DF34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17598, 'KFC', '010100002073080000E14F23E289E2404162A1B02E5D4DC540', '0101000020E6100000839ECDAACF2D52C020B0726891DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17599, 'KFC', '0101000020730800003624AFD53D0738412617976645271CC1', '0101000020E610000074B515FBCB6254C0B7847CD0B3A14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17600, 'KFC', '010100002073080000AB89A703DE8F21414D4EBA8F5C912CC1', '0101000020E610000045D8F0F44A6557C01CEBE2361A304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17601, 'KFC', '01010000207308000096069BD29DCF3D413A4E8468515A21C1', '0101000020E61000009CC420B0726453C0F241CF66D5BF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17602, 'KFC', '0101000020730800008001477B66D23641AFF42BE34D9121C1', '0101000020E6100000BEC1172653AD54C0228E75711B354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17603, 'KFC', '0101000020730800009D882E833ED44041E968C9BA754DEB40', '0101000020E6100000A301BC05122852C0E4C798BB96104540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17604, 'KFC', '0101000020730800005C27B3076F093041E2A7637E97A737C1', '0101000020E6100000A089B0E1E94556C0B32E6EA3016C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17605, 'KFC', '0101000020730800001E2E3C70FC584141421C2AD39129CAC0', '0101000020E61000004F8D976E120752C06A4DF38E53AC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17606, 'KFC', '0101000020730800006FCF5A3A21013241A62BAF8D1CFF2BC1', '0101000020E6100000728A8EE4F2B755C0226C787AA5F44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17607, 'KFC', '0101000020730800008A9A4FDBCFB91741117D7AFD490FD840', '0101000020E6100000BB270F0BB5C257C02DB29DEFA78E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17608, 'KFC', '01010000207308000037920C953CBB3441FAD9FFCFAD3727C1', '0101000020E610000054302AA9132855C0DF9387855A834240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17609, 'KFC', '010100002073080000A4340BFFEF8719C16515B7E551F521C1', '0101000020E6100000B91E85EB51385AC0224A7B832FCC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17610, 'KFC', '01010000207308000059A205BEE84E3241713948737407E340', '0101000020E6100000CF66D5E76A3355C0D044D8F0F42A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17611, 'KFC', '0101000020730800002B1D83ECBDD32141A8C0CE4E7E0435C1', '0101000020E610000065CC5D4BC87357C07B14AE47E1324040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17612, 'KFC', '01010000207308000074D54655DBC43C410C65E37830E938C1', '0101000020E61000008195438B6C2F54C0748A8EE4F25F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17613, 'KFC', '010100002073080000E02DFE48791F39C1D84643C6ADCE2FC1', '0101000020E6100000CECCCCCCCC7C5DC0F953E3A59B044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17614, 'KFC', '0101000020730800000C585CC76162324100711819B27735C1', '0101000020E6100000E3C798BB96D455C050D1915CFE833F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17615, 'KFC', '0101000020730800004AAD9CAEE0F4394162ECAF123EDC12C1', '0101000020E610000086C954C1A8EC53C044D8F0F44A294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17616, 'KFC', '0101000020730800004A9DFE913CA03341D4BE20788BD0E6C0', '0101000020E6100000E3361AC05BFC54C0643BDF4F8DB74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17617, 'KFC', '0101000020730800003CC84B29C3ED34419EC457E6EC9F2DC1', '0101000020E610000024287E8CB93755C04260E5D022934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17618, 'KFC', '0101000020730800007E1596FAFAA33D4134F76CAF6FAE19C1', '0101000020E6100000381AC05B205153C04BEA043411664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17619, 'KFC', '01010000207308000006FE4212041B39C130F29A39183A1F41', '0101000020E6100000295C8FC2F5905EC099DD938785C24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17620, 'KFC', '010100002073080000031A80083AE63941AA8ABF3940AC39C1', '0101000020E6100000A8C64B3789AD54C07C613255304A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17621, 'KFC', '01010000207308000092419D01B2433041B326B0F3AF9837C1', '0101000020E61000007958A835CD3B56C0A8F1D24D62703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17622, 'KFC', '01010000207308000052B67D6EF69B22C1022BB09E16DE35C1', '0101000020E6100000508D976E129B5AC052E3A59BC4E03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17623, 'KFC', '010100002073080000C624AC247C6D40417CC3EFDA09E200C1', '0101000020E6100000847CD0B3597D52C07AA52C431C534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17624, 'KFC', '010100002073080000F212F6B6AC2B3B413650C9DA627A28C1', '0101000020E61000004D840D4FAF0454C0D8A3703D0AEF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17625, 'KFC', '010100002073080000C53398D9E2B02E411EF4E3A1A88312C1', '0101000020E6100000499D8026C2F655C0DC8AFD65F7CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17626, 'KFC', '010100002073080000C9F1A4D0610B3D411D1A81B9A46927C1', '0101000020E6100000598638D6C5A953C04E1E166A4DF34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17627, 'KFC', '0101000020730800001F604665FE3D2A41DBD4931141E137C1', '0101000020E61000001B2FDD2406C556C0CBCCCCCCCC7C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17628, 'KFC', '0101000020730800001EECA9EB87B5314130AF5DC53616FEC0', '0101000020E61000006FF085C9546955C04D621058397C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17629, 'KFC', '010100002073080000087D36E91BE034C17C585FF10A362AC1', '0101000020E6100000894160E5D0D25CC00968226C78124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17630, 'KFC', '01010000207308000068637D0C3EB61241522A6D77176334C1', '0101000020E6100000575BB1BFEC2E58C0F8C264AA60744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17631, 'KFC', '010100002073080000BEC41950DBD13741FA603605B12B2CC1', '0101000020E6100000B537F8C264AE54C09031772D219F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17632, 'KFC', '010100002073080000847F8C0899CA33417A4E0A6C0FB011C1', '0101000020E61000003255302AA91755C0B29DEFA7C6A34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17633, 'KFC', '01010000207308000030DE1C722D203341FB8A574FF47123C1', '0101000020E6100000B84082E2C76455C0153FC6DCB5244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17634, 'KFC', '0101000020730800002610F96A971F3E419425D69AB71E3DC1', '0101000020E6100000166A4DF38E1754C0FB3A70CE88C23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17635, 'KFC', '0101000020730800004C6F6F83926E1B4164DAA1F7DE7B39C1', '0101000020E6100000151DC9E53FD857C0A501BC0512D43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17636, 'KFC', '010100002073080000B44C1044DBD72DC1C39313832BD111C1', '0101000020E61000006891ED7C3FF55BC09F3C2CD49ADE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17637, 'KFC', '01010000207308000000F5FCBAD0793DC1DE09816E142723C1', '0101000020E61000009B99999999815EC03D0AD7A370854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17638, 'KFC', '0101000020730800000EDBB3D5779041414D0EE97CD2B90741', '0101000020E61000001D5A643BDFBB51C082C0CAA1457E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17639, 'KFC', '0101000020730800006BB0E16CB2B83DC1E5D90395F00521C1', '0101000020E6100000D34D621058995EC05AF5B9DA8ACD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17640, 'KFC', '0101000020730800005BD108FFC2AA4141F795AAD7FD84FB40', '0101000020E6100000D656EC2FBBC751C0441CEBE236224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17641, 'KFC', '010100002073080000BCC4E99697AF3241A85F78EC94B532C1', '0101000020E6100000518D976E12B755C069006F81048D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17642, 'KFC', '0101000020730800005502930516D83BC1F3E3B3B762DB21C1', '0101000020E61000006991ED7C3F3D5EC05DFE43FAEDD34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17643, 'KFC', '010100002073080000DF26C5CC0D1C23C1B625267148A835C1', '0101000020E61000001F85EB51B8A65AC005560E2DB2FD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17644, 'KFC', '010100002073080000F6851373DDF82FC1BC69372D67DD22C1', '0101000020E61000008195438B6C075CC09CA223B9FC5F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17645, 'KFC', '0101000020730800007DA7CD2A76D53C413533842428922AC1', '0101000020E610000096438B6CE7C353C02F08AC1C5A844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17646, 'KFC', '01010000207308000029D38FAC63DB3D419AA61BCBC8B53AC1', '0101000020E61000005C8FC2F5281054C0E35817B7D1303B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17647, 'KFC', '010100002073080000C79226296F341B417943822BE8BB39C1', '0101000020E61000001EA7E8482EDB57C0E5AE25E483AE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17648, 'KFC', '010100002073080000CACDB28F0A8F33C18B34772599881A41', '0101000020E61000006F1283C0CA515DC06ABC749318D44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17649, 'KFC', '010100002073080000C90231F694E130C1F131BE64FDC632C1', '0101000020E6100000E3A59BC420F85BC0C15B2041F19B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17650, 'KFC', '0101000020730800009C9FCDE3C1043441A37BE25087CD32C1', '0101000020E6100000FF21FDF6757C55C0915CFE43FA754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17651, 'KFC', '0101000020730800005388B575684640418BED9D17DE8101C1', '0101000020E6100000603255302A8D52C0A0B437F8C2544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17652, 'KFC', '0101000020730800009C345FA24C4736413725C5FCB06231C1', '0101000020E610000060764F1E160E55C0D4DEE00B93C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17653, 'KFC', '0101000020730800007043395812424141883274BA989A0541', '0101000020E610000009F9A067B3DE51C05CFE43FAED7B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17654, 'KFC', '01010000207308000042C4EF4880A334418B6E061D369F14C1', '0101000020E6100000E9263108ACF454C0FD65F7E461614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17655, 'KFC', '010100002073080000D352DFE72C4E3DC1397F32D4B84D22C1', '0101000020E61000003BDF4F8D977E5EC000DE02098AA74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17656, 'KFC', '0101000020730800003F02290F4F6C2EC161410CC82F5D13C1', '0101000020E61000001B2FDD2406015CC067F7E461A1BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17657, 'KFC', '0101000020730800006AFD9C2ECAFD3A410A0CDF9B63EC35C1', '0101000020E6100000A5BDC117266354C08738D6C56D543E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17658, 'KFC', '010100002073080000151DBF60061A1D41D41557F5490923C1', '0101000020E6100000A857CA32C49D57C02D6519E2589F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17659, 'KFC', '0101000020730800005D86C8DA3FE139416490B875F8243AC1', '0101000020E6100000280F0BB5A6B154C06BDE718A8E043C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17660, 'KFC', '01010000207308000001530A0FB7CD38C1BB86CCD276B22FC1', '0101000020E6100000E5D022DBF96E5DC02F6EA301BC0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17661, 'KFC', '010100002073080000AE6122789EDC1B415E7DF4BDCA0F24C1', '0101000020E610000011363CBD52AE57C00AD7A3703D7A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17662, 'KFC', '010100002073080000FA6D94513BE83941FEC7B40CE0B92BC1', '0101000020E61000002F6EA301BC4D54C0A089B0E1E98D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17663, 'KFC', '0101000020730800003C7732B4C0293C4122DC20599C0831C1', '0101000020E61000005F07CE19510654C0E6AE25E4837E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17664, 'KFC', '010100002073080000B3548BF521653D4142D93D276CB53BC1', '0101000020E610000090A0F831E62A54C0790B24287EAC3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17665, 'KFC', '010100002073080000D5FE655AA7FF3D412FA8063AF68D19C1', '0101000020E6100000B9FC87F4DB3F53C0295C8FC2F5604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17666, 'KFC', '01010000207308000078BDD6B79D6740419D934E3D0F83FCC0', '0101000020E6100000B3C876BE9F7A52C095218E75716B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17667, 'KFC', '0101000020730800009092694542D43741C7EE0F0269402FC1', '0101000020E61000002D431CEBE2BA54C0CCEEC9C3422D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17668, 'KFC', '010100002073080000FB91F671A1F03B41583FD245609E3AC1', '0101000020E61000003C014D840D5F54C021D26F5F077E3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17669, 'KFC', '0101000020730800006135A3777146344113079A100D1013C1', '0101000020E6100000575BB1BFEC0255C096218E7571834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17670, 'KFC', '010100002073080000EEA7DD9E73A32D4144D8555FCE4C10C1', '0101000020E6100000F0A7C64B370D56C08716D9CEF7FB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17671, 'KFC', '01010000207308000075C43768A93F3AC1F9802655F69B2AC1', '0101000020E6100000E4D022DBF9C65DC0D1BCE3141DB14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17672, 'KFC', '010100002073080000FBDF275E21E00C414BFCC83DA8AB34C1', '0101000020E61000004A2EFF21FD5E58C061545227A0614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17673, 'KFC', '0101000020730800003C9371544D1C354107B4E270FFC001C1', '0101000020E61000004694F6065FC054C0A779C7293A324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17674, 'KFC', '010100002073080000FD508F0BAA5B3E419BCC51AE610E3DC1', '0101000020E6100000CC7F48BF7D0D54C0178C4AEA04C43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17675, 'KFC', '010100002073080000B21304D37B372A418DFCFB55781038C1', '0101000020E6100000E71DA7E848C656C0371AC05B20613E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17676, 'KFC', '010100002073080000FA0CAD508B393E4161BB459CCB3B3DC1', '0101000020E6100000787AA52C431454C059A835CD3BAE3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17677, 'KFC', '010100002073080000DF0DBBCF75BD30C1F983FB26B13930C1', '0101000020E6100000B81E85EB51005CC03FC6DCB5845C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17678, 'KFC', '010100002073080000722F4DF94D2E38C10DD24EA9395532C1', '0101000020E6100000D7A3703D0A3F5DC0D556EC2FBB5F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17679, 'KFC', '0101000020730800006C166BB782E83A415653FE155A4B04C1', '0101000020E6100000ABCFD556ECA353C0BE30992A18B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17680, 'KFC', '0101000020730800005CE198E65B213A41672D769AEBCF12C1', '0101000020E6100000CE1951DA1BE453C01F166A4DF3264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17681, 'KFC', '0101000020730800002DE84D496D3C3B415F298CFA18F535C1', '0101000020E610000014D044D8F05854C04950FC1873473E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17682, 'KFC', '010100002073080000F2E16EF1B5703DC1A3722CABFD1819C1', '0101000020E6100000AD1C5A643BA75EC04D840D4FAF744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17683, 'KFC', '01010000207308000056DF6201556738C11EEE71CD18F92FC1', '0101000020E610000096438B6CE75B5DC0D26F5F07CE094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17684, 'KFC', '010100002073080000FB6F7088B07B3441B4F9AE23B0BD00C1', '0101000020E6100000423EE8D9ACDE54C077BE9F1A2F454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17685, 'KFC', '01010000207308000079A57FEB35093C4121D9A512FC9A2DC1', '0101000020E61000006688635DDCF653C05C8FC2F528244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17686, 'KFC', '010100002073080000965E808F5B6E39416C77F8DED58911C1', '0101000020E6100000D8F0F44A590254C06DE7FBA9F14A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17687, 'KFC', '0101000020730800003FC65E8DBEE53CC1BEC326393BB81DC1', '0101000020E610000047E17A14AE7F5EC0234A7B832F2C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17688, 'KFC', '01010000207308000079767E278F0639C12FC9861DEAFD1E41', '0101000020E6100000C1CAA145B68B5EC0D5E76A2BF6BF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17689, 'KFC', '010100002073080000842F05788E383E41F64A1953067D3BC1', '0101000020E6100000BA490C022B0754C0705F07CE19B13A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17690, 'KFC', '01010000207308000041E9BE29189419C170CB9185EB2522C1', '0101000020E6100000713D0AD7A3385AC03EE8D9ACFAC44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17691, 'KFC', '01010000207308000033EA5CC92AB13541BD8668AA56F730C1', '0101000020E610000029ED0DBE302555C047B6F3FDD4E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17692, 'KFC', '0101000020730800000ADC5547BF5F3DC1D44420A1D8B920C1', '0101000020E61000006EE7FBA9F18A5EC0107A36AB3EDF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17693, 'KFC', '010100002073080000D5583F878AC04041F3E45C7515D1EDC0', '0101000020E61000008048BF7D1D4C52C0D612F241CF964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17694, 'KFC', '01010000207308000000DBD7E3AE383DC1D5CA7FB3115722C1', '0101000020E6100000D222DBF97E7A5EC01C5A643BDFA74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17695, 'KFC', '0101000020730800001D8848498B73374196907F79E13610C1', '0101000020E61000008195438B6C5F54C0BCE3141DC9854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17696, 'KFC', '0101000020730800006110D85355703AC1F86064B283B51141', '0101000020E61000008716D9CEF7A35EC05D8FC2F528B44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17697, 'KFC', '010100002073080000DA39046CC8F43441F91AE2E2145802C1', '0101000020E6100000865AD3BCE3C854C0E561A1D6342F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17698, 'KFC', '0101000020730800008802EA4E63C3414100A7A69474B7F640', '0101000020E61000002AF697DD93C351C0C74B378941084540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17699, 'KFC', '0101000020730800000CA354B063874041E54B3D5D0E7A1341', '0101000020E610000004A3923A010152C0F2164850FC384640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17700, 'KFC', '01010000207308000048A6D733F7B52F412C13BB0B86F712C1', '0101000020E6100000C3D32B6519DE55C0105839B4C8BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17701, 'KFC', '0101000020730800007F26851245BF39C174836432EF8E2FC1', '0101000020E6100000701283C0CA995DC05D6DC5FEB2034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17702, 'KFC', '0101000020730800009E9230A7D42737410F93C59A377810C1', '0101000020E610000018265305A36E54C0AD47E17A14864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17703, 'KFC', '010100002073080000536CFD32DD0D40418F3232FCC9D403C1', '0101000020E6100000CA54C1A8A4A652C01895D409684A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17704, 'KFC', '0101000020730800003C3F35F90E2C32418559B083DD481DC1', '0101000020E610000064CC5D4BC87F55C0DE02098A1FE34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17705, 'KFC', '010100002073080000518EDC0ECCA5414141036FD576B6EE40', '0101000020E6100000423EE8D9ACD651C083C0CAA145EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17706, 'KFC', '0101000020730800001C924FB1654F3E4111D987E47F563CC1', '0101000020E61000006FA301BC050A54C0711B0DE02D303A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17707, 'KFC', '010100002073080000D3BA099237B43941C798F4BFFCAB30C1', '0101000020E610000032E6AE25E46F54C0DEE00B93A9C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17708, 'KFC', '010100002073080000B5774DBEB7513DC1203E985183D51EC1', '0101000020E6100000E3A59BC420905EC01EC9E53FA40F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17709, 'KFC', '0101000020730800002DACCE53B3933D41A2E315E9699A17C1', '0101000020E6100000280F0BB5A64D53C0CECCCCCCCC8C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17710, 'KFC', '010100002073080000BC40EB58CD2E2D41385AEC25709012C1', '0101000020E6100000F853E3A59B1C56C04F62105839D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17711, 'KFC', '0101000020730800000E97E05D9E1D344128533FD9D27A1FC1', '0101000020E61000008A1F63EE5A2655C0555227A089A04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17712, 'KFC', '010100002073080000BD71FF038A6D1A418E1809EEF4BA39C1', '0101000020E61000009D8026C286E357C0A98251499DB03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17713, 'KFC', '010100002073080000E9D182912A351D41439E7F2ABEE623C1', '0101000020E6100000D26F5F07CE9D57C065F7E461A17E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17714, 'KFC', '010100002073080000CFF1CA3CF81E414105A70766FF06F2C0', '0101000020E6100000F90FE9B7AF2B52C01F166A4DF3764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17715, 'KFC', '0101000020730800000AA0622127D71A4123A25EE721EF38C1', '0101000020E6100000BD5296218EDD57C0BB4082E2C7283E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17716, 'KFC', '0101000020730800009D559FAD48163A41B3F52FE09EE933C1', '0101000020E610000099BB96900F7A54C0986E1283C09A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17717, 'KFC', '01010000207308000051B2D39504862E41B1318ED931C310C1', '0101000020E610000016FBCBEEC9F755C08351499D80EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17718, 'KFC', '010100002073080000217493F8292F3E41832910E25AAD3CC1', '0101000020E610000044FAEDEBC01154C01804560E2D023A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17719, 'KFC', '010100002073080000AF80AC78E07429412AFC2D71CC6224C1', '0101000020E61000006FF085C9549956C0BA490C022B474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17720, 'KFC', '0101000020730800000C28C4E123B43541B5915678198130C1', '0101000020E61000007E1D3867442155C034A2B437F80A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17721, 'KFC', '010100002073080000140E68DFBC5F4041C17392313E0F11C1', '0101000020E6100000859ECDAACFA152C0DBF97E6ABCBC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17722, 'KFC', '01010000207308000043637E9AAE783B416AE921CCEB44ECC0', '0101000020E610000018265305A37253C0FDD478E926214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17723, 'KFC', '010100002073080000CE4FC0E7C8F43741CDD495B4502821C1', '0101000020E6100000280F0BB5A67554C00A46257502324340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17724, 'KFC', '01010000207308000029858D2869A13F41D4CF0116DB0AFCC0', '0101000020E6100000EC2FBB270FB352C054742497FF884440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17725, 'KFC', '010100002073080000C413E28F395A2E410EB88C4615740BC1', '0101000020E610000011C7BAB88DF655C0728A8EE4F2274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17726, 'KFC', '0101000020730800000C3807D3CD2D3E41F72A63BC0B8017C1', '0101000020E6100000BE9F1A2FDD3053C0EDEBC03923824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17727, 'KFC', '010100002073080000E033C65499FB3B41D9A0727521370FC1', '0101000020E6100000696FF085C98053C06891ED7C3F3D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17728, 'KFC', '01010000207308000039C48F40460E25414FDDC7EDE95927C1', '0101000020E6100000D34D6210580957C0B7627FD93DE94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17729, 'KFC', '010100002073080000ADCD4932F5433F41CAAABA9A697419C1', '0101000020E610000079E92631080453C00E2DB29DEF474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17730, 'KFC', '0101000020730800001D256011AA423A4165BA28282F2A2BC1', '0101000020E61000002DD49AE61D3B54C0068195438B9C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17731, 'KFC', '0101000020730800002E2AECFAFA073741ED3AEBB9649F0BC1', '0101000020E610000076E09C11A56D54C0B74082E2C7B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17732, 'KFC', '01010000207308000092D4EB524EA82D4121207FA0E96A36C1', '0101000020E61000009C559FABAD7456C00612143FC63C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17733, 'KFC', '010100002073080000749D9E8F0A172C4124E121786FC130C1', '0101000020E6100000CC5D4BC8077D56C0D734EF38454F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17734, 'KFC', '010100002073080000CCB55764504B34411F8E11D4DB1219C1', '0101000020E6100000C1CAA145B60F55C006F0164850144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17735, 'KFC', '0101000020730800003D0A0FAEC2E61441BD380214559718C1', '0101000020E610000076E09C11A5F957C0AED85F764FA64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17736, 'KFC', '0101000020730800002752AA485D8C4041DF2C46864850E5C0', '0101000020E6100000E4839ECDAA5B52C096218E7571B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17737, 'KFC', '01010000207308000035C5D231DCEE2B41659F6AF4690230C1', '0101000020E610000015D044D8F07C56C0FFFFFFFFFF874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17738, 'KFC', '0101000020730800001C2317F6F403374130902E180C8E36C1', '0101000020E6100000AD69DE718A1255C02041F163CC6D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17739, 'KFC', '010100002073080000F027D34CA93C4041A0C256D33DF310C1', '0101000020E610000003098A1F63AE52C0DB8AFD65F7C44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17740, 'KFC', '0101000020730800008A9C253E94093441CBB7E44ED8F1F2C0', '0101000020E61000006BBC749318EC54C0E63FA4DFBE8E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17741, 'KFC', '010100002073080000D600BBC805063441E54E8A37B56CF6C0', '0101000020E6100000FB5C6DC5FEEE54C01E166A4DF37E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17742, 'KFC', '0101000020730800001EEEACEDD57F3B41B2CED138B63610C1', '0101000020E610000099BB96900F9A53C0CF88D2DEE03B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17743, 'KFC', '01010000207308000096E6B64D1945374114DD8BA1E8FE32C1', '0101000020E610000003780B2428EE54C04ED1915CFE3B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17744, 'KFC', '010100002073080000DE717635B1E33C41962CCF9A9E3A2AC1', '0101000020E61000006C9A779CA2BF53C0006F8104C58F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17745, 'KFC', '010100002073080000EC3CC36F5DBE3F41A4A2EE5573D40DC1', '0101000020E6100000B615FBCBEEC952C0A957CA32C4F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17746, 'KFC', '01010000207308000087FF3B69434A40410AD791FBAF86FBC0', '0101000020E6100000DBF97E6ABC8452C0A0D634EF38754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17747, 'KFC', '010100002073080000C923D0DA248F33413382E17FA5EA1BC1', '0101000020E6100000280F0BB5A63955C0263108AC1CEA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17748, 'KFC', '0101000020730800000ECE8D58E91D3741CEC52787268C0DC1', '0101000020E6100000B22E6EA3016C54C092CB7F48BFA54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17749, 'KFC', '01010000207308000047F099BE14801B41BAA3C7C4189E39C1', '0101000020E6100000B29DEFA7C6D757C0550E2DB29DBF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17750, 'KFC', '0101000020730800005025D0F054804241765B60DB105E1A41', '0101000020E6100000AD47E17A141A51C079E9263108444640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17751, 'KFC', '010100002073080000A97DE63373E53341BBC701179F432BC1', '0101000020E61000002063EE5A425E55C0637FD93D79F84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17752, 'KFC', '010100002073080000087FFDBAEB3436419B721FAF00CD24C1', '0101000020E6100000295C8FC2F5D854C0E6F21FD26FC74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17753, 'KFC', '01010000207308000058F33945561E3B414EFEC0369F5A2CC1', '0101000020E61000005917B7D1001A54C01804560E2D624140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17754, 'KFC', '010100002073080000805C7B08DC882A41905E25D3837F23C1', '0101000020E6100000F775E09C117D56C0073D9B559F634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17755, 'KFC', '010100002073080000525023912E1F2641510B8F9BD3022BC1', '0101000020E61000001D5A643BDFF756C0DDB5847CD05B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17756, 'KFC', '01010000207308000065A80F21A0242041712661858FE91141', '0101000020E61000005A643BDF4F3D57C001BC051214B74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17757, 'KFC', '010100002073080000F7CC71C340F13641305641BC16C12BC1', '0101000020E6100000E3C798BB96D454C07958A835CDBB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17758, 'KFC', '0101000020730800002591262ADCE73A41DE58485F2C6B2EC1', '0101000020E6100000CCEEC9C3422D54C01804560E2D1A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17759, 'KFC', '0101000020730800009293904830F328C1453152933B562EC1', '0101000020E6100000C3F5285C8F425BC098438B6CE7D34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17760, 'KFC', '01010000207308000051F18F07F855364106126DDA8C8128C1', '0101000020E610000017B7D100DEE254C00712143FC63C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17761, 'KFC', '010100002073080000CE6DA5494A6033412D74F83CA7B730C1', '0101000020E61000005DDC4603788B55C0EF38454772194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17762, 'KFC', '01010000207308000013035996262A22C121ED49192F0E30C1', '0101000020E61000007B14AE47E1A25AC055E3A59BC4A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17763, 'KFC', '010100002073080000259D8F5374EC2E41323CD909BE3926C1', '0101000020E61000003F355EBA491C56C0D578E92631E84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17764, 'KFC', '01010000207308000043B6FF538C0F13C16ACC579FA59527C1', '0101000020E6100000C1CAA145B6E359C067D5E76A2BFE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17765, 'KFC', '0101000020730800003884779CEA232B41784C26B9A20D27C1', '0101000020E6100000DCD78173467856C089855AD3BCDB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17766, 'KFC', '010100002073080000C7AB2D1CF6C42C41AE20E9265A902DC1', '0101000020E6100000736891ED7C6356C0C84B378941E04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17767, 'KFC', '0101000020730800001F6DADBE5306284121EF6D6742E20141', '0101000020E6100000C976BE9F1A7356C0AD1C5A643BEF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17768, 'KFC', '0101000020730800003C52AA47B97A3B4178C9CBA0515530C1', '0101000020E6100000AE47E17A141E54C0E8FBA9F1D2BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17769, 'KFC', '010100002073080000E24BA218D4432C412C60039FBF4531C1', '0101000020E61000002BF697DD937B56C0E4839ECDAA274140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17770, 'KFC', '010100002073080000BD0A80C619B02241E2A27C9696F933C1', '0101000020E6100000D3DEE00B935D57C0A0EFA7C64B7F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17771, 'KFC', '0101000020730800000E25D6000BA527C1C40E7EF78BA72AC1', '0101000020E6100000068195438B2C5BC0FA7E6ABC74634240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17772, 'KFC', '010100002073080000D2CDC471C509EF4085AEE3AA375B32C1', '0101000020E6100000EB73B515FBD358C09287855AD3144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17773, 'KFC', '0101000020730800000AC8F71EC0DD414196C3CFF263961341', '0101000020E61000004A0C022B877A51C0073D9B559FF34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17774, 'KFC', '010100002073080000084D7C3A43502E41F7516819078734C1', '0101000020E61000001A51DA1B7C5D56C08B6CE7FBA9294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17775, 'KFC', '0101000020730800009EB575DE9FD034415744518C3E3335C1', '0101000020E61000009BE61DA7E86855C0C1D32B6519723F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17776, 'KFC', '010100002073080000EB5BFB73E09134418E053BF7687435C1', '0101000020E6100000DA1B7C61327555C0A879C7293A523F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17777, 'KFC', '010100002073080000DE3A189267F32D414F44216E70DB33C1', '0101000020E6100000984C158C4A6256C091CB7F48BF5D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17778, 'KFC', '01010000207308000079F3271E0DA13A41BE992BC92BB52CC1', '0101000020E610000068B3EA73B53154C03D9B559FAB5D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17779, 'KFC', '010100002073080000BB11E23247FC2F41838166E1997B2DC1', '0101000020E6100000DA1B7C61321956C0CF66D5E76AD34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17780, 'KFC', '010100002073080000E98999447D59334192C0EC31604D32C1', '0101000020E6100000E5D022DBF99655C0B30C71AC8BA34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17781, 'KFC', '01010000207308000065D5D1E9BB7A3A41956EDECE056431C1', '0101000020E61000009D11A5BDC15354C01C2FDD2406814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17782, 'KFC', '010100002073080000151C1B443FA3294165EA053B5BFA26C1', '0101000020E6100000AB3E575BB19B56C0043411363CE54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17783, 'KFC', '01010000207308000035EC10F4AF983941DE0691335B3D28C1', '0101000020E6100000EC51B81E854B54C089D2DEE00B134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17784, 'KFC', '01010000207308000000630EA7B267384133193B55AC7C25C1', '0101000020E6100000A167B3EA737554C07A58A835CD8B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17785, 'KFC', '010100002073080000370A734B6B77354196D536530A2C31C1', '0101000020E6100000B84082E2C73055C0F753E3A59BDC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17786, 'KFC', '0101000020730800008B66EFBD032F3B4179223C4163352AC1', '0101000020E6100000E9263108AC0C54C0633BDF4F8DAF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17787, 'KFC', '010100002073080000524650B92D422A41D384BEC9445832C1', '0101000020E6100000E7FBA9F1D2AD56C048E17A14AEDF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17788, 'KFC', '010100002073080000C701D08089D92441456E328EBC672CC1', '0101000020E6100000AAF1D24D621857C06A2BF697DD2B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17789, 'KFC', '010100002073080000247A2C10414D3141A39DC037E3A927C1', '0101000020E61000001A04560E2DCA55C0AED85F764F9E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17790, 'KFC', '010100002073080000A7A170A5DCB72C41B8DE1F4355EF2FC1', '0101000020E6100000105839B4C86A56C02AF697DD93874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17791, 'KFC', '010100002073080000A7BC7C5B4C233241F9D642298ACD2FC1', '0101000020E61000007C61325530BE55C085EB51B81E654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17792, 'KFC', '010100002073080000C0C8962998AF3041F35D715C2C9F37C1', '0101000020E610000019E25817B72956C0DDD7817346643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17793, 'KFC', '010100002073080000483942BACF0B3041C96BD23E6A3832C1', '0101000020E6100000CA32C4B12E2A56C0497B832F4CCE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17794, 'KFC', '010100002073080000A1A876757DD01041E9572F74BFEB35C1', '0101000020E6100000B5A679C7294658C037AB3E575B014040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17795, 'KFC', '010100002073080000206F165DCD8C27417442AC59E3B125C1', '0101000020E6100000F54A598638CA56C0822F4CA60A1E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17796, 'KFC', '010100002073080000B89E8A91FE4F354112DE9D2EDB5A23C1', '0101000020E6100000B84082E2C7FC54C07ED0B359F5094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17797, 'KFC', '0101000020730800001B55CFDEB05E37419F102E5C94DA33C1', '0101000020E6100000CE1951DA1BF054C068B3EA73B5F53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17798, 'KFC', '010100002073080000858250C46E5A38416F5A93AA8CDF26C1', '0101000020E6100000D8F0F44A597E54C07D3F355EBA594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17799, 'KFC', '0101000020730800000CEEEC27F41C2F4151E4F8DC4A7010C1', '0101000020E6100000AAF1D24D62E855C0EFA7C64B37F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17800, 'KFC', '010100002073080000FF8A1D698A6D3041AB017F42BD4120C1', '0101000020E610000003098A1F63DA55C089A757CA32BC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17801, 'KFC', '010100002073080000D3EF6818D98840418335BE52626300C1', '0101000020E610000067D5E76A2B7252C07CF2B0506B524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17802, 'KFC', '010100002073080000BDC1FBFFFCD93A41A54838360D37E440', '0101000020E6100000371AC05B207D53C0ED9E3C2CD49A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17803, 'KFC', '010100002073080000E966B64E0BF03241608BA5AC12DC23C1', '0101000020E6100000014D840D4F6F55C0016F8104C5174340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17804, 'KFC', '010100002073080000614E97295BBF3B41F893A0F9D5CE23C1', '0101000020E61000003D2CD49AE6D153C0D712F241CF8E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17805, 'KFC', '0101000020730800002E18780607C52EC151B2FE43C1082CC1', '0101000020E6100000F4FDD478E9CE5BC0F141CF66D50F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17806, 'KFC', '010100002073080000D23BCF4024A238C1CD2970E3A10930C1', '0101000020E6100000F7285C8FC2655DC0A60A462575024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17807, 'KFC', '010100002073080000F9F5424410E13041BEBF70A9E0A119C1', '0101000020E61000001D5A643BDFB755C02C431CEBE2364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17808, 'KFC', '0101000020730800007FC9CE2AFA7C4041EE194832657607C1', '0101000020E61000009D11A5BDC18352C0F6B9DA8AFD154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17809, 'KFC', '010100002073080000982924FB8CCF4041C7291BC89B17F440', '0101000020E6100000AC1C5A643B2352C0F7285C8FC22D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17810, 'KFC', '010100002073080000258AA3BDA03C2D41A408C418CF0100C1', '0101000020E61000008638D6C56D0856C00CE02D90A0984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17811, 'KFC', '010100002073080000EC58288932722F4112BA983B43FB20C1', '0101000020E610000097FF907EFBFE55C0A6A44E4013A94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17812, 'KFC', '010100002073080000094C88EDC3CF3A410B0155E4D42636C1', '0101000020E6100000D49AE61DA76C54C09CC420B072383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17813, 'KFC', '010100002073080000DF15620A9DB12841341BD845D07CF140', '0101000020E6100000E2E995B20C6956C0BA270F0BB5964640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17814, 'KFC', '010100002073080000690ED71DBB03354103DFD58D6C1328C1', '0101000020E6100000C364AA60541E55C01DC9E53FA45F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17815, 'KFC', '0101000020730800002AD05A30EB1A3D4121C850EA3B40ECC0', '0101000020E610000060E5D022DB2153C002BC051214FF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17816, 'KFC', '010100002073080000CF1966A632274041E8B1DC57E6D1E6C0', '0101000020E610000082E2C798BB8252C05EBA490C02C34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17817, 'KFC', '01010000207308000099970285EE123A41481848D6544637C1', '0101000020E6100000F085C954C19454C07C1D386744A93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17818, 'KFC', '010100002073080000E9AC0F86A9614041CE98848B5151FFC0', '0101000020E61000002397FF907E7F52C0E3A59BC420604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17819, 'KFC', '010100002073080000AA931D5E31DF3D419B2238B44DDA18C1', '0101000020E61000006B9A779CA24353C09C33A2B437704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17820, 'KFC', '0101000020730800000AFDE9B5A19334C183A9351347FD29C1', '0101000020E6100000DACEF753E3C55CC04B9D8026C21E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17821, 'KFC', '01010000207308000036DDA89FBB621241BE261CC50D9934C1', '0101000020E61000007C14AE47E13258C0BF0E9C33A2644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17822, 'KFC', '0101000020730800009373083D1C2F124129DA1775775234C1', '0101000020E6100000789CA223B93458C0EFC9C342AD794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17823, 'KFC', '010100002073080000792DB95AFC5139418D4082C4DABD08C1', '0101000020E6100000789CA223B9F853C041CF66D5E7AA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17824, 'KFC', '010100002073080000FB39E85EB6174041D3EADCBCCF420CC1', '0101000020E6100000898EE4F21FB252C0CC10C7BAB8FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17825, 'KFC', '010100002073080000137325F530D03C41A41D291F608822C1', '0101000020E610000030DD2406819953C070CE88D2DEA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17826, 'KFC', '010100002073080000E901EA183BDF3F4114B44FF36FB5EFC0', '0101000020E6100000DC4603780B9C52C0E10B93A982B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17827, 'KFC', '01010000207308000028222795803D3D41ACA9E780A588CC40', '0101000020E61000006C09F9A0670B53C024068195434B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17828, 'KFC', '010100002073080000E9C8403B8A5F26411C8CB5FD06D2F2C0', '0101000020E6100000F1F44A5986B456C02BF697DD93F74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17829, 'KFC', '010100002073080000524B83429C48404188E354486876F7C0', '0101000020E6100000A9C64B37898152C03A234A7B83874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17830, 'KFC', '010100002073080000CFFD386402804041155D248C30F906C1', '0101000020E61000007E3F355EBA8152C0A857CA32C4194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17831, 'KFC', '010100002073080000B70BD2021D474041DF2F839965D7E0C0', '0101000020E610000039B4C876BE7352C0FCA9F1D24DCA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17832, 'KFC', '010100002073080000C8510FA7616E3541AEC3663420FF27C1', '0101000020E6100000E0E00B93A90A55C0143FC6DCB55C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17833, 'KFC', '01010000207308000016CDEDFF2D333B41FB65F947E9E217C1', '0101000020E6100000D6C56D3480BF53C0ACFA5C6DC5B64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17834, 'KFC', '01010000207308000008754AD0282D26413602E9929EC9E1C0', '0101000020E610000020D26F5F07B656C0012B8716D9264640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17835, 'KFC', '010100002073080000725A06AAC91340414E8082A0E8F70BC1', '0101000020E61000009E5E29CB10B352C01C2FDD2406014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17836, 'KFC', '01010000207308000062544B47A0443B4193FF523D0EDA08C1', '0101000020E6100000CC7F48BF7D9953C0BE9F1A2FDD844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17837, 'KFC', '010100002073080000DE530C09FF463A4155481534F0D22CC1', '0101000020E610000012A5BDC1174254C0577DAEB6625F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17838, 'KFC', '0101000020730800000AD1359F2C414041072D985DB76E02C1', '0101000020E6100000F7E461A1D69052C0933A014D844D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17839, 'KFC', '010100002073080000869FB06802533A41A3D120D895611CC1', '0101000020E6100000CBA145B6F3F553C0D9ACFA5C6D754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17840, 'KFC', '0101000020730800006C2911585C4A3D41A2803F3832DD06C1', '0101000020E610000096438B6CE73353C0F697DD93876D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17841, 'KFC', '010100002073080000B60B19ADC2E832418041782BBE7C35C1', '0101000020E61000000BB5A679C7BD55C04DA60A4625753F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17842, 'KFC', '010100002073080000EF0F2DC535C83441D2AFD80E184732C1', '0101000020E6100000EC2FBB270F5755C0D066D5E76A934040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17843, 'KFC', '01010000207308000010ADAE9D086C40410DD45142B331E0C0', '0101000020E6100000287E8CB96B6552C09487855AD3C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17844, 'KFC', '01010000207308000071E468BC3ADE4041D2B65EE9FB97F6C0', '0101000020E6100000386744696F4852C09DEFA7C64B6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17845, 'KFC', '0101000020730800003A40AA632AA33141BA3CDF684CF826C1', '0101000020E61000008E75711B0DB855C04E62105839B44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17846, 'KFC', '01010000207308000053608B2048584041B3CEAFEB497E04C1', '0101000020E61000009CA223B9FC8B52C0744694F606374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17847, 'KFC', '0101000020730800005020BE0818BA3E41095651A40308F7C0', '0101000020E61000008B1F63EE5ADA52C04F401361C3B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17848, 'KFC', '010100002073080000E32D99C4884C40418C8F56900E6DF0C0', '0101000020E61000004B378941607952C0A289B0E1E9A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17849, 'KFC', '0101000020730800003B23EB8C71D139418595A16643761CC1', '0101000020E6100000F64A5986380E54C0BD30992A187D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17850, 'KFC', '0101000020730800007B84435466B53F414A69980A59D00FC1', '0101000020E6100000EC2FBB270FCF52C06FCE88D2DEE84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17851, 'KFC', '010100002073080000F31166A65A423C41379CFDCC4BFF30C1', '0101000020E610000092CB7F48BF0154C0726891ED7C7F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17852, 'KFC', '0101000020730800003A35745644064041E46BF88297A317C1', '0101000020E6100000201FF46C56D952C03B92CB7F48574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17853, 'KFC', '0101000020730800002D66A81BF0F93E419267388D71CC01C1', '0101000020E610000044696FF085D952C02F90A0F831764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17854, 'KFC', '010100002073080000E1FC1B76EBD33F41258EE0498EAB0EC1', '0101000020E610000008AC1C5A64C752C0AAF1D24D62F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17855, 'KFC', '010100002073080000DC7840AAED06404159AE4DED57540BC1', '0101000020E61000001E85EB51B8B652C054742497FF084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17856, 'KFC', '0101000020730800009B88BFFF3E1E3E41C3A7716B970A1BC1', '0101000020E61000002D431CEBE23E53C024287E8CB9434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17857, 'KFC', '010100002073080000B33FD60D78D33A412EECC2B1D2A708C1', '0101000020E6100000ADFA5C6DC5AE53C0D734EF38458F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17858, 'KFC', '010100002073080000209F3D390CB53F41AB2CE50FBADE0DC1', '0101000020E610000088855AD3BCCB52C0A779C7293AFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17859, 'KFC', '0101000020730800003655645DAE663B4171291B6ACF8F36C1', '0101000020E6100000BB270F0BB55654C060105839B4E83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17860, 'KFC', '010100002073080000BEC05BAC42A53341E910E2E9F68714C1', '0101000020E61000005A643BDF4F2555C09B081B9E5E714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17861, 'KFC', '01010000207308000046DA2A9F2D5A38C1B9B2B989141332C1', '0101000020E6100000723D0AD7A3485DC02BA913D044704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17862, 'KFC', '010100002073080000B35067AA6E5E3341657A8EAD1CC031C1', '0101000020E6100000742497FF909255C0770B24287ECC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17863, 'KFC', '010100002073080000280D8FEA8F12384139FF83DD4D3122C1', '0101000020E6100000F0A7C64B377554C0EEEBC039230A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17864, 'KFC', '010100002073080000977DC44BF94D32414778DB2D0EFF1FC1', '0101000020E6100000F46C567DAE7E55C0F38E537424AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17865, 'KFC', '0101000020730800008E92BBE98ECF31412A879969E75B22C1', '0101000020E6100000F31FD26F5F9F55C076E09C11A55D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17866, 'KFC', '010100002073080000655998CC9BB940411E35501D2EA2FBC0', '0101000020E6100000C2172653055B52C0645DDC4603604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17867, 'KFC', '01010000207308000077E11ADF7F173D41CE30F30A6DF1ED40', '0101000020E61000000E4FAF94650853C08CDB68006F814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17868, 'KFC', '010100002073080000ACA549CAC01A4141F448C533C190F2C0', '0101000020E61000002041F163CC2D52C013F241CF66754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17869, 'KFC', '0101000020730800000F2A73DDEE00324106F5D5142D1E2BC1', '0101000020E6100000454772F90FB555C013F241CF66154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17870, 'KFC', '0101000020730800007543710476073241BD2C52C8F6FF2AC1', '0101000020E6100000736891ED7CB355C07CAEB6627F194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17871, 'KFC', '010100002073080000541EAFFC0B8B1C4164D2BC4B5D8B23C1', '0101000020E61000005A643BDF4FA557C0E9B7AF03E78C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17872, 'KFC', '01010000207308000018FE09FE2A1F374163672189AD950DC1', '0101000020E6100000DDB5847CD06B54C0BDC1172653A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17873, 'KFC', '010100002073080000BAEA88A1ED533941242614ACAC2934C1', '0101000020E6100000941804560E9D54C01EB07268918D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17874, 'KFC', '0101000020730800007B2424A463DB2441E86783B3ACF42EC1', '0101000020E6100000705F07CE191D57C0DCB5847CD0CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17875, 'KFC', '010100002073080000059CFD2BD0753B418F39AFE20DA036C1', '0101000020E6100000FFB27BF2B05454C0AF94658863DD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17876, 'KFC', '010100002073080000F355DCC2E2511341F9E1DC4172A40941', '0101000020E61000008B6CE7FBA9F557C0AAF1D24D62684740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17877, 'KFC', '01010000207308000053108CBB067A39417AF346B73B8125C1', '0101000020E61000002B8716D9CE4354C045D8F0F44A794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17878, 'KFC', '010100002073080000D67723799FA03741268B6ADB23D123C1', '0101000020E6100000D9CEF753E39154C005560E2DB2D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17879, 'KFC', '010100002073080000F71FBB93E71A27411AB1E9A8B4B4EFC0', '0101000020E61000001C7C613255A056C0974C158C4A024640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17880, 'KFC', '01010000207308000039FD3114EA913D41AEE61E82D4EE2EC1', '0101000020E6100000705F07CE19B953C09053742497D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17881, 'KFC', '0101000020730800007158C30952D73641FFE8B3FEF14621C1', '0101000020E61000003B014D840DAB54C0736891ED7C3F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17882, 'KFC', '010100002073080000077EB0B3E3DE3641F6A8308CD1AC23C1', '0101000020E6100000F085C954C1B454C0D712F241CFE64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17883, 'KFC', '0101000020730800000D4C3DF50A013541D3AFC07B3F3D25C1', '0101000020E610000025068195431355C08C28ED0DBEC84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17884, 'KFC', '010100002073080000D7A2F62D21D43B41AA24F344969E22C1', '0101000020E610000096B20C71ACC753C08D976E1283B84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17885, 'KFC', '010100002073080000283DC7E6A8AC3D41D6AD5DAEB46E28C1', '0101000020E6100000910F7A36AB9253C052499D8026C24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17886, 'KFC', '01010000207308000007C81F1746882141E56757101850F140', '0101000020E610000063EE5A423E2857C0FB7E6ABC74B34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17887, 'KFC', '0101000020730800004BB25B477C6539414CE7E999098536C1', '0101000020E6100000F2D24D6210AC54C0AC47E17A142E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17888, 'KFC', '0101000020730800009D35D2D5C1383C415F2960ACC2AC30C1', '0101000020E6100000BF7D1D38670054C064CC5D4BC8974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17889, 'KFC', '01010000207308000029DD94A8CC3E3641B6814868CF162EC1', '0101000020E6100000B7847CD0B3FD54C0560E2DB29D6F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17890, 'KFC', '010100002073080000297ADDC81EC535410892BC024F5D27C1', '0101000020E610000007F0164850F854C048BF7D1D386F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17891, 'KFC', '01010000207308000075B75B6B844D3A41E5754067E70A2EC1', '0101000020E6100000AD69DE718A4654C0441CEBE236324140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17892, 'KFC', '010100002073080000E87115B6D82B3141BC575600298730C1', '0101000020E61000003D2CD49AE6ED55C0F1A7C64B37414140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17893, 'KFC', '0101000020730800003D1C194CB5052441D9319AA069FC0141', '0101000020E610000010E9B7AF03DF56C0EEC9C342AD014740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17894, 'KFC', '0101000020730800002B2BE620846F3D4195620305D3B22DC1', '0101000020E610000022FDF675E0B853C02BD49AE61D074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17895, 'KFC', '0101000020730800001D6D194B8DF13641BC7B7718B0CC2CC1', '0101000020E6100000A913D044D8D854C0B003E78C28954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17896, 'KFC', '010100002073080000EB39B306703B274174509BE778B332C1', '0101000020E610000090C2F5285CF356C0472575029AD04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17897, 'KFC', '010100002073080000C5C7A667D9FF36411DF29B6917BE2DC1', '0101000020E610000003780B2428DA54C0B7F3FDD478714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17898, 'KFC', '010100002073080000E63D03A33DAB3A41EADF605238B62CC1', '0101000020E61000000E2DB29DEF2F54C0F7E461A1D65C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17899, 'KFC', '010100002073080000805FEC5A747E3B41106CDE2D2C782BC1', '0101000020E61000002F2AA913D00454C0C05B2041F17B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17900, 'KFC', '010100002073080000840347F5977341411EA3C933CFA10B41', '0101000020E61000006E3480B740BE51C0CA32C4B12EA64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17901, 'KFC', '010100002073080000EBCF763814142F415D6BA1647E8510C1', '0101000020E6100000C520B07268E955C01E5A643BDFEF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17902, 'KFC', '0101000020730800006EE798B6B2AD274102B0D1970B5309C1', '0101000020E6100000BC96900F7A9E56C059D3BCE3145D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17903, 'KFC', '0101000020730800009369836E330F3B41E8EDD03B358525C1', '0101000020E610000082E2C798BBFA53C068006F81045D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17904, 'KFC', '0101000020730800008D6BA3C89B483B41EC6F57F7C9AB21C1', '0101000020E6100000CF88D2DEE0DB53C0AF03E78C28E54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17905, 'KFC', '01010000207308000064C0C80874133A415234E181FE162DC1', '0101000020E6100000AAF1D24D624C54C0B8D100DE02594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17906, 'KFC', '0101000020730800003EACA51B29DF3D4174D0363657DA18C1', '0101000020E61000001DC9E53FA44353C09A33A2B437704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17907, 'KFC', '010100002073080000057D4EB6090C3541B854ED345B5702C1', '0101000020E6100000B81E85EB51C454C0E7FBA9F1D22D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17908, 'KFC', '010100002073080000782BFC229A012CC12B088A77E89231C1', '0101000020E610000085EB51B81E7D5BC01904560E2D124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17909, 'MCD', '010100002073080000454C204A2330134185F944A4D2E333C1', '0101000020E610000046B6F3FDD42858C0B6847CD0B3994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17910, 'MCD', '0101000020730800000A1CA3683A7A3C417687129702FE2FC1', '0101000020E6100000A69BC420B0EE53C0B0726891EDC44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17911, 'MCD', '01010000207308000049CD68357A9522C13F62944054D435C1', '0101000020E6100000B4C876BE9F9A5AC0F26C567DAEE63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17912, 'MCD', '01010000207308000092E71C216F66FF4059A2448518513FC1', '0101000020E6100000B537F8C264AE58C0DD4603780B743A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17913, 'MCD', '010100002073080000D0271C0D350831C19D84C7999D9B32C1', '0101000020E61000002B8716D9CEFF5BC0D7A3703D0AA74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17914, 'MCD', '01010000207308000086A3459EA12F3E4145F2FD668A2715C1', '0101000020E6100000A245B6F3FD2853C032772D211FAC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17915, 'MCD', '01010000207308000097B2AB0DFBBC3341DF88FFF4498F33C1', '0101000020E6100000CB10C7BAB88D55C062A1D634EF404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17916, 'MCD', '01010000207308000065F482D7A2BB3A411F35566598FE35C1', '0101000020E6100000105839B4C86E54C0A979C7293A523E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17917, 'MCD', '01010000207308000032945E3D17B509C1BBC6719A471C36C1', '0101000020E6100000D9CEF753E38D59C07CF2B0506BEA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17918, 'MCD', '010100002073080000ACF0F4C20615324132DB879BF0D91DC1', '0101000020E6100000CCEEC9C3428555C044FAEDEBC0D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17919, 'MCD', '0101000020730800005E03718AA3563D416D19A233C66918C1', '0101000020E6100000ADADD85F765B53C0174850FC18834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17920, 'MCD', '010100002073080000CFA4E100F62C384155EC18D323312EC1', '0101000020E610000017B7D100DEA654C09E5E29CB104F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17921, 'MCD', '0101000020730800000A68B2B5C82937412779ABEA508E21C1', '0101000020E6100000705F07CE199D54C00FBE30992A304340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17922, 'MCD', '01010000207308000049CD68357A9522C13F62944054D435C1', '0101000020E6100000B4C876BE9F9A5AC0F26C567DAEE63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17923, 'MCD', '0101000020730800005ED36C8081E12E4127492E405BED0FC1', '0101000020E6100000D34D621058ED55C041F163CC5DFB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17924, 'MCD', '010100002073080000EDF1C3B358C02E412F99A13E012113C1', '0101000020E61000008A1F63EE5AF655C029ED0DBE30C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17925, 'MCD', '010100002073080000798B3C91D7172F41AFBBF5B3280C13C1', '0101000020E61000003D9B559FABED55C01B9E5E29CBC04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17926, 'MCD', '010100002073080000CA3DBAB34DF230C14D86030F178532C1', '0101000020E610000014AE47E17AFC5BC0AC69DE718AAE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17927, 'MCD', '0101000020730800005D991AB2B1903A4159818A59CB672AC1', '0101000020E6100000A1F831E6AE2954C0A4BDC11726B34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17928, 'MCD', '010100002073080000CF43FD7BF80B3DC1B7AC0A760C2220C1', '0101000020E6100000BA490C022B7F5EC0D0D556EC2FFB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17929, 'MCD', '010100002073080000AE39C71A12CD3AC10324ABA406912EC1', '0101000020E61000004C37894160CD5DC0AD69DE718A164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17930, 'MCD', '010100002073080000F84EE1BEDE8F2E416CBFB947EE1110C1', '0101000020E61000006F8104C58FF555C06C787AA52CFB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17931, 'MCD', '010100002073080000DDCA385A028E2D4106F39FBA81FF02C1', '0101000020E610000089D2DEE00B0356C089D2DEE00B7B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17932, 'MCD', '0101000020730800002EC19883D5C73BC17B698EEA19290341', '0101000020E61000006DE7FBA9F1CA5EC09F1A2FDD24064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17933, 'MCD', '0101000020730800007EC278B743B930416F3C8AE4D38922C1', '0101000020E61000006ABC749318D455C06B2BF697DD634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17934, 'MCD', '0101000020730800001345090BFA8F344128F4FBB6DE5804C1', '0101000020E6100000E561A1D634DF54C0EC9E3C2CD4224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17935, 'MCD', '010100002073080000693B83A29D583D412662D9522C6718C1', '0101000020E61000009F5E29CB105B53C0DE02098A1F834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17936, 'MCD', '0101000020730800002F3C53B4F877274109FD6E5ADF8838C1', '0101000020E6100000F31FD26F5F0357C0ACD85F764F2E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17937, 'MCD', '010100002073080000C51C8205856F3941288B9FF9073012C1', '0101000020E61000009CA223B9FC0354C03D014D840D3F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17938, 'MCD', '01010000207308000038BA73C36B671B41423B3E952720F340', '0101000020E610000098DD9387858E57C00F9C33A2B4C74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17939, 'MCD', '0101000020730800002B363A907D190C4129401908C0B828C1', '0101000020E61000009BE61DA7E85858C01F85EB51B8D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17940, 'MCD', '0101000020730800009D8922AD864836410EBBD01400EA30C1', '0101000020E6100000D8F0F44A590A55C0770B24287EE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17941, 'MCD', '010100002073080000C7A9998B641239C1ACFBA73EF0D71E41', '0101000020E61000001183C0CAA18D5EC0CEAACFD556BC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17942, 'MCD', '010100002073080000A6804A99324A3CC187CBC9DD0B0822C1', '0101000020E61000001B2FDD2406515EC0E8482EFF21C54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17943, 'MCD', '010100002073080000CD62B45A056555C1C5F56F727FF823C1', '0101000020E610000005560E2DB2BD63C002A3923A015D3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17944, 'MCD', '010100002073080000149C207D384E20416CC2B649910189C0', '0101000020E6100000D200DE02094E57C0211FF46C56654640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17945, 'MCD', '0101000020730800006CB8DA16005E40412783675F492212C1', '0101000020E61000000AD7A3703DA652C01873D712F2A94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17946, 'MCD', '010100002073080000A8AF9215F6343541AF864F0FFC64FCC0', '0101000020E610000090A0F831E6B654C036AB3E575B514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17947, 'MCD', '010100002073080000736CCC264087374136AA7871A9C10EC1', '0101000020E61000004C378941605954C04F401361C3934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17948, 'MCD', '01010000207308000004E76163BE95374139E2378D364D11C1', '0101000020E61000007958A835CD5B54C08226C286A76F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17949, 'MCD', '010100002073080000555460FE985A22411D5DDED3B24E2AC1', '0101000020E610000042CF66D5E74E57C0A62C431CEB824240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17950, 'MCD', '0101000020730800002DC70179352A2D41BBA6BBF877E037C1', '0101000020E61000000BB5A679C78556C0BA30992A18653E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17951, 'MCD', '0101000020730800000284AAF3C55736410F68A3641F7820C1', '0101000020E610000034A2B437F8BE54C014D044D8F0644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17952, 'MCD', '010100002073080000D4EAF6A0710B3B414A548B2CF00536C1', '0101000020E6100000D93D7958A86154C0C15B2041F1433E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17953, 'MCD', '0101000020730800002A99D8DB898F2D417982B559D3A238C1', '0101000020E6100000C6DCB5847C8056C03D014D840DEF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17954, 'MCD', '010100002073080000C640A3DF4E1A3A410107BF1C89993AC1', '0101000020E61000002497FF907EAB54C0D000DE0209BA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17955, 'MCD', '010100002073080000461C6DC7137B3141E133E4FDC3FE00C1', '0101000020E6100000C976BE9F1A7755C0AF03E78C286D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17956, 'MCD', '010100002073080000C037D65D53C836C12FB8F0E376F230C1', '0101000020E6100000C1CAA145B60B5DC06EE7FBA9F1DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17957, 'MCD', '0101000020730800000570D485E7A404414B71CCD2FAB83FC1', '0101000020E6100000295C8FC2F59458C08838D6C56D343A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17958, 'MCD', '01010000207308000030AFF757A63F3E41D942E40B9AFB3CC1', '0101000020E6100000764F1E166A1154C017265305A3D23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17959, 'MCD', '010100002073080000E7E82EACB06E364102F9A28F805B34C1', '0101000020E6100000B1E1E995B21C55C082EB51B81EC53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17960, 'MCD', '01010000207308000030766523A72B4041320938B8EDB0FDC0', '0101000020E610000035EF3845479252C0B6627FD93D714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17961, 'MCD', '010100002073080000D7644FFA84B525411F02C02D42CD30C1', '0101000020E6100000742497FF900E57C0B103E78C28654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17962, 'MCD', '0101000020730800009C7D884D10822A413E56805A789331C1', '0101000020E6100000A2B437F8C2A456C0637FD93D79184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17963, 'MCD', '0101000020730800000852ADBED5123B419558300FE9F538C1', '0101000020E6100000C2172653057754C090E4F21FD28F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17964, 'MCD', '010100002073080000F7F91FC049383CC10EF4338C01DE2AC1', '0101000020E6100000F5FDD478E91E5EC023FDF675E0844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17965, 'MCD', '010100002073080000557D4C687603364100619EB9F86B18C1', '0101000020E61000009F3C2CD49ABA54C0CA54C1A8A4064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17966, 'MCD', '01010000207308000012EFBF82CE2C26C1F937352BABD72AC1', '0101000020E61000007D3F355EBA095BC07CD0B359F5614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17967, 'MCD', '010100002073080000EF3738A047303AC15C88C93157CA2AC1', '0101000020E610000008AC1C5A64C35DC02397FF907EAB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17968, 'MCD', '010100002073080000231255C8C1531C414823BEB66A3024C1', '0101000020E6100000D42B6519E2A857C022FDF675E0744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17969, 'MCD', '010100002073080000F8171561A7F01F4164C1036D325D2DC1', '0101000020E6100000A4DFBE0E9C8B57C0F5DBD78173164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17970, 'MCD', '010100002073080000CFA9E8C335383AC18DCB2FC4568F2AC1', '0101000020E6100000D8CEF753E3C55DC0CF66D5E76AB34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17971, 'MCD', '01010000207308000035865268D5E71F41A4FEA6A84F7CD840', '0101000020E61000008B6CE7FBA95557C06BBC749318844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17972, 'MCD', '0101000020730800005E729F79046205C1295704320BA530C1', '0101000020E61000007B14AE47E17A59C015AE47E17A944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17973, 'MCD', '010100002073080000FA49D61BEAB80541FCE1B0E0D5A83FC1', '0101000020E610000017D9CEF7538F58C03D9B559FAB3D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17974, 'MCD', '01010000207308000073465D904AD02E414B906137C73410C1', '0101000020E6100000C139234A7BEF55C0AD1C5A643BF74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17975, 'MCD', '01010000207308000004EF5249D34F39C126D09CEE46D71C41', '0101000020E6100000986E1283C0925EC06C09F9A067934740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17976, 'MCD', '010100002073080000515D70C2472A20418CECC57B3D3BDB40', '0101000020E61000008FE4F21FD24F57C02EB29DEFA7864640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17977, 'MCD', '010100002073080000534C72CAF5D018C1AB36BD72DBBB19C1', '0101000020E61000003BDF4F8D97365AC00612143FC68C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17978, 'MCD', '010100002073080000D793F624A4893D41B754E4AC1A320EC1', '0101000020E61000000EBE30992A3453C0490C022B87264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17979, 'MCD', '01010000207308000016EB038D58EE3F41FCECBD39AD5822C1', '0101000020E610000062105839B40853C0635DDC4603704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17980, 'MCD', '010100002073080000A81C0293B38134414E246222EFFE2DC1', '0101000020E610000055C1A8A44E4C55C0FC5C6DC5FE8A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17981, 'MCD', '0101000020730800008B2C927199F23D414ADE855A3A8C17C1', '0101000020E6100000C05B2041F13B53C0D95F764F1E864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17982, 'MCD', '010100002073080000DD2F5182BF1A3D416398E807033CECC0', '0101000020E610000027A089B0E12153C09031772D21FF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17983, 'MCD', '0101000020730800009B079B9416AC3841D8513DB1841029C1', '0101000020E610000044FAEDEBC07954C07AE9263108044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17984, 'MCD', '0101000020730800001A9724986D9D3F41171114D19A3B03C1', '0101000020E6100000E17A14AE47BD52C0C2172653055B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17985, 'MCD', '010100002073080000737F5F665DFF2941C622FED0D1D72CC1', '0101000020E610000092CB7F48BFA156C0E3839ECDAA074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17986, 'MCD', '010100002073080000F9B7B6D7C4403E41B7A28A7838B03BC1', '0101000020E610000008AC1C5A640754C04FDA1B7C61923A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17987, 'MCD', '010100002073080000204FC44AD0132A41D91AB483650238C1', '0101000020E61000000C022B8716C956C099DD9387856A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17988, 'MCD', '0101000020730800005EB8A20FB95E55C19CC48C1AD18824C1', '0101000020E610000084EB51B81EB963C02F211FF46C463540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17989, 'MCD', '010100002073080000A6E30CFEDA3B39C1749BA829F6692FC1', '0101000020E6100000FA7E6ABC74835DC06EF085C954114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17990, 'MCD', '010100002073080000CB19AC1BB5273C41881EC37AEB39D840', '0101000020E61000005E4BC8073D3F53C0A1F831E6AE6D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17991, 'MCD', '010100002073080000E6F300D21D4D404107F8DDA6036411C1', '0101000020E610000060E5D022DBA952C07C61325530BA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17992, 'MCD', '0101000020730800005FF2892FA7C229415D60E14CDD3E24C1', '0101000020E6100000EFC9C342AD9156C0164850FC184B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17993, 'MCD', '0101000020730800001372C02A31561C41FF2F83605E293AC1', '0101000020E61000001D5A643BDFCF57C097900F7A366B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17994, 'MCD', '01010000207308000045A4AEB602772B41FCEF367780C40DC1', '0101000020E6100000D93D7958A84156C07D3F355EBA214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17995, 'MCD', '010100002073080000A58DF01F54B41C418EC3EB316BC439C1', '0101000020E61000009031772D21CB57C09CABADD85FA63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17996, 'MCD', '010100002073080000DF00A67C57D3324129DA6F2C932032C1', '0101000020E61000006891ED7C3FAD55C0CAE53FA4DFB64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17997, 'MCD', '0101000020730800006AE143941B3B3F410E8252C8533011C1', '0101000020E61000002E90A0F831EA52C0F753E3A59BDC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17998, 'MCD', '01010000207308000052DA1E7AEECD3DC1BB15A4C4188B1CC1', '0101000020E6100000F6285C8FC2AD5EC0F38E5374242F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (17999, 'MCD', '010100002073080000765174A0D9B03C41B6B8E11973F438C1', '0101000020E610000089D2DEE00B3354C03EA4DFBE0E5C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18000, 'MCD', '010100002073080000E3FEBEC98FA6414195FCDA01E129FE40', '0101000020E6100000A60A462575C651C0D9817346942E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18001, 'MCD', '0101000020730800009339C2DAACCA3BC1A17FDF2E707325C1', '0101000020E610000090C2F5285C275EC07B61325530524240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18002, 'MCD', '010100002073080000ED99BE61604614411D104DEA989C18C1', '0101000020E6100000E10B93A9820158C08251499D80A64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18003, 'MCD', '0101000020730800001082E11833473E417274EED0B4FD14C1', '0101000020E61000006BBC7493182453C0238E75711BAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18004, 'MCD', '010100002073080000FB5485282CA53641FB95DCF789C230C1', '0101000020E6100000A245B6F3FDF854C0C286A757CAEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18005, 'MCD', '010100002073080000F8B20BE6892F22C1ECD63D2B5A7630C1', '0101000020E6100000355EBA490CA25AC00B462575028A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18006, 'MCD', '01010000207308000038E0B9EED9700E413BCF6CBFD2F934C1', '0101000020E610000018265305A35658C06EA301BC054A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18007, 'MCD', '0101000020730800008A19A71CBCD3324149ACB3A2E51B36C1', '0101000020E6100000B0726891EDC455C05FE5D022DB193F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18008, 'MCD', '010100002073080000016744DB3DF939C10AE5AF3176801C41', '0101000020E6100000AF726891EDB45EC0BBDA8AFD657F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18009, 'MCD', '010100002073080000E785BDAA15663C41D5E0C193D51F27C1', '0101000020E61000003D9B559FABC553C0448B6CE7FB094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18010, 'MCD', '01010000207308000077C9AD7D5E031B417693016867B939C1', '0101000020E6100000A1D634EF38DD57C0AAF1D24D62B03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18011, 'MCD', '010100002073080000AFA6A5E299D931410424ADB2B4291DC1', '0101000020E61000008104C58F318F55C0F038454772E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18012, 'MCD', '010100002073080000D93CC51B01AD33C1F29F600C0B511A41', '0101000020E6100000653BDF4F8D575DC0F54A598638CE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18013, 'MCD', '0101000020730800003C9172E95EA73341855063D280CB1BC1', '0101000020E6100000CDCCCCCCCC3455C0EC2FBB270FEB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18014, 'MCD', '010100002073080000DD994BD2AADE2741B0E5BC95735738C1', '0101000020E6100000832F4CA60AFA56C061105839B4483E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18015, 'MCD', '0101000020730800009CAA81F8E4F73541AF2B435DC78931C1', '0101000020E61000007E8CB96B091D55C05D984C158CBA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18016, 'MCD', '01010000207308000055255B4D39903D417FADB0A9914517C1', '0101000020E61000001AC05B20414D53C087D2DEE00B934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18017, 'MCD', '0101000020730800000133EAEFAE494141E322A0015225F740', '0101000020E6100000AF94658863F151C0DE718A8EE4224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18018, 'MCD', '0101000020730800004FF39591316E384158F1653121FF1EC1', '0101000020E610000017B7D100DE5654C0F4FDD478E9664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18019, 'MCD', '01010000207308000077059482D5D8194153D6C7F42B7B39C1', '0101000020E61000005A643BDF4FE957C0F4B0506B9AD73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18020, 'MCD', '0101000020730800009FC2846F279239C1D35F91D84E652FC1', '0101000020E6100000B5C876BE9F925DC06ADE718A8E0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18021, 'MCD', '010100002073080000391CD9F71D1F23C1370F3178A47129C1', '0101000020E6100000DBF97E6ABCC45AC07E8CB96B09A14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18022, 'MCD', '01010000207308000005CE776D120C2C41D80B50E22EE82FC1', '0101000020E6100000E78C28ED0D7A56C0FA0FE9B7AF8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18023, 'MCD', '0101000020730800001BB383E3C8A139413C027C1FD0831AC1', '0101000020E61000006F1283C0CA1154C094438B6CE7A34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18024, 'MCD', '0101000020730800006FB93662B26B3D41C702C9A48DAD0AC1', '0101000020E610000039454772F93353C01A0DE02D90484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18025, 'MCD', '010100002073080000190F8E965DD13D41D4AE2E3366F418C1', '0101000020E61000008351499D804653C0D6C56D34806F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18026, 'MCD', '010100002073080000CE057D2211E83041FAB6A7757E220DC1', '0101000020E6100000E9B7AF03E7A055C08916D9CEF7034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18027, 'MCD', '010100002073080000ACB8A50F42D835413FBB99B85B8430C1', '0101000020E6100000744694F6061B55C055302AA913084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18028, 'MCD', '010100002073080000A287634CC35E3B418596FA17A1AB27C1', '0101000020E61000002497FF907EF753C02A5C8FC2F5084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18029, 'MCD', '010100002073080000394E0F62846D4141B8A19E444D7EFD40', '0101000020E610000062A1D634EFDC51C0C8073D9B55374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18030, 'MCD', '0101000020730800003AABAC1A680D2C4137B9807A64A834C1', '0101000020E610000040A4DFBE0E9056C0A6E8482EFF294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18031, 'MCD', '010100002073080000714D345B9C253341964457AA6A0822C1', '0101000020E6100000A879C7293A5E55C01C9E5E29CB584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18032, 'MCD', '0101000020730800001773816643D039C16E297723C3B12FC1', '0101000020E61000005D8FC2F5289C5DC04CC8073D9BFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18033, 'MCD', '01010000207308000091BC347E67102A4195B092281CF503C1', '0101000020E61000007E1D3867445D56C086A757CA32844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18034, 'MCD', '01010000207308000023A31B65809B0F41A246C59BF01A40C1', '0101000020E6100000F853E3A59B5C58C0312AA913D0E43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18035, 'MCD', '0101000020730800002AFBA16A25C81141D4D69BB69B2134C1', '0101000020E610000014D044D8F03858C0D50968226C884040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18036, 'MCD', '010100002073080000956B69F85EF23F41CB84E4AA7C7822C1', '0101000020E61000003F575BB1BF0853C098900F7A366B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18037, 'MCD', '0101000020730800002712F3E657D119C19DC1E63EE0AA21C1', '0101000020E61000004E621058393C5AC03A70CE88D2D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18038, 'MCD', '01010000207308000043B8749B34132941AE2CB7913BF224C1', '0101000020E6100000F9A067B3EAA356C0DDB5847CD0334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18039, 'MCD', '01010000207308000078DD96EC64C730C13C272241C59032C1', '0101000020E6100000DCF97E6ABCF45BC0865AD3BCE3AC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18040, 'MCD', '010100002073080000DF286D195F5955C1A0830979EFF423C1', '0101000020E6100000DF4F8D976EBA63C0540E2DB29D6F3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18041, 'MCD', '010100002073080000B130B590CDB819C1315A65E8DFDE20C1', '0101000020E61000005C8FC2F5283C5AC0772D211FF4F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18042, 'MCD', '01010000207308000049220F93D0C93F41B7AFC97404E8E0C0', '0101000020E6100000E9482EFF219952C0777AA52C43DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18043, 'MCD', '0101000020730800007353D15FBBE140417C37F70C5713C5C0', '0101000020E610000096218E75713352C0F5DBD78173C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18044, 'MCD', '010100002073080000B18938398CE03641F4E6BB1ABF9F23C1', '0101000020E61000009C33A2B437B454C0E2C798BB96E84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18045, 'MCD', '0101000020730800008489554286342041F883445E8B99B3C0', '0101000020E61000003EE8D9ACFA5057C0E35817B7D1604640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18046, 'MCD', '01010000207308000092AEA27132714041866BB5072950FAC0', '0101000020E6100000C5FEB27BF27452C008AC1C5A64734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18047, 'MCD', '0101000020730800002ED7BD9073D22FC14051E73CAA1036C1', '0101000020E61000004E62105839BC5BC0C910C7BAB85D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18048, 'MCD', '010100002073080000691B649A6CFD31419A451ED0632C2BC1', '0101000020E610000027A089B0E1B555C02497FF907E134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18049, 'MCD', '0101000020730800007112A8C95DDA264160C4D23E5C8734C1', '0101000020E6100000BB270F0BB50257C0BA8D06F016484040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18050, 'MCD', '010100002073080000C4435112DD0911410589D44D1AC31BC1', '0101000020E6100000BA6B09F9A02B58C0E7FBA9F1D26D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18051, 'MCD', '01010000207308000000E9B71CF6213341C9726A14F1DC00C1', '0101000020E6100000B3EA73B5152355C0E4141DC9E5574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18052, 'MCD', '01010000207308000034AD62E563453E41D0A29060CD8F3CC1', '0101000020E6100000BEC11726530D54C01D7C613255103A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18053, 'MCD', '0101000020730800003452DBCDA5953441461DC7D0879502C1', '0101000020E610000080B74082E2DB54C009F9A067B3324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18054, 'MCD', '0101000020730800007FA2B13CB3C92841FB7D4BFFABC3E440', '0101000020E6100000840D4FAF946956C0BE30992A18754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18055, 'MCD', '010100002073080000846D55C67FFE3B410AB0263C45DC3CC1', '0101000020E610000014D044D8F06C54C08FA0F831E62E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18056, 'MCD', '010100002073080000CD468920C10C3D41A65FBD2C7C6F39C1', '0101000020E610000065CC5D4BC82754C0D52B6519E2083C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18057, 'MCD', '010100002073080000ABBF14ABBA7612412FA30FD74E1D34C1', '0101000020E610000093A98251493158C0F0A7C64B37894040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18058, 'MCD', '010100002073080000CDAF49BECF0C3241800AC609DF511DC1', '0101000020E61000000BB5A679C78555C0168C4AEA04E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18059, 'MCD', '0101000020730800001807B1DF14491641EB18BD0173F933C1', '0101000020E6100000E71DA7E8480658C07EFB3A70CE904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18060, 'MCD', '01010000207308000010EB3728B51E3BC15EBC29B69F0E0F41', '0101000020E6100000BB490C022BBF5EC01F85EB51B87E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18061, 'MCD', '010100002073080000D64BCC9BB29D3D4132C5574E016319C1', '0101000020E61000009A081B9E5E5153C0CE88D2DEE06B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18062, 'MCD', '01010000207308000065BB757324B73B413AFCE014363D39C1', '0101000020E6100000A01A2FDD245E54C0A8E8482EFF513C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18063, 'MCD', '01010000207308000013869C9E50352E41243D7130285D06C1', '0101000020E61000007DAEB6627FF555C01CEBE2361A584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18064, 'MCD', '01010000207308000013CA95F0A0153E41D49767C6E42121C1', '0101000020E61000005839B4C8765653C06F3480B740C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18065, 'MCD', '010100002073080000689B3BFF17553A416F982BC159043BC1', '0101000020E6100000302AA913D0A454C015D044D8F0743B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18066, 'MCD', '010100002073080000494C5A2725BC31417B489DCDB6BE32C1', '0101000020E610000061545227A0E155C04BA60A4625954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18067, 'MCD', '010100002073080000A3CB8E99215D3141AE266428FB0C11C1', '0101000020E6100000D7A3703D0A8F55C038D6C56D34D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18068, 'MCD', '010100002073080000CF6365A6BCED25412BCF5FD376C036C1', '0101000020E61000003B70CE88D21E57C013C7BAB88D463F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18069, 'MCD', '010100002073080000E28963EBF79F1A41D03DA35135AC39C1', '0101000020E6100000F7065F984CE157C0F3164850FCB83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18070, 'MCD', '01010000207308000094978E541C27E84085E5EC9AF3803DC1', '0101000020E6100000787AA52C43E058C0B559F5B9DA8A3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18071, 'MCD', '01010000207308000022B135FC3DAE4141988AA3C0D960FF40', '0101000020E610000091ED7C3F35C251C036EF384547324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18072, 'MCD', '010100002073080000867AAEFA50193B417428CC67ABF539C1', '0101000020E61000005A643BDF4F7D54C07A832F4CA6FA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18073, 'MCD', '010100002073080000B32AA773A68C344141ED92AD550DF6C0', '0101000020E61000008E75711B0DD454C0FFB27BF2B0784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18074, 'MCD', '0101000020730800000050E45478FF35411A5CB6A6E3B530C1', '0101000020E61000009A999999991555C08E53742497F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18075, 'MCD', '010100002073080000BA2C63109A6455C18A0A61E0E6FD23C1', '0101000020E6100000B6F3FDD478BD63C0EB95B20C715C3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18076, 'MCD', '010100002073080000A969EC9C79D13E4131E3E51D0E9604C1', '0101000020E610000012A5BDC117E652C00E71AC8BDB604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18077, 'MCD', '010100002073080000C7A2E957013E3241E9E956734C932AC1', '0101000020E6100000D578E92631A855C0ADFA5C6DC5264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18078, 'MCD', '010100002073080000C80577627665404125FD30B54D5BFAC0', '0101000020E610000013F241CF667952C04D37894160754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18079, 'MCD', '010100002073080000EA0593392CBE41419E102646BF10FC40', '0101000020E61000009D11A5BDC1BF51C0E4C798BB96204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18080, 'MCD', '010100002073080000F8E383073A04104107DD42976C233DC1', '0101000020E610000088635DDC465758C042FAEDEBC0B93B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18081, 'MCD', '0101000020730800009EC86408F4023D415BB097EB1A6EEE40', '0101000020E6100000234A7B832F0C53C0DDD7817346844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18082, 'MCD', '010100002073080000CAD7516EC44F324196E090ADD3DA2AC1', '0101000020E6100000B515FBCBEEA555C04FAF9465881B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18083, 'MCD', '01010000207308000040EE8D74DEF52B41329D1BF68D102FC1', '0101000020E61000006744696FF07956C0F90FE9B7AFAB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18084, 'MCD', '0101000020730800007A68AD7FDC523F41BA8A1B29D36010C1', '0101000020E61000005EBA490C02E352C07E8CB96B09E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18085, 'MCD', '010100002073080000F37F37103859254124A2F6908CFCF3C0', '0101000020E61000008126C286A7CF56C0A0ABADD85FF64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18086, 'MCD', '010100002073080000149B1C3EA8023741AC409F9BCDE20BC1', '0101000020E6100000744694F6066F54C02085EB51B8B64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18087, 'MCD', '01010000207308000066EA75AFDD6C3C41AA8AFFD1AD0917C1', '0101000020E6100000742497FF908253C04A7B832F4CAE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18088, 'MCD', '01010000207308000097B8FC4ED09A30C13D55F025D4BB32C1', '0101000020E610000079E9263108EC5BC0C2D32B6519A24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18089, 'MCD', '0101000020730800000AAC247BE7313E41E0A346081C3515C1', '0101000020E61000008D28ED0DBE2853C096FF907EFBAA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18090, 'MCD', '010100002073080000C4D649C5B79D2F41F936E817040C12C1', '0101000020E6100000499D8026C2DE55C0386744696FD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18091, 'MCD', '010100002073080000066FF568DC6F3241C6AD2548625B32C1', '0101000020E6100000645DDC4603C055C00BD7A3703DAA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18092, 'MCD', '010100002073080000FDE8ECD2A9FD3441F871FCD25DE4FCC0', '0101000020E61000008A8EE4F21FC254C0A60A462575524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18093, 'MCD', '0101000020730800006ABFF6AF2C1120418A34F5F9F2872DC1', '0101000020E61000009A999999998957C0E3141DC9E50F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18094, 'MCD', '010100002073080000FF0555431FBF3CC1A46BE67A8B2318C1', '0101000020E6100000D34D621058895EC0B32E6EA301944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18095, 'MCD', '01010000207308000022E3E86F1B014041CFD737AC7FFE09C1', '0101000020E6100000E6AE25E483B652C09F89B0E1E9154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18096, 'MCD', '010100002073080000CCD46C2F1D563741D6EAB6047E5E30C1', '0101000020E61000005DBA490C02D754C0A1F831E6AEFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18097, 'MCD', '01010000207308000091CE67E5670131C114254BE74B9132C1', '0101000020E6100000022B8716D9FE5BC028C286A757AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18098, 'MCD', '010100002073080000A887360FDC3C34C18FCA03FAF0522EC1', '0101000020E610000083C0CAA145A65CC0C364AA6054824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18099, 'MCD', '010100002073080000E273F70D7E1F3BC13036A6F8D0A2FA40', '0101000020E6100000E6D022DBF99E5EC02AF697DD93DF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18100, 'MCD', '010100002073080000C702F00B572934414737284BEDF11EC1', '0101000020E61000005EBA490C022355C00BB5A679C7A94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18101, 'MCD', '010100002073080000C85A028437342E41D442391D630238C1', '0101000020E61000004772F90FE96F56C04672F90FE9473E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18102, 'MCD', '0101000020730800000E0AED85F5E340416CF9E9DD68B4CDC0', '0101000020E610000047E17A14AE3352C0E17A14AE47C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18103, 'MCD', '010100002073080000BEF9B508BBB53B41EC801CFCC02E3CC1', '0101000020E61000001D5A643BDF7354C0CBCCCCCCCC9C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18104, 'MCD', '010100002073080000ADF070D6833C1BC1A547BBC14F9420C1', '0101000020E6100000BA490C022B4F5AC067D5E76A2BFE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18105, 'MCD', '0101000020730800006150A5745D034041F51AC9E7C733F440', '0101000020E6100000D3DEE00B937152C0857CD0B359554540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18106, 'MCD', '010100002073080000A12220C1DD8C3441FB61FF937D22FDC0', '0101000020E6100000545227A089D854C04703780B24584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18107, 'MCD', '010100002073080000103BCB0FD3BF34C10DA27C63242E2AC1', '0101000020E610000086EB51B81ECD5CC0211FF46C56154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18108, 'MCD', '010100002073080000B698D09FD8593441553EBDEF02FC04C1', '0101000020E6100000029A081B9EEA54C0A860545227204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18109, 'MCD', '010100002073080000D24395103A5C2E41EF2988F5AAD409C1', '0101000020E61000000D71AC8BDBF455C0AD8BDB6800374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18110, 'MCD', '010100002073080000239D5EC7661C3E4127B439141EF818C1', '0101000020E610000029CB10C7BA3853C0FFD478E926694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18111, 'MCD', '010100002073080000921F34BCB0743CC11EE00E191172EF40', '0101000020E61000009CC420B072D85EC0265305A392924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18112, 'MCD', '01010000207308000091B658FC2FE73341B19A0B2B993AEAC0', '0101000020E610000073D712F241EF54C07BC7293A92AB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18113, 'MCD', '010100002073080000FFD4DF79F71C3AC16D0AFF80F7FD2EC1', '0101000020E6100000EA263108ACAC5DC0D222DBF97E124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18114, 'MCD', '010100002073080000BB234464E88340412DA4B2077CD9D8C0', '0101000020E61000004B0C022B875A52C0703D0AD7A3C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18115, 'MCD', '010100002073080000506A9F0EC07C2EC16744039B74EA1AC1', '0101000020E61000002FDD240681F55BC0FCF675E09C314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18116, 'MCD', '010100002073080000F2FCB4024A5B3041C4A717954DC811C1', '0101000020E61000003B70CE88D2C255C01D166A4DF3CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18117, 'MCD', '010100002073080000CBAEF7D209FA10419F875022B8CA34C1', '0101000020E6100000B459F5B9DA4258C02C431CEBE2564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18118, 'MCD', '0101000020730800006D53AAA7914E31416081BAB7649C20C1', '0101000020E6100000B003E78C28B155C0789CA223B9A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18119, 'MCD', '01010000207308000064AF42B3C8A23A419E7EE71B8B8E3BC1', '0101000020E61000000E2DB29DEF9B54C0ECC039234A1B3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18120, 'MCD', '0101000020730800009619005787591641D27795BC40872FC1', '0101000020E610000068226C787AFD57C066AA605452CF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18121, 'MCD', '01010000207308000076E0530FB1FF3D418B4C4990619618C1', '0101000020E6100000302AA913D03C53C08A1F63EE5A724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18122, 'MCD', '010100002073080000138CCCBBA82B39C19E3854C4BC6C2FC1', '0101000020E61000007F6ABC7493805DC01973D712F2114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18123, 'MCD', '0101000020730800005DB683B09805344146FBFAFA770208C1', '0101000020E6100000894160E5D0FE54C02AED0DBE30094540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18124, 'MCD', '0101000020730800001C06B92A5D313DC1823F6BABA78822C1', '0101000020E6100000F2D24D6210785EC0297E8CB96BA14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18125, 'MCD', '0101000020730800007130A26F1E0F324118CB5175F17908C1', '0101000020E6100000448B6CE7FB6155C01C7C613255204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18126, 'MCD', '010100002073080000FC680501023B3141F67C8CFC150326C1', '0101000020E61000000F2DB29DEFC755C087C954C1A8DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18127, 'MCD', '010100002073080000CA94D894BBC70E417EA0A52C19CF34C1', '0101000020E6100000068195438B5458C0DA81734694564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18128, 'MCD', '0101000020730800002AE2DC0591F51E4174B229B35D1E30C1', '0101000020E61000009E5E29CB109B57C088635DDC46AB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18129, 'MCD', '0101000020730800000F9FE515993319C11C420355B85224C1', '0101000020E6100000FED478E926315AC0CF66D5E76A734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18130, 'MCD', '0101000020730800002C17DC831E101F4154B18DF1C25B36C1', '0101000020E61000007DD0B359F5A957C06666666666A63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18131, 'MCD', '0101000020730800009DB5AAAA304A1041736AF01E4BD334C1', '0101000020E61000005F984C158C4A58C0696FF085C9544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18132, 'MCD', '01010000207308000000A787B266D63141D0EE948AD3F21CC1', '0101000020E6100000567DAEB6628F55C0840D4FAF94ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18133, 'MCD', '010100002073080000E971E3A6E76237415F40B6ED58E90FC1', '0101000020E610000052B81E85EB6154C0A5DFBE0E9C8B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18134, 'MCD', '010100002073080000B391F09AE6963AC1E0182BC9659D25C1', '0101000020E6100000CA76BE9F1AEF5DC07CD0B359F5614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18135, 'MCD', '0101000020730800000EFF4F8530A61A411B2D4840D53A39C1', '0101000020E6100000D578E92631E057C0B2BFEC9E3CFC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18136, 'MCD', '01010000207308000007DDA4A81BBB34C1EE57A7D512E929C1', '0101000020E610000059643BDF4FCD5CC08F537424971F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18137, 'MCD', '010100002073080000C7DA8859B3B24041FEA88CEC454AE7C0', '0101000020E6100000A01A2FDD244E52C090E4F21FD2A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18138, 'MCD', '0101000020730800009259CD2ACEC93A41CA4DE937EFA023C1', '0101000020E6100000DAACFA5C6DFD53C090A0F831E6A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18139, 'MCD', '0101000020730800006FEE2B311531334162272E3453AE2AC1', '0101000020E6100000713D0AD7A37C55C0BA490C022B174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18140, 'MCD', '01010000207308000057B96120FBEF3F41F92E1BE97D93EEC0', '0101000020E61000001C7C6132559852C0D222DBF97EBA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18141, 'MCD', '0101000020730800003A29A9021A831AC1478C4FAC425621C1', '0101000020E610000077BE9F1A2F455AC06EC5FEB27BE24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18142, 'MCD', '010100002073080000B0AF20D17B76364117C81371C54530C1', '0101000020E6100000DAACFA5C6DFD54C043696FF085114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18143, 'MCD', '010100002073080000C9ABF54254B90F41FE649337662C3DC1', '0101000020E610000014D044D8F05858C02F992A1895B43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18144, 'MCD', '0101000020730800007CF19BCC5F532D419AAA06A6A6BF38C1', '0101000020E6100000BC749318048656C01BEBE2361AE03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18145, 'MCD', '01010000207308000023DD31B5073C36C15BFE04B911501341', '0101000020E6100000B39DEFA7C6CB5DC0A49BC420B0224740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18146, 'MCD', '010100002073080000EA50AB6F46B90C41695DDD1820F428C1', '0101000020E6100000E8D9ACFA5C5558C05A8638D6C5CD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18147, 'MCD', '0101000020730800004E1C31A780B73241FA4997D342F32FC1', '0101000020E6100000AAF1D24D62A455C01C9E5E29CB584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18148, 'MCD', '010100002073080000CE227DF95C8039C1FB95D240E7A61D41', '0101000020E6100000E4A59BC420A05EC0F6B9DA8AFD9D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18149, 'MCD', '01010000207308000057B23955555D3441E27295DC86FD1FC1', '0101000020E6100000736891ED7C1B55C0A4DFBE0E9C934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18150, 'MCD', '0101000020730800005234A8F55CBB3D412D56DDD9A5732EC1', '0101000020E610000088F4DBD781AF53C013A5BDC117E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18151, 'MCD', '010100002073080000E9C0FD5E944B3A417CB538CFC4453AC1', '0101000020E6100000613255302AA154C012D044D8F0E43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18152, 'MCD', '0101000020730800004BC2129998E43441B3DCC73E1FC1FEC0', '0101000020E61000002AA913D044C854C034C4B12E6E4B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18153, 'MCD', '010100002073080000585E874398732EC10F2C3F26556515C1', '0101000020E6100000A01A2FDD24FE5BC0703D0AD7A3984440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18154, 'MCD', '010100002073080000A85F35B8B9703741E0F144B8B96A0FC1', '0101000020E6100000EC0DBE30995E54C048BF7D1D388F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18155, 'MCD', '010100002073080000CAB1DC7681D233C1FC05936B1E1BD3C0', '0101000020E610000051B81E85EB115DC0DF02098A1FD34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18156, 'MCD', '01010000207308000053D494F01BF01F419120AD84EA8215C1', '0101000020E61000005BB1BFEC9E6C57C0DD02098A1FD34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18157, 'MCD', '0101000020730800004F2AA5C32FEB3C416DAFC7BE21C6F140', '0101000020E61000006DC5FEB27B0E53C07E3F355EBA914540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18158, 'MCD', '010100002073080000201480F0C679344137624F3B9B412EC1', '0101000020E6100000DFE00B93A94E55C07D3F355EBA814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18159, 'MCD', '010100002073080000F99291131B9035414CD98EA9480215C1', '0101000020E61000003F355EBA49C854C0CDAACFD5564C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18160, 'MCD', '010100002073080000444A069E7FBE2E4131EB0D41F3F20EC1', '0101000020E610000080B74082E2EF55C0033411363C054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18161, 'MCD', '010100002073080000423E9C44E65E3E41EC548827E3253CC1', '0101000020E610000060764F1E160654C00BD7A3703D4A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18162, 'MCD', '010100002073080000BEF1612B33C635414E05C7B5E75019C1', '0101000020E6100000E3361AC05BC854C08CFD65F7E4F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18163, 'MCD', '010100002073080000B8383E50A4CA0F418D3CE2C6AE283DC1', '0101000020E6100000CD3B4ED1915858C0489D8026C2B63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18164, 'MCD', '01010000207308000030C80F5EA0C139C110E45F2BE8A62FC1', '0101000020E6100000701283C0CA995DC01CEBE2361A004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18165, 'MCD', '010100002073080000795FE2C2126D2B413E1CD0FFEC0D0DC1', '0101000020E6100000365EBA490C4256C07F6ABC7493284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18166, 'MCD', '010100002073080000286FE8F8250D3E41D54068BC82D718C1', '0101000020E61000004360E5D0223B53C04D840D4FAF6C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18167, 'MCD', '01010000207308000013680284639937C1088A63A7576730C1', '0101000020E610000013AE47E17A345DC049BF7D1D38F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18168, 'MCD', '010100002073080000573780AB0A473B41C62AE0F756D6DE40', '0101000020E6100000F6285C8FC26953C08FC2F5285C874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18169, 'MCD', '01010000207308000027F7E5DD30E740418A96696232ACF8C0', '0101000020E61000006519E258174752C08638D6C56D644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18170, 'MCD', '0101000020730800002D98C27AE82E1041522D58AC63DA34C1', '0101000020E6100000006F8104C54B58C0976E1283C0524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18171, 'MCD', '010100002073080000E9044CD46EEC2E41C1508CA7C5CE0FC1', '0101000020E61000005C8FC2F528EC55C0B1BFEC9E3CFC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18172, 'MCD', '010100002073080000FFF9F6BB816939C1DEA33BABBA2B30C1', '0101000020E61000008095438B6C875DC03F355EBA49EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18173, 'MCD', '0101000020730800000EB95FB9392731C1959FF1920BEB31C1', '0101000020E6100000FED478E926095CC05FC3D32B65D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18174, 'MCD', '0101000020730800003F5CC263CD0B114116548928153B30C1', '0101000020E61000002497FF907E3B58C0C64B378941B04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18175, 'MCD', '010100002073080000939F954F577D39413AD93D2D8EE111C1', '0101000020E6100000C6DCB5847C0054C0CEF753E3A5434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18176, 'MCD', '010100002073080000B6356D733AF63441FE75770129AF24C1', '0101000020E61000006DE7FBA9F11255C012143FC6DCDD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18177, 'MCD', '010100002073080000DD3221A1D53D4041F099CBB5B8F6FBC0', '0101000020E6100000E7FBA9F1D28952C021B0726891754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18178, 'MCD', '01010000207308000003E3F316DD763641F9596B4EAB9F31C1', '0101000020E6100000DD240681950755C092A9825149AD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18179, 'MCD', '010100002073080000FCE444B7C3E32B41503A0BC9281C39C1', '0101000020E61000007593180456A656C0D93D7958A8B53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18180, 'MCD', '0101000020730800009CCAF82ECA3539C15F8F493C83912FC1', '0101000020E61000007D3F355EBA815DC0148C4AEA040C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18181, 'MCD', '0101000020730800009199D7C11BE53B41DE2C936960E138C1', '0101000020E6100000CF88D2DEE05354C037AB3E575B813C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18182, 'MCD', '01010000207308000085736447040E2F41A71D016BDE3513C1', '0101000020E6100000575BB1BFECEE55C0935CFE43FABD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18183, 'MCD', '010100002073080000D5C25163A0913441DA91E35980901BC1', '0101000020E6100000C05B2041F10755C01795D40968E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18184, 'MCD', '010100002073080000887645C909093E414FEE9FD4E8B018C1', '0101000020E6100000CF66D5E76A3B53C0D556EC2FBB6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18185, 'MCD', '01010000207308000027716A5324C32FC14F12D6922A6A34C1', '0101000020E6100000508D976E12C35BC0FAEDEBC0392B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18186, 'MCD', '0101000020730800008FC35041D181344198E8CEF5DC54F3C0', '0101000020E61000009CC420B072D454C04B598638D6854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18187, 'MCD', '01010000207308000077E0B09A95823AC132EB03B5988F2EC1', '0101000020E6100000ABF1D24D62C05DC0F90FE9B7AF1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18188, 'MCD', '010100002073080000A2B13A4F087538C1D7FFACD5486A31C1', '0101000020E6100000C3F5285C8F525DC0E6F21FD26F9F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18189, 'MCD', '0101000020730800006F2518C4D57F3A413D46BA2431413BC1', '0101000020E61000003A234A7B839F54C0B2506B9A774C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18190, 'MCD', '0101000020730800003CF8AF290870334154B76A2CA7BD22C1', '0101000020E61000006C787AA52C5355C06A567DAEB63A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18191, 'MCD', '0101000020730800008D67729EBE923341138D09882BBDE4C0', '0101000020E61000001795D40968FE54C0248E75711BBD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18192, 'MCD', '010100002073080000204A2079A14B2C4166A7FA0FBD6D36C1', '0101000020E6100000A70A4625759256C0D4A3703D0A473F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18193, 'MCD', '010100002073080000605ADFAF8AFC36411673AC28B43530C1', '0101000020E61000008CDB68006FE554C0029A081B9E0E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18194, 'MCD', '01010000207308000005DA640EE1D93D411CBEF1995541DCC0', '0101000020E6100000894160E5D0F652C0CAC342AD690E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18195, 'MCD', '010100002073080000841A240B1F900F41984C9217142339C1', '0101000020E6100000AF946588635558C0CD66D5E76A1B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18196, 'MCD', '010100002073080000BB2C5494A28C3A41BBB4B0F113FB37C1', '0101000020E6100000FD87F4DBD78554C018E25817B7313D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18197, 'MCD', '010100002073080000B1A10EA87FF93741726A52F59D462BC1', '0101000020E61000002597FF907EA354C0CA10C7BAB8BD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18198, 'MCD', '010100002073080000CB09B56C471C3541B145B772A5AD20C1', '0101000020E610000082E2C798BBFA54C0AB3E575BB16F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18199, 'MCD', '01010000207308000099B824AC6A653341B3C76B637726DEC0', '0101000020E610000019E25817B70555C03F575BB1BFCC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18200, 'MCD', '010100002073080000B66A9F0E96F32141DFA3BD3F962939C1', '0101000020E61000002AA913D0447C57C0E1E995B20CF13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18201, 'MCD', '0101000020730800005C2475AC12AC34C18584DDD1BE5E2AC1', '0101000020E610000047B6F3FDD4C85CC02C6519E2580F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18202, 'MCD', '010100002073080000EE73D9221D083541A2DFFC25251D01C1', '0101000020E61000003B234A7B83C354C06FF085C954394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18203, 'MCD', '010100002073080000BF9C24B252874141D412B394AE56EA40', '0101000020E6100000F1F44A5986E451C0A42C431CEBEA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18204, 'MCD', '010100002073080000F6E431D2E6B4304121515C16064D25C1', '0101000020E610000012363CBD52DE55C0AF03E78C28FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18205, 'MCD', '010100002073080000EF2C68B553B73141CEE13681375BFCC0', '0101000020E6100000645DDC46036855C096D4096822844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18206, 'MCD', '010100002073080000E9DA1DE568614041C765F523E848FFC0', '0101000020E6100000166A4DF38E7F52C0BA1E85EB51604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18207, 'MCD', '0101000020730800000ED86EF3FC2523416787D9F246B923C1', '0101000020E6100000093D9B559F2F57C0E3A59BC420784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18208, 'MCD', '0101000020730800008CAA0E82109A3641612E45BD46DA17C1', '0101000020E6100000E9263108AC9C54C0F241CF66D5074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18209, 'MCD', '010100002073080000D841481DD3D42A41EDC2845BD96020C1', '0101000020E6100000BE30992A186D56C0482EFF21FDD64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18210, 'MCD', '0101000020730800004A004BF42DD41D41CA7FAC1AA38939C1', '0101000020E6100000C3F5285C8FBE57C0A1CDAACFD5C63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18211, 'MCD', '010100002073080000D0F3C5FBAC6540414C8DAC1B598108C1', '0101000020E610000027C286A7578E52C0B7D100DE02114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18212, 'MCD', '0101000020730800001832E35437F52E412D64E855513136C1', '0101000020E610000073D712F2415756C03411363CBD523F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18213, 'MCD', '010100002073080000FFE1B65AB8151D4194567BC8728938C1', '0101000020E6100000FF21FDF675C457C0366744696F603E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18214, 'MCD', '010100002073080000B136360F832A24C1F63A47B8880AFD40', '0101000020E6100000EE7C3F355E225BC0D49AE61DA7E04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18215, 'MCD', '010100002073080000EBA948C16B28104196E427C7535702C1', '0101000020E6100000A8C64B37892D58C0855AD3BCE3CC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18216, 'MCD', '010100002073080000F584CFEBF05E2A41CE283552925403C1', '0101000020E6100000D42B6519E25456C0B8AF03E78C884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18217, 'MCD', '010100002073080000B75BD3AB586D3F41E33D47D79C880CC1', '0101000020E6100000ADFA5C6DC5D652C023DBF97E6A0C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18218, 'MCD', '010100002073080000B507D0CC23FB31414A6C7C3739772CC1', '0101000020E6100000265305A392BA55C033C4B12E6EE34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18219, 'MCD', '01010000207308000083BCB378DFE53C419E8736077FEAF4C0', '0101000020E61000007DD0B359F53153C05BD3BCE314E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18220, 'MCD', '01010000207308000068BCD677EAC91541610D13F88771F940', '0101000020E6100000A913D044D8D857C05062105839EC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18221, 'MCD', '0101000020730800009B59418BF3353E4194F0F3F6CB493BC1', '0101000020E6100000D200DE02090654C001BC051214CF3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18222, 'MCD', '010100002073080000C9E51337897239C1837519A20B2930C1', '0101000020E61000000C022B8716895DC0790B24287EEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18223, 'MCD', '0101000020730800001EE31A5CFEC61841044854E9391924C1', '0101000020E6100000FA0FE9B7AFD357C0CDAACFD5567C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18224, 'MCD', '0101000020730800005CC20C0064133E41FF8F8765FB3E22C1', '0101000020E61000005396218E755D53C0A779C7293A9A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18225, 'MCD', '0101000020730800000CA556D069C2114115851EC7C71B34C1', '0101000020E6100000B003E78C283958C0B5A679C7298A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18226, 'MCD', '010100002073080000451170DB64A81A41669DEB53C44F39C1', '0101000020E6100000C74B378941E057C0C7293A92CBEF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18227, 'MCD', '0101000020730800006AAEBB92C9391B41F10E37C4BDA739C1', '0101000020E610000026E4839ECDDA57C042AD69DE71BA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18228, 'MCD', '010100002073080000CE73B7581A973B4167D1DAE6F94F37C1', '0101000020E6100000E3C798BB965454C0BF39234A7B733D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18229, 'MCD', '01010000207308000029D8DA709B8B39C10BE009BBE29E1D41', '0101000020E6100000EE7C3F355EA25EC0DC68006F819C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18230, 'MCD', '010100002073080000C31ABB29D1571241F3E27D24F83034C1', '0101000020E6100000986E1283C03258C0C139234A7B834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18231, 'MCD', '0101000020730800009F1A97D3870536416ADB79F2183F31C1', '0101000020E61000003FC6DCB5841855C00F0BB5A679CF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18232, 'MCD', '010100002073080000F973110075EE20415245D2C3353E33C1', '0101000020E6100000ADFA5C6DC58257C02597FF907EBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18233, 'MCD', '0101000020730800003C124C0DF6C0334135E88FE7E6DC33C1', '0101000020E61000006DE7FBA9F18E55C0C3D32B65192A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18234, 'MCD', '0101000020730800002A4B5480DE0B30C1D32D4D997FEB2EC1', '0101000020E610000086EB51B81EE55BC0BD30992A189D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18235, 'MCD', '010100002073080000EBB5985031DA30C164204DC3B9C032C1', '0101000020E6100000E5D022DBF9F65BC0AE47E17A149E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18236, 'MCD', '010100002073080000AEC47733A49334C13145D32AB26C2AC1', '0101000020E61000004E62105839C45CC0029A081B9E0E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18237, 'MCD', '0101000020730800009756738ACEBA3B41B37EAE8818E938C1', '0101000020E61000003C014D840D5B54C06E3480B740823C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18238, 'MCD', '010100002073080000A730EDC32E9E1641F05EA0FF89EC2DC1', '0101000020E6100000789CA223B9F857C05E6DC5FEB20B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18239, 'MCD', '01010000207308000006DCBADB52E540414AE501E0867FD540', '0101000020E61000000B462575022A52C062A1D634EFE84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18240, 'MCD', '0101000020730800008C2180C0F50D33415031F276F77B23C1', '0101000020E610000007F01648506855C0234A7B832F244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18241, 'MCD', '0101000020730800007B476F88D3F23141D238067869FE1DC1', '0101000020E6100000158C4AEA048C55C01B9E5E29CBD84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18242, 'MCD', '01010000207308000012F88ACA976D3441E1064889807801C1', '0101000020E6100000EE7C3F355EE254C0014D840D4F3F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18243, 'MCD', '01010000207308000040CBE66B94BD2E41DB9E9F596DEA0FC1', '0101000020E6100000BE9F1A2FDDF055C0787AA52C43FC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18244, 'MCD', '0101000020730800002A99D549A66A39C15A6BAA0709802FC1', '0101000020E610000026068195438B5DC097900F7A360B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18245, 'MCD', '010100002073080000EB7AA76206C03AC1AFB9DE8DD67C25C1', '0101000020E6100000BA490C022BF75DC0EBE2361AC0634240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18246, 'MCD', '0101000020730800000D90C78C259520417D2775EB12AFD740', '0101000020E6100000295C8FC2F54457C05F3255302A814640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18247, 'MCD', '010100002073080000DE0C7DA3CCEB3D4147D26934E94718C1', '0101000020E61000003A234A7B833F53C01A51DA1B7C794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18248, 'MCD', '010100002073080000735CB675F7D92B41FAD3CCCB873C30C1', '0101000020E6100000ABCFD556EC7F56C065AA605452774140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18249, 'MCD', '01010000207308000015316063047B38C1C28536780E8531C1', '0101000020E6100000986E1283C0525DC02D6519E258974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18250, 'MCD', '010100002073080000A0B6BAEF47FD3BC1477F764858811CC1', '0101000020E61000008C976E1283585EC05EFE43FAED534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18251, 'MCD', '01010000207308000025C7BD95818F0F4188C15FAA092339C1', '0101000020E610000013F241CF665558C095218E75711B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18252, 'MCD', '010100002073080000AF71FCD7983CE7C0C19053C3258F3BC1', '0101000020E6100000F4FDD478E91E59C0C139234A7BB33C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18253, 'MCD', '0101000020730800004EF070CA80E32FC1F6340DB974B034C1', '0101000020E610000014AE47E17AC45BC0925CFE43FA154040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18254, 'MCD', '010100002073080000A18147FEF6AD3241433BBEBC14A12FC1', '0101000020E61000001B2FDD2406A555C03E7958A835654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18255, 'MCD', '0101000020730800008AB5DD92E0D33B41DF2DF06A37A422C1', '0101000020E6100000A4703D0AD7C753C0D556EC2FBBB74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18256, 'MCD', '010100002073080000F615E2EFB31A3AC1EAEEBF9FB2BB2CC1', '0101000020E61000004A0C022B87B65DC01083C0CAA1654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18257, 'MCD', '010100002073080000D70E20AA2BCB294151801D9AA8EF23C1', '0101000020E610000040A4DFBE0E9056C0AC69DE718A564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18258, 'MCD', '0101000020730800005C00450326A01F41C676A7547FDC22C1', '0101000020E61000009FCDAACFD57E57C0B4C876BE9FA24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18259, 'MCD', '010100002073080000730D41A203F938C154C4F2CC64730041', '0101000020E61000004A0C022B87365EC04A9D8026C2264640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18260, 'MCD', '01010000207308000019E452D994123A41B593BEAF456F8E40', '0101000020E610000093F6065F98AC53C04B598638D67D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18261, 'MCD', '010100002073080000D076B5D0D2CA39C18515F526E4AC1BC1', '0101000020E6100000A69BC420B0F25DC032E6AE25E48B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18262, 'MCD', '010100002073080000A52498E096353A414A7076C434E429C1', '0101000020E6100000BADA8AFD653754C06BBC749318CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18263, 'MCD', '01010000207308000087788D25DA9637C10644C63D04591741', '0101000020E610000053B81E85EB215EC0884160E5D0524740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18264, 'MCD', '010100002073080000A94D21CFDBC5324160234945F43037C1', '0101000020E6100000857CD0B359CD55C0F085C954C1783E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18265, 'MCD', '010100002073080000B7723A6DDB543D41A19216C6F27C0CC1', '0101000020E610000088635DDC463B53C07C613255303A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18266, 'MCD', '010100002073080000E767E2B8B89D3E41C42B544BCE712DC1', '0101000020E61000006519E258178353C0D36F5F07CEF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18267, 'MCD', '010100002073080000CD79B5F865543741A34DEA8051E017C1', '0101000020E610000067226C787A7954C0A5DFBE0E9CFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18268, 'MCD', '0101000020730800004F5DA90F89A2334100C8A524FD3103C1', '0101000020E610000015AE47E17A0C55C0D0D556EC2F3B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18269, 'MCD', '010100002073080000AE1E3A4A30B934C15DD2FF52D8662AC1', '0101000020E6100000518D976E12CB5CC069226C787A0D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18270, 'MCD', '010100002073080000F787F6CDA29119C1E386016B2A9422C1', '0101000020E61000000E2DB29DEF375AC0A3B437F8C2B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18271, 'MCD', '010100002073080000EB0D3B382E22344189203E82219120C1', '0101000020E6100000B7D100DE022955C019E25817B7814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18272, 'MCD', '010100002073080000144AF806B53E3E419313D23744023DC1', '0101000020E6100000F6285C8FC21154C092A0F831E6CE3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18273, 'MCD', '010100002073080000A6A6756236693C41A764EEEF2D3C20C1', '0101000020E61000004260E5D0229F53C0C15B2041F1034340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18274, 'MCD', '010100002073080000144F00B4B7C840411A12380E48D4DF40', '0101000020E6100000D2915CFE433252C0992A1895D4F94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18275, 'MCD', '01010000207308000018C2126410803941F0307DE8A4FE06C1', '0101000020E6100000304CA60A46ED53C04750FC1873B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18276, 'MCD', '0101000020730800005C5C24A2BE5536411CB7EFF6D7EB2CC1', '0101000020E6100000B7D100DE02F554C06E8104C58F994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18277, 'MCD', '01010000207308000058EEDD6F8E3E4041A6FE8E49CA4F00C1', '0101000020E61000008BFD65F7E48D52C01A9E5E29CB604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18278, 'MCD', '010100002073080000DF6F2105F44B3841F4B0361083F52CC1', '0101000020E61000004703780B249C54C079832F4CA67A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18279, 'MCD', '010100002073080000B92C7B0F2E644041DC9DACBA55EDF9C0', '0101000020E610000068226C787A7952C03A234A7B83774440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18280, 'MCD', '010100002073080000A66C7B95A2C4314185E03166375A1CC1', '0101000020E61000004BC8073D9B9155C0E10B93A982F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18281, 'MCD', '010100002073080000DD4C2E076ACC3541CD338FBBE0C218C1', '0101000020E610000060E5D022DBC554C025287E8CB9034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18282, 'MCD', '010100002073080000F7E05DC631834141C0733D40A7450341', '0101000020E6100000D712F241CFCA51C0FCA9F1D24D5A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18283, 'MCD', '0101000020730800009545465B8E9A4141B7B0DEC3C6A30941', '0101000020E6100000C1CAA145B6B351C0696FF085C98C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18284, 'MCD', '010100002073080000AEA487EF5D433D4170990EB1695328C1', '0101000020E610000029CB10C7BAA453C06744696FF0CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18285, 'MCD', '010100002073080000B5E06D3CB9643BC1597C156D61B10AC1', '0101000020E61000007E3F355EBA695EC0A757CA32C4714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18286, 'MCD', '010100002073080000A30E917C2DCF40418FF839CB7053ED40', '0101000020E6100000DC8AFD65F72852C0BC74931804164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18287, 'MCD', '010100002073080000AF7AB93C8CB04141BF78EAD525120241', '0101000020E6100000CE1951DA1BBC51C08451499D80464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18288, 'MCD', '0101000020730800001084A0D28ED34141F0EFB51926E80341', '0101000020E6100000F36C567DAEAA51C057EC2FBB274F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18289, 'MCD', '0101000020730800006B484779F9D83541ED19B19CACCB17C1', '0101000020E6100000FED478E926C154C0789CA223B9144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18290, 'MCD', '010100002073080000E472FD3CC0B63DC1EB85B7FA69031CC1', '0101000020E61000004360E5D022AB5EC05F984C158C3A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18291, 'MCD', '010100002073080000E7A184A9BA863B415B7CB53F99A232C1', '0101000020E61000005BB1BFEC9E3054C031E6AE25E4134040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18292, 'MCD', '01010000207308000099321CF65AF73441A3320DE3F40801C1', '0101000020E6100000BB270F0BB5C654C0508D976E123B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18293, 'MCD', '0101000020730800008D897A7E515F104168AAE99653A336C1', '0101000020E610000024B9FC87F44B58C02E211FF46C963F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18294, 'MCD', '0101000020730800008538EEC92AD13B4111FB1AD962462CC1', '0101000020E6100000E0BE0E9C33FA53C029CB10C7BA584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18295, 'MCD', '01010000207308000050DF1C67FCAA2441E282C8E8E4AD22C1', '0101000020E61000009B559FABAD0857C0B3A679C7299A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18296, 'MCD', '01010000207308000000CD50BCB148144162F1652EFFB330C1', '0101000020E61000003B014D840D1758C0C4D32B65198A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18297, 'MCD', '010100002073080000B741E3160E3DF840EC11DF0A5BB834C1', '0101000020E6100000386744696FBC58C0C48F31772D614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18298, 'MCD', '0101000020730800007BD6173AD8501641AE38BE71AB1130C1', '0101000020E61000006DC5FEB27BFE57C055C1A8A44EB84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18299, 'MCD', '010100002073080000587725D3A55A2D4103569ABD40140EC1', '0101000020E610000003780B24281256C03FE8D9ACFA144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18300, 'MCD', '010100002073080000A6EA12758D46384184E5407CD63E36C1', '0101000020E610000067D5E76A2BDA54C04903780B24783E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18301, 'MCD', '010100002073080000ED4586C81F713941C5E6D5BCA3B113C1', '0101000020E61000008616D9CEF70754C04FAF946588234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18302, 'MCD', '0101000020730800008BF2B64B5CD73241384BAA6692EF19C1', '0101000020E6100000D50968226C5855C0FF21FDF675184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18303, 'MCD', '01010000207308000066A1CFD9057A39419729BFD6DD530FC1', '0101000020E61000006D567DAEB6FA53C088A757CA326C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18304, 'MCD', '0101000020730800006A049258FEEB3841936793191B992CC1', '0101000020E610000083C0CAA1457E54C01FD26F5F077E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18305, 'MCD', '01010000207308000002D7F4E156D11E41930CD3E7D0B6A6C0', '0101000020E61000001973D712F26557C03D9B559FAB654640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18306, 'MCD', '010100002073080000153099499D511541D53B46A2B10639C1', '0101000020E610000061C3D32B651958C087C954C1A8243E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18307, 'MCD', '010100002073080000B1586B7D41581741732A806CF38C13C1', '0101000020E61000007AC7293A92D757C026E4839ECD024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18308, 'MCD', '010100002073080000F44DA9950AE52941652673C939D637C1', '0101000020E6100000AAF1D24D62CC56C0BD74931804863E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18309, 'MCD', '0101000020730800006540EB04CE694041B5B5D8F66BC6FBC0', '0101000020E6100000238E75711B7952C04A7B832F4C6E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18310, 'MCD', '0101000020730800007C9EA45B0A6E3641313124B4C2250DC1', '0101000020E610000013F241CF668D54C0DDF97E6ABCB44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18311, 'MCD', '010100002073080000340BF3285687394113D58EB2AA7412C1', '0101000020E6100000B1BFEC9E3C0054C0C5DCB5847C384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18312, 'MCD', '01010000207308000096885FAF6A423841C7392B3B41B52AC1', '0101000020E6100000158C4AEA049454C068D5E76A2BCE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18313, 'MCD', '010100002073080000094D47C7D5F238C1BCA874360FD82041', '0101000020E61000001A04560E2D925EC07ED0B359F5F14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18314, 'MCD', '0101000020730800000D9BDAEBF7821C4145B32B6235BF23C1', '0101000020E6100000A8E8482EFFA557C059643BDF4F854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18315, 'MCD', '010100002073080000F5577FE4EE3C2441E761483218B923C1', '0101000020E61000005A643BDF4F1557C0B1506B9A77744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18316, 'MCD', '010100002073080000D72817CBF8F63C410460E89CC75D2CC1', '0101000020E61000006C787AA52CC753C0617FD93D79404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18317, 'MCD', '0101000020730800003376C3E1DC1539C1BF8195C8B1032EC1', '0101000020E61000007C14AE47E1825DC072D712F241474140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18318, 'MCD', '0101000020730800009B8EEC08561F3841FBE1AC08CD091BC1', '0101000020E61000008195438B6C5B54C0A323B9FC87B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18319, 'MCD', '0101000020730800004BA1EC7DDB234041C2B2EFCB4FA6FBC0', '0101000020E6100000B37BF2B0509352C0C1CAA145B67B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18320, 'MCD', '0101000020730800007376C298DB002641972E9D415DDC26C1', '0101000020E6100000F6285C8FC2F156C000917EFB3AF84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18321, 'MCD', '01010000207308000094B384E3448B3441E7951D9F58C813C1', '0101000020E61000008FC2F5285CF754C00AD7A3703D724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18322, 'MCD', '010100002073080000004475781D343E41806B622EF415FDC0', '0101000020E6100000053411363CF952C0956588635DA44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18323, 'MCD', '010100002073080000E107FEB61C9F1D41FDA6413BC89922C1', '0101000020E6100000ADFA5C6DC59657C06519E25817AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18324, 'MCD', '0101000020730800005E9F56844E892E41C571EC85A65525C1', '0101000020E61000003411363CBD2256C0C139234A7B0B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18325, 'MCD', '0101000020730800005A44838967592A41210FB67F5A8902C1', '0101000020E6100000B84082E2C75456C0F2D24D6210904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18326, 'MCD', '010100002073080000972EBBCB67513741016F30A15F9010C1', '0101000020E6100000F4FDD478E96654C0C5B12E6EA3814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18327, 'MCD', '010100002073080000827C8DF6F3300A41750AF33C700139C1', '0101000020E6100000984C158C4A7258C033EF384547323E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18328, 'MCD', '010100002073080000970217D6A1A439C113F434CF4E1919C1', '0101000020E6100000B3C876BE9FF25DC02FDD240681BD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18329, 'MCD', '0101000020730800005D517ABFCA383F4139E8A0C6543A04C1', '0101000020E6100000A7E8482EFFD152C088D2DEE00B5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18330, 'MCD', '010100002073080000E5A4EA4DCAD53A41A4B83C48955836C1', '0101000020E61000001361C3D32B6D54C0098A1F63EE1A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18331, 'MCD', '010100002073080000B40FE79F225722C1E9B5F0CA5E7D30C1', '0101000020E61000002FDD240681A55AC0736891ED7C874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18332, 'MCD', '01010000207308000004057A1B00F41241AB7EAEE187F633C1', '0101000020E61000002BF697DD932B58C0CFAACFD556944040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18333, 'MCD', '0101000020730800005AA2A8D761FF34419121A6C31A0CFFC0', '0101000020E61000001FA7E8482EC354C00022FDF675484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18334, 'MCD', '0101000020730800001FC4924059E73241D032B29FFAE823C1', '0101000020E6100000D3BCE3141D7155C07393180456164340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18335, 'MCD', '0101000020730800005A6EE42D44783A41DBAD5CABA9823AC1', '0101000020E6100000B30C71AC8B9B54C0EA04341136BC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18336, 'MCD', '01010000207308000077B477BBE1E12741D87C7A37D18814C1', '0101000020E61000007F6ABC7493A456C099E61DA7E8C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18337, 'MCD', '010100002073080000D0E19BA8A44512413F6D1C2EFF1B34C1', '0101000020E61000008195438B6C3358C0DF9C11A5BD894040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18338, 'MCD', '010100002073080000A5BD28998ACF3D41BE1169B1FB1119C1', '0101000020E610000033333333334753C020B07268916D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18339, 'MCD', '0101000020730800008219D7B15E563A4155ECFA40F6D42AC1', '0101000020E6100000E78C28ED0D3654C0E4F21FD26FA74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18340, 'MCD', '0101000020730800006582E4CA72F13BC1EC0100B086861CC1', '0101000020E610000082C0CAA145565EC04CF38E5374544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18341, 'MCD', '010100002073080000409D661186F93C41E31B1503CE552AC1', '0101000020E6100000CEAACFD556BC53C0FAA9F1D24D8A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18342, 'MCD', '010100002073080000B8A40ECE557239C18B736ACF2D6D2FC1', '0101000020E6100000B0726891ED8C5DC03C0AD7A3700D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18343, 'MCD', '0101000020730800008A62F811D28933410AC921E8B635E7C0', '0101000020E6100000DB8AFD65F70055C00D2DB29DEFB74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18344, 'MCD', '010100002073080000EE81C2D7A3EA3C415C489F20A3552AC1', '0101000020E6100000D044D8F0F4BE53C0CF66D5E76A8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18345, 'MCD', '010100002073080000B855592FAFF803C1C9C2F73DF79730C1', '0101000020E6100000894160E5D07259C0713D0AD7A3984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18346, 'MCD', '01010000207308000044AF6E7B3BCA3D418B9AD84F7BEF18C1', '0101000020E61000009D11A5BDC14753C0D50968226C704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18347, 'MCD', '010100002073080000B562473B835C404117970A97988401C1', '0101000020E610000036894160E58452C0AA8251499D504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18348, 'MCD', '0101000020730800001632186A1CD137C12EE0268C7E5D30C1', '0101000020E6100000490C022B873E5DC074B515FBCBF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18349, 'MCD', '010100002073080000D7D3FE6E77713D41AECB88C729BC2EC1', '0101000020E61000002F6EA301BCBD53C0C68F31772DE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18350, 'MCD', '010100002073080000D59E80AB30851CC126B9C3A319681EC1', '0101000020E61000000C022B8716615AC071AC8BDB68304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18351, 'MCD', '010100002073080000E45BE3F0505A3A410CEF5E4E201B3AC1', '0101000020E6100000850D4FAF949D54C0EB73B515FBFB3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18352, 'MCD', '010100002073080000D06258E0294B11410662D4F90E3D34C1', '0101000020E610000011C7BAB88D3E58C00DE02D90A0804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18353, 'MCD', '010100002073080000D14B3AE9E400324199765CBAE7AB20C1', '0101000020E6100000C7293A92CB8F55C01973D712F2994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18354, 'MCD', '010100002073080000596C08C5F2EA3F4110678134E9830BC1', '0101000020E6100000BD5296218EBD52C044AD69DE710A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18355, 'MCD', '010100002073080000245168C5161C3E4158033AB5ACC115C1', '0101000020E610000011C7BAB88D2E53C0A62C431CEBA24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18356, 'MCD', '01010000207308000002C5B24FA54F39C16C8AC5A884252041', '0101000020E6100000B71E85EB51A05EC0D24D621058D14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18357, 'MCD', '01010000207308000010B00FAE7FF331410644A8E099161DC1', '0101000020E61000003CBD5296218A55C06F8104C58FE94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18358, 'MCD', '0101000020730800009FD5BFB8FFD70C4135138BF2C2060A41', '0101000020E6100000B7D100DE023958C0711B0DE02D704740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18359, 'MCD', '0101000020730800001100A1493FC5EAC09828EAA3714520C1', '0101000020E6100000E17A14AE472959C036CD3B4ED1194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18360, 'MCD', '01010000207308000022A19EF75A4F3AC1E8228AC3236F2EC1', '0101000020E61000000100000000B85DC0C0CAA145B6234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18361, 'MCD', '0101000020730800009466451974F334412980E4CF594BFFC0', '0101000020E61000005227A089B0C554C09075711B0D484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18362, 'MCD', '0101000020730800005C62C65F30522E416373A9FDEECB1CC1', '0101000020E61000002F6EA301BC1156C04850FC18730F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18363, 'MCD', '010100002073080000F3C400ED305429416B426CA0588A24C1', '0101000020E61000001B9E5E29CB9C56C0B515FBCBEE414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18364, 'MCD', '010100002073080000C7479575F21F40410EE18B79CC9BF1C0', '0101000020E6100000F31FD26F5F8B52C09AE61DA7E8A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18365, 'MCD', '0101000020730800004F3B96AB11662D417AB1F94ABEDE02C1', '0101000020E6100000A52C431CEB0656C0BF30992A187D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18366, 'MCD', '0101000020730800008D615FA037433BC162D9C038E12A1AC1', '0101000020E6100000BE9F1A2FDD3C5EC0EA043411368C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18367, 'MCD', '010100002073080000BC5B351FB3AC3641B05A762213D213C1', '0101000020E6100000D044D8F0F48E54C0AA8251499D504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18368, 'MCD', '0101000020730800002B6B0F1CB5CE33C107B1F9E2700F1F41', '0101000020E6100000F6285C8FC26D5DC04EFC1873D7224840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18369, 'MCD', '010100002073080000B990FB6A41EE2A4155811F99C0FE1FC1', '0101000020E610000021B07268916956C0A3B437F8C2E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18370, 'MCD', '01010000207308000088AACE5761DC0B4184044F95425A30C1', '0101000020E6100000B30C71AC8B5F58C0F0164850FCA84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18371, 'MCD', '0101000020730800004F2F5D9F429D39C14933E9100BF52FC1', '0101000020E6100000273108AC1C925DC01CA7E8482EF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18372, 'MCD', '01010000207308000036A1DD0BEE153141B5B6238AE16C18C1', '0101000020E610000033C4B12E6EAB55C0894160E5D04A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18373, 'MCD', '010100002073080000A3AC8A76BA463E4165E526F4FF973BC1', '0101000020E6100000B6847CD0B30554C08E537424979F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18374, 'MCD', '010100002073080000C53A55C74AE93D412AEBFDA2CFAC26C1', '0101000020E61000004A7B832F4C7E53C0304CA60A46FD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18375, 'MCD', '0101000020730800009F09639670242241A447081431C829C1', '0101000020E610000082734694F65257C02D6519E258974240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18376, 'MCD', '01010000207308000064FE76DE86292D414AB697EF75B738C1', '0101000020E610000061C3D32B658956C0D7F0F44A59E63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18377, 'MCD', '0101000020730800000823F7C5557B38C1DEF4676F984D32C1', '0101000020E6100000068195438B4C5DC0AE946588635D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18378, 'MCD', '0101000020730800007E6E104B51263441A06266EFE44620C1', '0101000020E61000005EBA490C022755C0EA043411368C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18379, 'MCD', '010100002073080000BBAB7687BBB21941A2F7415362E339C1', '0101000020E61000003255302AA9EB57C00B462575029A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18380, 'MCD', '010100002073080000083E7F164EFC04C1412D758D845E33C1', '0101000020E6100000A11A2FDD247659C02D90A0F831C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18381, 'MCD', '010100002073080000BE28E863D01A2341FBA250D5EBE70EC1', '0101000020E61000009FCDAACFD51657C018B7D100DE3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18382, 'MCD', '010100002073080000A3DB51D2235D31C11899EFEE2F3632C1', '0101000020E610000038894160E5105CC09A779CA223C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18383, 'MCD', '0101000020730800000A3DA78CEA7838C1C0A1E6A89D3730C1', '0101000020E6100000931804560E5D5DC00F9C33A2B4F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18384, 'MCD', '010100002073080000508634AC1ED12E418D80715AB38E10C1', '0101000020E6100000DC4603780BF055C09C559FABADF04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18385, 'MCD', '0101000020730800003CE189E18CF81A419E42D96E40A339C1', '0101000020E6100000E10B93A982DD57C0AE25E4839EBD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18386, 'MCD', '010100002073080000D0BEFBED69303D413E3A85D8787E27C1', '0101000020E6100000BA6B09F9A0A353C0840D4FAF94ED4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18387, 'MCD', '01010000207308000074DBC7D166C10941C8611FA933F138C1', '0101000020E6100000E3C798BB967458C095D40968223C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18388, 'MCD', '010100002073080000149824AF9BC239C1E5E04334D51B30C1', '0101000020E6100000736891ED7C975DC0F9EDEBC039EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18389, 'MCD', '010100002073080000D8C6C55DA90732411E0236825FCE1DC1', '0101000020E61000000F9C33A2B48755C0C1A8A44E40DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18390, 'MCD', '010100002073080000CF758251CBEA3841C2302A52D9382FC1', '0101000020E6100000EF5A423EE88954C0A267B3EA731D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18391, 'MCD', '01010000207308000031CDD239AE6B3E41CB831AB802C516C1', '0101000020E6100000C976BE9F1A2353C0B5A679C7298A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18392, 'MCD', '0101000020730800004908135B1C043041E7F4640EE9431DC1', '0101000020E6100000C66D3480B7E855C0211FF46C56FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18393, 'MCD', '0101000020730800007C3A8CF8E5254141CA9A53758DD0F040', '0101000020E6100000A1F831E6AE0552C09FABADD85F0E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18394, 'MCD', '0101000020730800003CC36F2CDDEE304121E323DE050829C1', '0101000020E6100000728A8EE4F2DF55C09D8026C2866F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18395, 'MCD', '01010000207308000056A2A3381E1B3F41AC34FC1E981609C1', '0101000020E61000004703780B24E052C0FCA9F1D24D324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18396, 'MCD', '0101000020730800003C34EC2A9E143E4191A423404C1D15C1', '0101000020E6100000C442AD69DE2D53C09E5E29CB10AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18397, 'MCD', '0101000020730800003718DFC972363AC196738996DC5327C1', '0101000020E610000078BE9F1A2FD55DC0B715FBCBEE294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18398, 'MCD', '0101000020730800006F47F69D5D9E3A4120673EE48A213AC1', '0101000020E610000018265305A39254C01DEBE2361AF03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18399, 'MCD', '010100002073080000CD832100BA8538C164435B8AFF482141', '0101000020E610000066666666667E5EC018265305A30A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18400, 'MCD', '0101000020730800004AD745FD95EE3641F359354E42BF2EC1', '0101000020E61000001BC05B2041E154C05A643BDF4F4D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18401, 'MCD', '010100002073080000FF22810AD37437414C43D0CD383A0EC1', '0101000020E610000087A757CA325C54C037CD3B4ED1994440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18402, 'MCD', '010100002073080000C859A4B2D52A374197171932C66B32C1', '0101000020E610000052DA1B7C61EE54C08048BF7D1D684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18403, 'MCD', '010100002073080000200E8B47DF8439C16A5E92C71E2530C1', '0101000020E610000024DBF97E6A8C5DC0B0506B9A77EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18404, 'MCD', '010100002073080000EDD4CC6298A12E41B45AD36A2BF90FC1', '0101000020E6100000E4839ECDAAF355C0CEAACFD556FC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18405, 'MCD', '010100002073080000E775D2F0326F38415BA5687EF31F0DC1', '0101000020E61000008AB0E1E9952A54C035A2B437F8924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18406, 'MCD', '0101000020730800000E7A2F7D0F28364106A7E366A29730C1', '0101000020E61000004BC8073D9B0D55C0A01A2FDD24FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18407, 'MCD', '01010000207308000005776EE408A92D4156BD75082CF700C1', '0101000020E6100000A60A462575FE55C04D378941608D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18408, 'MCD', '010100002073080000937C204BA8F53D41415F0F8DEA6827C1', '0101000020E61000000EBE30992A8053C05227A089B0E14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18409, 'MCD', '010100002073080000DCD7EB8279E22D41DA9B8E3560CDF0C0', '0101000020E6100000068195438BF055C0B39DEFA7C6DB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18410, 'MCD', '0101000020730800006E7B9AD6C9822A4190EEBC7593CC23C1', '0101000020E61000005839B4C8767E56C00022FDF675584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18411, 'MCD', '010100002073080000C89F7A3521551C413036E9B60AC039C1', '0101000020E61000006519E25817CF57C044FAEDEBC0A93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18412, 'MCD', '010100002073080000B4C9200B795E3F41826E742B60D608C1', '0101000020E610000002BC051214D352C0900F7A36AB2E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18413, 'MCD', '010100002073080000DA208EAE265037413216AC60D68808C1', '0101000020E6100000736891ED7C5B54C0C74B378941D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18414, 'MCD', '01010000207308000074886B4B14D8264135D390CDDBDF38C1', '0101000020E6100000448B6CE7FB1157C059EC2FBB27FF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18415, 'MCD', '010100002073080000427F7F9645003341651576E5CA95F440', '0101000020E61000001C7C6132550855C04ED1915CFE534640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18416, 'MCD', '01010000207308000083A5B4A806A6CB40E1C4A17324DC3BC1', '0101000020E61000003B70CE88D2F658C0A289B0E1E9853C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18417, 'MCD', '01010000207308000071A41E782DF622C11EDE4E09E62131C1', '0101000020E61000009A99999999B15AC04DA60A4625554140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18418, 'MCD', '010100002073080000D1630EE8489F334186CBA7EB3AA80BC1', '0101000020E6100000F38E5374241755C04B37894160ED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18419, 'MCD', '010100002073080000FFFD4D2BDC0C2041892EB5BA50172DC1', '0101000020E6100000221FF46C568957C0545227A089204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18420, 'MCD', '010100002073080000D6F76B1D2F1732414297CC14C4181EC1', '0101000020E61000006FF085C9548555C0BE30992A18D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18421, 'MCD', '01010000207308000057B02AF0374C3741D9A5BC7B6BDC07C1', '0101000020E610000065AA6054525B54C0900F7A36ABD64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18422, 'MCD', '010100002073080000BCAEC33C283B314196A032A3260526C1', '0101000020E61000000F2DB29DEFC755C02F08AC1C5ADC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18423, 'MCD', '010100002073080000A5E11F3BC35E374185C73E6E9A3729C1', '0101000020E6100000F54A598638B654C0D044D8F0F4124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18424, 'MCD', '010100002073080000A8ACC293AFDA3D4193996066E17417C1', '0101000020E6100000A301BC05124053C0B5847CD0B3894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18425, 'MCD', '01010000207308000040F8F32888033241184634AB1D5513C1', '0101000020E610000008AC1C5A647355C04BC8073D9B9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18426, 'MCD', '010100002073080000BECC10A1EADF2C41DD859E64D4F018C1', '0101000020E61000001E166A4DF32E56C0BBB88D06F05E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18427, 'MCD', '01010000207308000095EEA7E33D7C3941B2A9E346D0EB21C1', '0101000020E6100000287E8CB96B3154C0787AA52C43FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18428, 'MCD', '01010000207308000041F0A988B4B91741C8C63341D1171CC1', '0101000020E61000000EE02D90A0D857C044696FF085614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18429, 'MCD', '0101000020730800007EF4262903364041278E82D08DE104C1', '0101000020E6100000933A014D849952C0992A1895D4394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18430, 'MCD', '0101000020730800007EFA6626D0A72D41E2D19E94160D03C1', '0101000020E61000003FC6DCB5840056C0A6E8482EFF794540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18431, 'MCD', '010100002073080000F326973D27463E418315744968E815C1', '0101000020E610000073D712F2412753C0DBF97E6ABC9C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18432, 'MCD', '010100002073080000D35B2BE4CF8D2A41BC413BBE1E9301C1', '0101000020E61000001F85EB51B84E56C0C6BAB88D06984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18433, 'MCD', '0101000020730800003E1E10A2A2001AC1B7E72CEFB57321C1', '0101000020E6100000105839B4C83E5AC081E2C798BBDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18434, 'MCD', '0101000020730800001AFCAA300DFC1DC1E19E8217F6EF1641', '0101000020E6100000713D0AD7A3A85AC0FDD478E926194840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18435, 'MCD', '010100002073080000586959B27CC639412244829A509C12C1', '0101000020E6100000C66D3480B7F453C0613255302A314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18436, 'MCD', '0101000020730800009B57F0B81DB62F41B58194651F8632C1', '0101000020E61000006A4DF38E533456C08CDB68006FB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18437, 'MCD', '010100002073080000B3D8EA8747441AC1A83533563FBF21C1', '0101000020E61000009A99999999415AC0B37BF2B050D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18438, 'MCD', '010100002073080000625FCF942C173A41594DF5BF48252BC1', '0101000020E6100000D0B359F5B94254C0E3A59BC420A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18439, 'MCD', '0101000020730800001D666CCFE2381B412470F337746D0441', '0101000020E6100000CFF753E3A58B57C0AD47E17A142E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18440, 'MCD', '010100002073080000DF0FC20DFC6E334161B611BDA55F2BC1', '0101000020E6100000D5E76A2BF67355C08B1F63EE5AFA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18441, 'MCD', '0101000020730800009C9A79DF37F53AC17B836CB66E48F2C0', '0101000020E61000009CC420B072705EC01A9E5E29CB184540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18442, 'MCD', '010100002073080000B5F7AD3A2FCE3D4143D6E138306C19C1', '0101000020E6100000B8AF03E78C4853C0C8073D9B55674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18443, 'MCD', '01010000207308000012349358E9C93DC1CFC1B016FCC220C1', '0101000020E6100000BD749318049E5EC01383C0CAA1D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18444, 'MCD', '01010000207308000005239E54058939412929749E9A7412C1', '0101000020E6100000F9A067B3EAFF53C04694F6065F384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18445, 'MCD', '010100002073080000547CC051B2E83D41571A37CF29C03AC1', '0101000020E610000011363CBD520E54C07D8CB96B09293B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18446, 'MCD', '010100002073080000BD8B0C6F9F9939C1AC10DD90C1CF2FC1', '0101000020E6100000273108AC1C925DC00612143FC6FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18447, 'MCD', '0101000020730800001B9E1C322F5C32411E96B91F12942BC1', '0101000020E610000052499D8026A655C00000000000004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18448, 'MCD', '01010000207308000030240FA7F9C239C199B8FF6FEBE31B41', '0101000020E6100000BA490C022BA75EC062A1D634EF784740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18449, 'MCD', '01010000207308000079D598C9928C39C1A79E33CDA89A1E41', '0101000020E61000005839B4C876A65EC0E78C28ED0DAE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18450, 'MCD', '010100002073080000D12C312F9205344164AF06AB248DF140', '0101000020E610000085EB51B81ED554C0910F7A36AB364640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18451, 'MCD', '01010000207308000060F847B56153384168866507E41A2DC1', '0101000020E6100000FA7E6ABC749B54C0312AA913D0744140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18452, 'MCD', '010100002073080000DA03317818E736416F4CC569458636C1', '0101000020E6100000D0D556EC2F1755C0DAACFA5C6D753E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18453, 'MCD', '010100002073080000C7B88AB120684041151D57B8BAD1FBC0', '0101000020E61000000AB5A679C77952C0CAC342AD696E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18454, 'MCD', '01010000207308000035EB6BA35A4D3441EE5EC2B23D7E20C1', '0101000020E6100000AA8251499D2055C060764F1E16824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18455, 'MCD', '01010000207308000058D94335FE0836416DF628EE50BF1AC1', '0101000020E6100000A5BDC11726BF54C0166A4DF38EDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18456, 'MCD', '01010000207308000083D39888FC8E34413C08BEE7E8540CC1', '0101000020E6100000053411363CE954C0F038454772D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18457, 'MCD', '010100002073080000D199D6F43D6C3A4151AAE9294A0538C1', '0101000020E6100000D6C56D34808B54C03BB4C876BE2F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18458, 'MCD', '0101000020730800000AE1D9D651D437413FA4693DF27D28C1', '0101000020E61000008BFD65F7E49D54C0AC69DE718A264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18459, 'MCD', '0101000020730800005BDCF3D2621F3941D9D837D035A424C1', '0101000020E6100000645DDC46035054C0F4FDD478E99E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18460, 'MCD', '010100002073080000AF063EBBD68A37411C8C2FD07F2A35C1', '0101000020E6100000C3D32B6519F254C0588638D6C52D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18461, 'MCD', '0101000020730800005F1677FF39553541C8FB14F3E0C6FAC0', '0101000020E6100000100BB5A679AF54C00E5839B4C8564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18462, 'MCD', '010100002073080000773FED69A2800B4136FA3860DFAD28C1', '0101000020E61000008638D6C56D5C58C02A3A92CB7FD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18463, 'MCD', '010100002073080000194A0122EC33394185ACD6B3CE6732C1', '0101000020E6100000F2F44A59869454C009F9A067B34A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18464, 'MCD', '0101000020730800008B4DF32BDDE941419FA164265328E840', '0101000020E6100000B1506B9A77C051C099BB96900FD24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18465, 'MCD', '01010000207308000042793E4278CF404103A34A4F64E2FBC0', '0101000020E6100000508D976E125352C05F29CB10C75A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18466, 'MCD', '010100002073080000A5276016C9D53E41524E0181F2B905C1', '0101000020E61000003A92CB7F48E752C0AED85F764F564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18467, 'MCD', '0101000020730800009EE23A38D13531C1550BAEDD951532C1', '0101000020E6100000986E1283C00A5CC0CDAACFD556CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18468, 'MCD', '010100002073080000F9A97CED754F39C1C299752BD82B30C1', '0101000020E61000007C14AE47E1825DC0D9CEF753E3ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18469, 'MCD', '010100002073080000BDFA270FE3A73541DE7DB04A2D172AC1', '0101000020E6100000F185C954C10855C0DC4603780B0C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18470, 'MCD', '010100002073080000D71A0BBF61B84041135524407687EBC0', '0101000020E6100000FC1873D7124E52C012F241CF669D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18471, 'MCD', '0101000020730800007C3684DB1E322541F0806E9E75E7C1C0', '0101000020E610000013F241CF66CD56C0FB1873D7124A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18472, 'MCD', '0101000020730800002833E7FA34E240413C30BC4FD1D1C740', '0101000020E6100000AF25E4839E2D52C010E9B7AF03DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18473, 'MCD', '010100002073080000E0B2F94336F83BC1378B065782381DC1', '0101000020E61000002FDD240681555EC02B6519E258474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18474, 'MCD', '010100002073080000C03E9D6C64EE2541EDF01682FDB636C1', '0101000020E6100000CA54C1A8A41E57C091D40968224C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18475, 'MCD', '0101000020730800002AEFF0A448903841E7AC8A060BEC15C1', '0101000020E6100000226C787AA53854C06DC5FEB27B0A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18476, 'MCD', '010100002073080000D3C9D0C07E302E419137D1080C2B13C1', '0101000020E6100000B1506B9A770456C0166A4DF38EC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18477, 'MCD', '0101000020730800005CF461A3BBF63541C38745FB319819C1', '0101000020E6100000A4703D0AD7BF54C061E5D022DBF14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18478, 'MCD', '01010000207308000013F39FCB9666334113328F8262CF28C1', '0101000020E61000000EBE30992A6C55C0D200DE02095A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18479, 'MCD', '010100002073080000EDB5139265703B41278A0D79C86B27C1', '0101000020E6100000508D976E12F353C0E15817B7D1104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18480, 'MCD', '0101000020730800005EA0764C3A3D3A4147765A367DB826C1', '0101000020E6100000EE0DBE30992654C047E17A14AE3F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18481, 'MCD', '01010000207308000060950D6FC3112C411FAC3CC432B32FC1', '0101000020E6100000CC5D4BC8077956C0DD9387855A934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18482, 'MCD', '010100002073080000D9DB6C8D5DFC39416EDB09053E0EDBC0', '0101000020E61000002DB29DEFA7B653C0E5141DC9E55F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18483, 'MCD', '010100002073080000AA165D170B821341D0B66C6CFA7E34C1', '0101000020E610000091ED7C3F352658C04FAF9465886B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18484, 'MCD', '01010000207308000013262854D7DA37411232D9DAD1791EC1', '0101000020E6100000772D211FF47054C0365EBA490C7A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18485, 'MCD', '010100002073080000E807C165A7EE2D41BEB2A66F6CB910C1', '0101000020E6100000D8817346940656C00968226C78F24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18486, 'MCD', '0101000020730800003A35B671B50C3641CABD800C7CAB19C1', '0101000020E61000006B2BF697DDBB54C0F48E537424EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18487, 'MCD', '010100002073080000D33E197834A519C1EE56808D3CDB21C1', '0101000020E610000061E5D022DB395AC0E4141DC9E5CF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18488, 'MCD', '0101000020730800002EFFE3290F5939C1B2834A7B546930C1', '0101000020E6100000D122DBF97E825DC0DE24068195DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18489, 'MCD', '0101000020730800007C57A4E0F6163E411E5A67C2CF0217C1', '0101000020E6100000EC51B81E853353C0CDCCCCCCCC8C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18490, 'MCD', '010100002073080000515C7F001C3B3B41AA28CA0A88F135C1', '0101000020E6100000E2E995B20C5954C0EFC9C342AD493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18491, 'MCD', '0101000020730800007716405679F737415B26209749E22AC1', '0101000020E610000052499D8026A254C03F355EBA49CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18492, 'MCD', '010100002073080000A098D09B2F6E40419FC6FE86EABBFEC0', '0101000020E6100000BC0512143F7A52C00F4FAF9465604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18493, 'MCD', '010100002073080000B94F6DF63F6340413FBA93288116FDC0', '0101000020E61000007FFB3A70CE7C52C0B8847CD0B3694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18494, 'MCD', '010100002073080000D5D6E890E066404112972A88AADEFCC0', '0101000020E61000005E4BC8073D7B52C0A8E8482EFF694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18495, 'MCD', '010100002073080000B004B27E8951D5403F09CFE498B33AC1', '0101000020E6100000E09C11A5BDF158C06766666666363D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18496, 'MCD', '010100002073080000C73EF6BD61CB0841D8C602A0A4AF25C1', '0101000020E6100000E0E00B93A96A58C0984C158C4A4A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18497, 'MCD', '010100002073080000EA21505E4D1E19C1306610F49C8824C1', '0101000020E61000001D5A643BDF2F5AC07AC7293A926B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18498, 'MCD', '01010000207308000081F823E2ACAE3341874960246FB5DCC0', '0101000020E610000075B515FBCBF654C01A04560E2DCA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18499, 'MCD', '01010000207308000070EFCFB23FE630419128E3C3E1AA19C1', '0101000020E61000006EE7FBA9F1B655C0F4B9DA8AFD354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18500, 'MCD', '0101000020730800005239A279509A3341DF82430B7D09E8C0', '0101000020E610000004E78C28EDFD54C05BD3BCE314B54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18501, 'MCD', '010100002073080000F0F62FE56F833341FD5ACCFA267A06C1', '0101000020E61000003480B740821655C059CA32C4B11E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18502, 'MCD', '01010000207308000033BEB44983151AC143CF35830ED821C1', '0101000020E6100000AC1C5A643B3F5AC01F5A643BDFCF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18503, 'MCD', '010100002073080000A3CA2851B0383E417974B1B7601115C1', '0101000020E61000002575029A082753C0B1726891EDAC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18504, 'MCD', '010100002073080000FE13801BFB6F3A4179F83C91B1DB39C1', '0101000020E6100000DCD78173469854C01E63EE5A421E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18505, 'MCD', '010100002073080000CDA6451D1BD13541BBA5F87F640C31C1', '0101000020E6100000EA043411362055C0B6D100DE02E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18506, 'MCD', '010100002073080000520BC084CA451C41AE18B523B7C523C1', '0101000020E6100000B0726891EDA857C0236C787AA5844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18507, 'MCD', '0101000020730800002A640F4020DA31412FC1A1256845FFC0', '0101000020E6100000BB270F0BB56255C059423EE8D9744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18508, 'MCD', '0101000020730800004A78755774BE3B41F8C1A26E2FF138C1', '0101000020E610000058CA32C4B15A54C0208E75711B7D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18509, 'MCD', '0101000020730800007DDF86F6694334C13D033A8D1729CEC0', '0101000020E6100000F0A7C64B37295DC0E2E995B20CD14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18510, 'MCD', '010100002073080000ECA0B77AEC4234416F62AF2DC6010BC1', '0101000020E610000043AD69DE71F654C099BB96900FEA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18511, 'MCD', '0101000020730800004B63E761B95738C1981723E6021832C1', '0101000020E6100000F2D24D6210485DC0472EFF21FD6E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18512, 'MCD', '010100002073080000F93B1A8EB5CE3F4114F74EFF127429C1', '0101000020E6100000C74B3789413853C0265305A392724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18513, 'MCD', '010100002073080000527F6BF5A53B124130BF657B256732C1', '0101000020E6100000304CA60A463158C02675029A080B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18514, 'MCD', '010100002073080000DB126FC9C02A3A4124B624E52F282CC1', '0101000020E6100000EC73B515FB4354C07E3F355EBA794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18515, 'MCD', '0101000020730800003EFE6101F2A42D41539E8EAF64A00CC1', '0101000020E6100000F697DD93870956C061A1D634EF204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18516, 'MCD', '01010000207308000058410506E1F739411DD091AA343A37C1', '0101000020E6100000E9B7AF03E79854C0166A4DF38EB33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18517, 'MCD', '0101000020730800004445FEA1616E3F41F21B9A1EEF1E0EC1', '0101000020E6100000211FF46C56D952C065D5E76A2BFE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18518, 'MCD', '010100002073080000F9AAFB2F0B9334C1155B0AE30F6E2AC1', '0101000020E610000069BC749318C45CC0F6DBD781730E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18519, 'MCD', '01010000207308000077660FEC31103A41DA27DF3908923AC1', '0101000020E610000015D044D8F0AC54C09053742497BF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18520, 'MCD', '0101000020730800005A730466ABEF2B41F5C93AE813EB0DC1', '0101000020E610000060E5D022DB3556C006E78C28ED1D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18521, 'MCD', '010100002073080000EDB02FB3B38B3241B45F72AC600932C1', '0101000020E610000029ED0DBE30B955C0FE43FAEDEBC04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18522, 'MCD', '010100002073080000566348C7A3443741AED5DC992F7F0BC1', '0101000020E6100000A957CA32C46154C0CBA145B6F3B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18523, 'MCD', '0101000020730800001453FFC2F87D3541D91A76F6F7CA30C1', '0101000020E6100000D42B6519E22C55C0376744696FF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18524, 'MCD', '0101000020730800000258F828E9E5354159F5E55E304731C1', '0101000020E6100000D1915CFE431E55C09ECDAACFD5CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18525, 'MCD', '010100002073080000E84574B7974B3DC18408A9B1587521C1', '0101000020E61000005FBA490C02835EC011363CBD52C64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18526, 'MCD', '010100002073080000EF01738C6E203A415CD538F6182227C1', '0101000020E6100000849ECDAACF2D54C0FB3A70CE88324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18527, 'MCD', '0101000020730800007AA691F69A5A33413F4F5A52B7F722C1', '0101000020E610000040A4DFBE0E5855C0CF66D5E76A334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18528, 'MCD', '0101000020730800005F368833374231C149EB4F078D7332C1', '0101000020E6100000894160E5D00A5CC01C7C613255B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18529, 'MCD', '010100002073080000DC2B0A66A9513DC139EB52060E3F22C1', '0101000020E6100000643BDF4F8D7F5EC0D34D621058A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18530, 'MCD', '01010000207308000011FBE7B9C04D324166974D80A6801DC1', '0101000020E6100000E7FBA9F1D27955C014F241CF66DD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18531, 'MCD', '010100002073080000A33C790839392E41881CEC14CFFF04C1', '0101000020E6100000F241CF66D5F355C0143FC6DCB5644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18532, 'MCD', '0101000020730800001E4B672873CF3D41A9EBBB08912519C1', '0101000020E6100000FA7E6ABC744753C088A757CA326C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18533, 'MCD', '0101000020730800008DEE084B87DC2D41EF9514F474EEDAC0', '0101000020E6100000B2BFEC9E3CEC55C06D567DAEB60A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18534, 'MCD', '01010000207308000021F1EA2F45694041D8AD637EE25CFDC0', '0101000020E610000025E4839ECD7A52C0F21FD26F5F674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18535, 'MCD', '0101000020730800004F79A7C05DB41D4139FBEDA3025E32C1', '0101000020E6100000B37BF2B050AF57C0DF718A8EE4024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18536, 'MCD', '010100002073080000B00F1535C8CA2E41276ABD455D5D10C1', '0101000020E610000007F0164850F055C0C07D1D3867F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18537, 'MCD', '010100002073080000411EA3F793FF21413FEB05724BB129C1', '0101000020E6100000E0BE0E9C335657C0A6BDC117269B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18538, 'MCD', '010100002073080000351E386C29E7404184377F41A9A4F4C0', '0101000020E6100000D0D556EC2F4352C0CA32C4B12E764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18539, 'MCD', '010100002073080000D48AFDC25A2F1041F494881DB53333C1', '0101000020E610000021B07268914958C0E5141DC9E5CF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18540, 'MCD', '01010000207308000068433A8DF2A90F4135751FDFAD8634C1', '0101000020E610000025068195434F58C04F401361C36B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18541, 'MCD', '01010000207308000042D56F28BA750C41919C554A727F30C1', '0101000020E61000008E06F016485C58C0E6FBA9F1D29D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18542, 'MCD', '010100002073080000290C4DC352DB31410E561EF49EA31DC1', '0101000020E610000016FBCBEEC98F55C0F2F44A5986E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18543, 'MCD', '0101000020730800003172666B45F70AC1861B14B8102436C1', '0101000020E6100000CDCCCCCCCC9459C01861C3D32BE53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18544, 'MCD', '010100002073080000EF50894BBBEB30C1C7CD7D69757F32C1', '0101000020E6100000FA7E6ABC74FB5BC00022FDF675B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18545, 'MCD', '0101000020730800007CA0F86A1E4A2E41FA388E69C8AE07C1', '0101000020E610000086C954C1A8F455C0A64E4013614B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18546, 'MCD', '0101000020730800009879C3CFB41239C1A62A01EFCA1E2041', '0101000020E61000003333333333935EC0AF94658863D54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18547, 'MCD', '010100002073080000C8172377A0613241D3C916185E802BC1', '0101000020E61000009BE61DA7E8A455C0516B9A779C024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18548, 'MCD', '0101000020730800002C593A7DF8843C4108F1A9E16C21D7C0', '0101000020E6100000D6C56D34803753C0FE43FAEDEB304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18549, 'MCD', '010100002073080000F88ED73C89B9124102622B1E495234C1', '0101000020E6100000F46C567DAE2E58C0D34D621058794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18550, 'MCD', '010100002073080000BB7C46AFE9D33141043612B20AEC18C1', '0101000020E6100000728A8EE4F28755C00F4FAF9465384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18551, 'MCD', '0101000020730800007654DEB5E0431E4195A9DE7BDBDC34C1', '0101000020E61000001EA7E8482EAF57C0DAACFA5C6D454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18552, 'MCD', '0101000020730800007AB3505D5AB3414140E256BE5C60FC40', '0101000020E61000004FAF946588C351C0BFEC9E3C2C244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18553, 'MCD', '010100002073080000D925EDCA2C23024195407A5E69713AC1', '0101000020E6100000C286A757CA9E58C0EE9E3C2CD45A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18554, 'MCD', '0101000020730800009A21E7010D8934415147CABE10BE00C1', '0101000020E6100000DC4603780BDC54C0F8C264AA60444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18555, 'MCD', '010100002073080000E3BF42194124294127404577F51B36C1', '0101000020E6100000B5A679C729D656C056E3A59BC4903F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18556, 'MCD', '010100002073080000FA27DFF9703B234172835A6BE7FF22C1', '0101000020E61000004703780B242C57C04F8D976E12934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18557, 'MCD', '010100002073080000F1F176A91400404159D31179522E10C1', '0101000020E61000003DBD529621C252C0764F1E166ADD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18558, 'MCD', '010100002073080000965D2A44FC9A3E4190811BFB08561AC1', '0101000020E6100000D16F5F07CE2553C091ED7C3F35464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18559, 'MCD', '010100002073080000DE5E65539A8F2F41DAB5EF18A78412C1', '0101000020E6100000B7D100DE02E155C09CA223B9FCC74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18560, 'MCD', '0101000020730800005377978A639A2941FB8284A8478825C1', '0101000020E61000007FFB3A70CE9856C07BC7293A921B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18561, 'MCD', '0101000020730800001734791F73C833410E9C5902F4912AC1', '0101000020E610000062A1D634EF6055C024287E8CB9134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18562, 'MCD', '01010000207308000041A4DD33A972334119B8011BA93FC840', '0101000020E61000004694F6065FFC54C05CB1BFEC9EFC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18563, 'MCD', '010100002073080000A84208550CE2324126F728DE13CA13C1', '0101000020E61000005A643BDF4F4955C0FEF675E09C894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18564, 'MCD', '0101000020730800003C616CDF8D7A22417098306C51952BC1', '0101000020E6100000431CEBE2364E57C06DC5FEB27B524240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18565, 'MCD', '010100002073080000FA7DBBA56DF43D414CF40248251D18C1', '0101000020E610000060C3D32B653D53C016FBCBEEC97B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18566, 'MCD', '01010000207308000017F47AAA701F3A4140B8ACB224B9BDC0', '0101000020E610000016FBCBEEC9AB53C009AC1C5A64734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18567, 'MCD', '010100002073080000FF77F29228053A41F9F23A8918207DC0', '0101000020E6100000EC51B81E85AF53C0304CA60A467D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18568, 'MCD', '0101000020730800005CC0F4B4E8571AC1A4545E09222521C1', '0101000020E610000008AC1C5A64435AC0ED5A423EE8E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18569, 'MCD', '0101000020730800001ED93893B53B34419FBB8CD76EFC1BC1', '0101000020E6100000371AC05B201955C08195438B6CDF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18570, 'MCD', '010100002073080000F79BE8F44B6940410F3A52A0545000C1', '0101000020E610000060E5D022DB7D52C0FE43FAEDEB584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18571, 'MCD', '010100002073080000A20D624C85473041805E51A3BD5034C1', '0101000020E6100000ED9E3C2CD42A56C0E63FA4DFBE2E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18572, 'MCD', '0101000020730800007A246F3E04A63B410BF970A13BC11EC1', '0101000020E61000000B46257502BE53C08B6CE7FBA9314340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18573, 'MCD', '010100002073080000A861AE1B30963A411F284CE2C8132AC1', '0101000020E61000009131772D212754C073B515FBCBBE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18574, 'MCD', '010100002073080000FFE0E4786BCB2D41DB257954128B11C1', '0101000020E6100000736891ED7C0B56C08716D9CEF7E34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18575, 'MCD', '0101000020730800009030D1712B213F41619100F9CC5710C1', '0101000020E610000095D4096822EC52C0CCA145B6F3ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18576, 'MCD', '0101000020730800007699864511653F41CEF238131B5D0DC1', '0101000020E6100000F6285C8FC2D952C02F6EA301BC054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18577, 'MCD', '0101000020730800002EB3762F93633741A1EFF5498ADA10C1', '0101000020E610000039D6C56D346454C0A5BDC117267B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18578, 'MCD', '010100002073080000C18AD71DB7B831412C632EDB1FB132C1', '0101000020E6100000A089B0E1E9E155C07F1D386744994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18579, 'MCD', '010100002073080000FF6EDBA9BF2E3D419EE4B08CD4C313C1', '0101000020E61000003F355EBA495453C00B46257502DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18580, 'MCD', '010100002073080000071C7180AC3B3D41F4A78B9C93E412C1', '0101000020E6100000174850FC184F53C038F8C264AAE84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18581, 'MCD', '01010000207308000045B3467D7F432E415850A3A0CFA710C1', '0101000020E61000008A8EE4F21FFE55C0B515FBCBEEF14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18582, 'MCD', '01010000207308000085CBD440D0351F41A8EA2E72C84F3AC1', '0101000020E6100000C520B07268B157C03ABD5296214E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18583, 'MCD', '01010000207308000056B9ED8B9D2E3141AF5AE8078C1F30C1', '0101000020E61000004A2EFF21FDEA55C08FC2F5285C5F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18584, 'MCD', '010100002073080000CA28B4BAD0014041003E98C8301C0FC1', '0101000020E61000009EEFA7C64BBF52C0C74B378941E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18585, 'MCD', '0101000020730800001EFFA4CD7ABF33C1B3F3E1B0EC0E1241', '0101000020E6100000A59BC420B0425DC05A8638D6C5354740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18586, 'MCD', '0101000020730800004BE1B1CB54093A41EE6F61558F6B3AC1', '0101000020E610000069006F8104AD54C0115839B4C8D63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18587, 'MCD', '0101000020730800002262F34F4BBB35410C047DFFE37C18C1', '0101000020E61000009CC420B072C854C00AB5A679C7094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18588, 'MCD', '010100002073080000014FDCF195F23541E2AE6D76B74531C1', '0101000020E6100000645DDC46031C55C0D881734694CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18589, 'MCD', '0101000020730800003619847C732E3B415818887E02ADE440', '0101000020E6100000B81E85EB516C53C04CA60A4625954540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18590, 'MCD', '010100002073080000990BC09071DF3B417B5FD6F919ED38C1', '0101000020E6100000B003E78C285554C0EDC039234A7B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18591, 'MCD', '0101000020730800004205924E14453741BF01FFBFE76421C1', '0101000020E61000003A92CB7F489754C022DBF97E6A344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18592, 'MCD', '01010000207308000011746D9F84703F4100E4FB5C480710C1', '0101000020E61000003F355EBA49DC52C0133FC6DCB5EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18593, 'MCD', '01010000207308000013D4521C304F3DC12371AEE4CCA21EC1', '0101000020E6100000C84B378941905EC0CF66D5E76A134340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18594, 'MCD', '010100002073080000B3AE33638E963741338DC3A1186136C1', '0101000020E6100000FFB27BF2B0F854C0D2E76A2BF6773E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18595, 'MCD', '010100002073080000B48B9A7F4CB82D419B4EA11C6AD500C1', '0101000020E610000080FB3A70CEFC55C083C0CAA1458E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18596, 'MCD', '010100002073080000773FB0C4CC6A2B412F9BD56562860BC1', '0101000020E610000054742497FF4056C02C431CEBE2364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18597, 'MCD', '01010000207308000054E0624BD9D22EC112E54D5FA3B118C1', '0101000020E61000009A99999999015CC0C48F31772D594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18598, 'MCD', '01010000207308000087D14F72EEFD31412F07401D3EE71CC1', '0101000020E610000016FBCBEEC98755C014AE47E17AEC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18599, 'MCD', '01010000207308000083577ED07E6240414E2CA430A44200C1', '0101000020E610000055C1A8A44E8052C07A832F4CA65A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18600, 'MCD', '010100002073080000A99D6C847E882E418308BD9B109F10C1', '0101000020E6100000ECC039234AF755C0AAA44E4013F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18601, 'MCD', '010100002073080000D314E1959B592C41282E4F58B47C34C1', '0101000020E6100000143FC6DCB58856C0BC5296218E354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18602, 'MCD', '010100002073080000B98999C9F1A93D418357B980922C14C1', '0101000020E61000007B832F4CA63E53C0FFB27BF2B0C84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18603, 'MCD', '010100002073080000BA74BD2432673D4110D7ED1438E413C1', '0101000020E610000066D5E76A2B4A53C0D0D556EC2FD34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18604, 'MCD', '010100002073080000C4D68C4A73AD3441512308F27606FDC0', '0101000020E6100000D200DE0209D254C058CA32C4B1564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18605, 'MCD', '01010000207308000007C84CF7D64940418EE094D7A2BBF0C0', '0101000020E6100000A69BC420B07A52C0941804560EA54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18606, 'MCD', '0101000020730800007BC815B49CDB3241E90AD9E8019B23C1', '0101000020E61000008A8EE4F21F7255C0A679C7293A224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18607, 'MCD', '010100002073080000B5FD438299CCE4C0C7EDFFE378E836C1', '0101000020E6100000068195438B1C59C09EEFA7C64B773F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18608, 'MCD', '0101000020730800007A3D714723FC39419F5BCB62A03C22C1', '0101000020E6100000BB6B09F9A01B54C00000000000E84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18609, 'MCD', '010100002073080000326531D154701741512E167E98A61141', '0101000020E6100000FFB27BF2B0B857C0D712F241CFBE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18610, 'MCD', '010100002073080000F96F68B7286C2A4185C35E2DFED923C1', '0101000020E610000029CB10C7BA8056C08EA0F831E6564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18611, 'MCD', '010100002073080000AB3745DDD815204105AC1C2EB7562DC1', '0101000020E6100000865AD3BCE38857C0C976BE9F1A174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18612, 'MCD', '010100002073080000C7CD95C216F539C156D5F5EC62D51C41', '0101000020E61000004C37894160B55EC0A0F831E6AE854740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18613, 'MCD', '0101000020730800003374B85FA12B4041EB0B65A5EBC4E7C0', '0101000020E61000002FDD2406818152C0B88D06F016C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18614, 'MCD', '01010000207308000026B2B6D4C738104154325FC2AAAD28C1', '0101000020E6100000EC2FBB270F3F58C0E4D022DBF9D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18615, 'MCD', '01010000207308000011F15EBF3270294150997DD60D6620C1', '0101000020E6100000174850FC188F56C031992A1895DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18616, 'MCD', '01010000207308000053AF17465DEC1F41F162FBE0F01ECB40', '0101000020E61000001904560E2D5657C00F7A36AB3E774640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18617, 'MCD', '010100002073080000FFC0BD0073C039C10F64293E0DB52FC1', '0101000020E6100000D34D621058995DC0A01A2FDD24FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18618, 'MCD', '010100002073080000872B52AB64C51C41ACB9AA835AC439C1', '0101000020E6100000CAC342AD69CA57C085C0CAA145A63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18619, 'MCD', '0101000020730800009F5F2A00C7E434C16F871DBBDF602AC1', '0101000020E61000005EBA490C02D35CC0148C4AEA040C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18620, 'MCD', '0101000020730800005572F5B74A432F413228826909F810C1', '0101000020E61000004BC8073D9BE555C08351499D80E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18621, 'MCD', '010100002073080000D9BC16E884763A41DB9CC7992DF537C1', '0101000020E61000006FF085C9548954C0F341CF66D5373D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18622, 'MCD', '0101000020730800004C7DAA4DF34E3DC11074C994129F1EC1', '0101000020E6100000C84B378941905EC05E6DC5FEB2134340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18623, 'MCD', '01010000207308000042EE9101CA7838C1A714ACB4EE3630C1', '0101000020E6100000931804560E5D5DC04772F90FE9F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18624, 'MCD', '010100002073080000E4CA3B944BD905C12554C3B0F84A33C1', '0101000020E6100000508D976E127B59C07858A835CDCB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18625, 'MCD', '0101000020730800005B3FE3F05C2312412A18BC0FB58E34C1', '0101000020E6100000840D4FAF943558C01C5A643BDF674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18626, 'MCD', '010100002073080000D332E2BE9EC80F4100491EC4E1BF03C1', '0101000020E610000036AB3E575B3158C08FE4F21FD2BF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18627, 'MCD', '010100002073080000CB53BBEED3353D411A0674C6FA1216C1', '0101000020E61000006F3480B7405A53C0B8FC87F4DBAF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18628, 'MCD', '0101000020730800006FD3C194F03B3AC1FDD25E168C4427C1', '0101000020E61000005739B4C876D65DC0EBE2361AC02B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18629, 'MCD', '01010000207308000028AE17579DD210418E230C6C7A121CC1', '0101000020E61000005839B4C8762E58C04803780B24684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18630, 'MCD', '010100002073080000EA84B8CA159333413BD9D25D38C92DC1', '0101000020E6100000D200DE02097655C0012B8716D99E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18631, 'MCD', '010100002073080000A287BD3D390E1B415F0AE1102F5D0441', '0101000020E6100000CBA145B6F38D57C067B3EA73B52D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18632, 'MCD', '010100002073080000E6AE8A650EC03E41DE679A8F3FAF2CC1', '0101000020E6100000E9482EFF217953C0C186A757CA124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18633, 'MCD', '010100002073080000519E97AFA92E36C185C7D8D090A332C1', '0101000020E610000014AE47E17AE45CC0849ECDAACF654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18634, 'MCD', '010100002073080000B8B8AAF090023641A6070BB5166930C1', '0101000020E6100000D712F241CF1255C0A1F831E6AE0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18635, 'MCD', '0101000020730800008F692D2BE8393E41FDFF82F1F6F621C1', '0101000020E61000005B423EE8D95453C06FF085C954A14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18636, 'MCD', '0101000020730800007EED01520CC63D41C3F3E8EAFD5618C1', '0101000020E6100000DEE00B93A94653C0C039234A7B7B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18637, 'MCD', '0101000020730800006E6036E531D83B41D1273916886527C1', '0101000020E610000071AC8BDB68E053C0C364AA60540A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18638, 'MCD', '010100002073080000B009CA9F17383AC1EE50A475336327C1', '0101000020E610000078BE9F1A2FD55DC0BA6B09F9A0274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18639, 'MCD', '010100002073080000C1554E3BC38C3B4163F60BA745D738C1', '0101000020E610000060764F1E166254C055DA1B7C61923C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18640, 'MCD', '010100002073080000B9A1FF75EACD3F419A61888835A70CC1', '0101000020E61000008CB96B09F9C452C07B14AE47E1024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18641, 'MCD', '0101000020730800007AEA99B3C29B3DC120DFBA671D5F21C1', '0101000020E6100000355EBA490C925EC0FAEDEBC039C34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18642, 'MCD', '01010000207308000018B81E71F46F38C1C43BDBAAA95632C1', '0101000020E6100000FCA9F1D24D4A5DC096218E75715B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18643, 'MCD', '010100002073080000E83B1BAE4D4C2D412D33FE17407E0BC1', '0101000020E6100000E17A14AE471156C0E7D9ACFA5C2D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18644, 'MCD', '0101000020730800006059A6776CE52A419C8490DC75E51FC1', '0101000020E6100000D1915CFE436A56C0ADFA5C6DC5E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18645, 'MCD', '010100002073080000039A6EC6130D3741259574B0CD6A36C1', '0101000020E6100000A301BC05121055C06CF085C954813E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18646, 'MCD', '010100002073080000AA3F0D93A6153641096ED9E5B8C230C1', '0101000020E610000012A5BDC1171255C0E0E00B93A9F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18647, 'MCD', '010100002073080000AE1E44414D67114144E4C185AA7334C1', '0101000020E610000061545227A03D58C0AAF1D24D62704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18648, 'MCD', '0101000020730800004DBAEFDBB2C43AC15123E5F39D6025C1', '0101000020E6100000806ABC7493F85DC04750FC1873674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18649, 'MCD', '01010000207308000082B3454F3C1F2841DCF464FFFE0215C1', '0101000020E61000005E4BC8073D9F56C0BBB88D06F0BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18650, 'MCD', '0101000020730800009EBC027565E51E41FB8FDD3611573AC1', '0101000020E610000046B6F3FDD4B457C097DD9387854A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18651, 'MCD', '010100002073080000158E9E7202BB39C175CE092F13DB2FC1', '0101000020E610000039B4C876BE975DC01D2FDD2406F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18652, 'MCD', '010100002073080000A5258499E8152A415DDAECFC48F337C1', '0101000020E61000004D840D4FAFC856C0A44E401361733E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18653, 'MCD', '01010000207308000072AC239FA4B334410607C03D6F0EE6C0', '0101000020E610000085EB51B81EC554C0C5FEB27BF2A84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18654, 'MCD', '010100002073080000AD42404B265836413C9A7F11E5D530C1', '0101000020E6100000744694F6060755C05296218E75E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18655, 'MCD', '01010000207308000000CD464FBA0A3341416D53C445B4FFC0', '0101000020E61000001FF46C567D2655C03580B74082624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18656, 'MCD', '0101000020730800004A20867BD6742FC113CF7939F9BD34C1', '0101000020E6100000A69BC420B0BA5BC0D11951DA1B144040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18657, 'MCD', '01010000207308000021AF84C725883241DE12158E640C1BC1', '0101000020E6100000D26F5F07CE6955C00F2DB29DEF074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18658, 'MCD', '0101000020730800004FF78EE7C8D500417F123FC1CE173AC1', '0101000020E61000006F8104C58FA558C0555227A089903D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18659, 'MCD', '010100002073080000DF83EB8CCF801AC131516D2CAC4221C1', '0101000020E610000077BE9F1A2F455AC04B37894160E54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18660, 'MCD', '010100002073080000B2C300E8D393374101D4223EA27411C1', '0101000020E610000031992A18955C54C0DD8AFD65F76C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18661, 'MCD', '0101000020730800008A3F999FFE8239C1003A838658092041', '0101000020E6100000FDA9F1D24DAA5EC0603255302AC94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18662, 'MCD', '010100002073080000B8BB1C57D8A51AC1E2CA1EE589F523C1', '0101000020E61000004260E5D022435AC09D8026C2867F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18663, 'MCD', '01010000207308000093ECE71393B141413DEC9704B4201041', '0101000020E6100000C8293A92CB9B51C0E17A14AE47C14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18664, 'MCD', '01010000207308000063B581703AFC2741D6BD3E35AEF620C1', '0101000020E6100000B22E6EA301B456C0A0F831E6AECD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18665, 'MCD', '0101000020730800005396BCCCA90F344113947AB9C39431C1', '0101000020E61000006DC5FEB27B7255C0545227A089D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18666, 'MCD', '010100002073080000B4E5D5D2DFFC294159236A9E399F37C1', '0101000020E61000005AF5B9DA8AC956C0F6285C8FC2A53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18667, 'MCD', '0101000020730800007A4A9E57962B374141E07BF64DB60BC1', '0101000020E6100000DE718A8EE46654C01283C0CAA1B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18668, 'MCD', '01010000207308000097DEEDEAC33E2C4180D324528EE21AC1', '0101000020E61000009A999999994156C0AEB6627FD93D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18669, 'MCD', '0101000020730800004BD87E36687F1A41FB5B3391701424C1', '0101000020E6100000022B8716D9BE57C0A5BDC117267B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18670, 'MCD', '0101000020730800007A9AD4BE495A38417FCBFBCF2ADF26C1', '0101000020E6100000EE7C3F355E7E54C0701283C0CA594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18671, 'MCD', '010100002073080000E6671091854E2041F290D0E4E97EEBC0', '0101000020E610000019E25817B75157C06AB3EA73B5254640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18672, 'MCD', '01010000207308000060744574A6033841D8224E708D642BC1', '0101000020E61000002E90A0F831A254C01C9E5E29CBB84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18673, 'MCD', '010100002073080000BF60FA79227A3E41D5CB0CC0AF64F5C0', '0101000020E6100000931804560EE552C0713D0AD7A3C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18674, 'MCD', '010100002073080000B692EB14B93C4241ECB6E36371571B41', '0101000020E61000002BF697DD932F51C096438B6CE7634640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18675, 'MCD', '0101000020730800005F5B7F1D2E9636414631922196AD0CC1', '0101000020E6100000CC5D4BC8078554C0BB96900F7AB64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18676, 'MCD', '01010000207308000002EB99EFD243324184971E6227712BC1', '0101000020E6100000AE47E17A14AA55C0F44A598638064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18677, 'MCD', '010100002073080000AEAB85A78AF71841ABC6B8099A023AC1', '0101000020E6100000D656EC2FBBF357C043B6F3FDD4883D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18678, 'MCD', '01010000207308000051B2749A11ED2E419D5EA1CED81611C1', '0101000020E610000035EF384547EE55C067D5E76A2BE64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18679, 'MCD', '010100002073080000A49E454F52C02B4109EECD5C531E30C1', '0101000020E61000001283C0CAA18156C00DE02D90A0804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18680, 'MCD', '010100002073080000A7F80B8E8FFF35410A0BA70DAFFC30C1', '0101000020E61000001DC9E53FA41755C0EC2FBB270FE34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18681, 'MCD', '0101000020730800002453388B97301641649D2EC8EC923AC1', '0101000020E61000002D211FF46C1258C07EB74082E2373D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18682, 'MCD', '0101000020730800009E0964492C511D41DF3935FB5BC523C1', '0101000020E61000008E06F016489C57C06B09F9A067834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18683, 'MCD', '010100002073080000DAE324C27F083641516D5DE73C282AC1', '0101000020E61000003255302AA9F754C0C1EC9E3C2C044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18684, 'MCD', '010100002073080000C97E7F833C8C3941CED7CBFADA3413C1', '0101000020E6100000A167B3EA730154C06CC5FEB27B2A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18685, 'MCD', '0101000020730800002CD14A3CE9733441C3636E03F23C1BC1', '0101000020E6100000F6E461A1D60C55C0C4D32B6519EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18686, 'MCD', '010100002073080000D9D125CD36192C4148BABC8E05D82FC1', '0101000020E6100000789CA223B97856C0E7FBA9F1D28D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18687, 'MCD', '010100002073080000BFDEBC65CE153E412EC1A259CB6B1CC1', '0101000020E6100000143FC6DCB54453C079C7293A922B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18688, 'MCD', '010100002073080000B2CF9410FDA82D41A5D7712E562501C1', '0101000020E610000066F7E461A1FE55C05C6DC5FEB28B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18689, 'MCD', '01010000207308000000E18B71FA50314118967A818C6210C1', '0101000020E61000008E75711B0D9055C04CA60A4625DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18690, 'MCD', '0101000020730800008EA9078C266A27412A67F9C24A8938C1', '0101000020E6100000068195438B0457C0917EFB3A702E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18691, 'MCD', '0101000020730800002014B94137263E4185A133C0D14A14C1', '0101000020E6100000C05B2041F12753C0F7C264AA60BC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18692, 'MCD', '010100002073080000CAE86F5D08F838C1DC10AF59E3E62FC1', '0101000020E610000030DD240681755DC07AC7293A92034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18693, 'MCD', '010100002073080000B94F6DF63F6340413FBA93288116FDC0', '0101000020E61000007FFB3A70CE7C52C0B8847CD0B3694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18694, 'MCD', '010100002073080000B2F26EF02EF1374148DC84E996F628C1', '0101000020E6100000D712F241CF9A54C0D066D5E76A134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18695, 'MCD', '010100002073080000272E4190585E2EC19D15B8678A4C17C1', '0101000020E610000054E3A59BC4F85BC076E09C11A5754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18696, 'MCD', '010100002073080000831933B0B7E13141069E423196E408C1', '0101000020E6100000F31FD26F5F6B55C03C70CE88D21E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18697, 'MCD', '010100002073080000C30D3A70BA602D410C9DD80845C138C1', '0101000020E6100000FE43FAEDEB8456C059CA32C4B1DE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18698, 'MCD', '010100002073080000375FE94BEE264041745DCD4B89D8FCC0', '0101000020E6100000D734EF38459352C0AEB6627FD9754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18699, 'MCD', '0101000020730800004817798CC66E3B41F4A3C4A33C53D6C0', '0101000020E610000036AB3E575B6D53C0D60968226C484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18700, 'MCD', '01010000207308000046F699C2FA8B41417A5D32509F730441', '0101000020E61000005B423EE8D9C451C0986E1283C0624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18701, 'MCD', '01010000207308000015E31B5E149D3BC1C8140F1DD4420341', '0101000020E6100000B4C876BE9FC25EC0EE0DBE30990A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18702, 'MCD', '010100002073080000386270AF4BF305415AA5AF38D2C53AC1', '0101000020E6100000516B9A779C8A58C049BF7D1D38273D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18703, 'MCD', '01010000207308000010589F28AFE738C1D41F6D07D3C92041', '0101000020E610000090C2F5285C8F5EC071CE88D2DEF04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18704, 'MCD', '0101000020730800009A70B98A1A723441B968FFE9B8CF1AC1', '0101000020E610000000917EFB3A0C55C0FA1873D712F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18705, 'MCD', '010100002073080000AD32E802690A3B41B1946A0AFBDE11C1', '0101000020E6100000F7065F984CB553C0D812F241CF264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18706, 'MCD', '010100002073080000B766C35745C540419791B32671CBD0C0', '0101000020E6100000B29DEFA7C63F52C0931804560EC54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18707, 'MCD', '010100002073080000320E4563749A2E41C4D1E93964B20EC1', '0101000020E61000003333333333F355C04694F6065F084540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18708, 'MCD', '010100002073080000F87227B2F0290B419275E4AB88B934C1', '0101000020E6100000E3C798BB966858C0925CFE43FA5D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18709, 'MCD', '01010000207308000091437D21D53A2641F1CA9CF718581BC1', '0101000020E6100000E63FA4DFBED656C0D578E92631504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18710, 'MCD', '010100002073080000AD8243CC9234E840085D6759467F3DC1', '0101000020E6100000D578E92631E058C008CE1951DA8B3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18711, 'MCD', '0101000020730800009B98EA4BD5CC3D41AB0D4A77635918C1', '0101000020E61000003D0AD7A3704553C0FBCBEEC9C37A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18712, 'MCD', '010100002073080000593459AF55D01B4103D9E73DAD9139C1', '0101000020E610000056C1A8A44ED457C0D7F0F44A59C63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18713, 'MCD', '010100002073080000D7CBDECE32B22D41500F8E479A9938C1', '0101000020E6100000287E8CB96B7D56C04F1E166A4DF33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18714, 'MCD', '010100002073080000E977F591C64532412D34F1E92C702BC1', '0101000020E610000019E25817B7A955C083C0CAA145064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18715, 'MCD', '010100002073080000BDC96C7F6F7E344105D5C2D33C731EC1', '0101000020E6100000B615FBCBEE1155C0F54A598638AE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18716, 'MCD', '0101000020730800002565F1B800053741394C28DE02070CC1', '0101000020E6100000FBCBEEC9C36E54C0304CA60A46B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18717, 'MCD', '010100002073080000F0C5BEFE693438C11336E8ACC2C431C1', '0101000020E6100000078195438B445DC09B779CA223894040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18718, 'MCD', '010100002073080000EB4BC7B912A622C158304E13816130C1', '0101000020E6100000B0726891EDAC5AC0105839B4C88E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18719, 'MCD', '01010000207308000031E18C3A515C3E41320972A745A614C1', '0101000020E6100000508D976E121F53C01951DA1B7CB14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18720, 'MCD', '0101000020730800000AFAF967D4331341AFF5CAA6B34A34C1', '0101000020E6100000F7065F984C2958C05F4BC8073D7B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18721, 'MCD', '0101000020730800005A90B1E9373F0341F572BFBF225E3AC1', '0101000020E61000001B9E5E29CB9858C0A389B0E1E9653D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18722, 'MCD', '0101000020730800003D0716DF4DA422C172738481AA0C36C1', '0101000020E610000025068195439B5AC030BB270F0BC53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18723, 'MCD', '0101000020730800006DA37FEF5FBF39C1D8A88AAF100030C1', '0101000020E61000001C5A643BDF975DC0CF66D5E76AF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18724, 'MCD', '01010000207308000039A77D135A2B3CC13E9811A3EA7A20C1', '0101000020E61000005D8FC2F528545EC073F90FE9B7FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18725, 'MCD', '010100002073080000154762452B9F4041C866CABB1D84F1C0', '0101000020E6100000FAEDEBC0395B52C0C4B12E6EA3914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18726, 'MCD', '01010000207308000065AD9735B3B53141B1D80B5094D500C1', '0101000020E610000088635DDC466B55C0D1F753E3A56B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18727, 'MCD', '010100002073080000833CDA27C3963F419B2A4A5BB37A0EC1', '0101000020E6100000907EFB3A70D252C04850FC1873F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18728, 'MCD', '010100002073080000FE7CEDCDDAAB4141B09B97A0CD51F240', '0101000020E6100000A2D634EF38D151C01973D712F2F94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18729, 'MCD', '010100002073080000EB7312F154AF3F41DF0BA4C922D40DC1', '0101000020E610000029CB10C7BACC52C0174850FC18FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18730, 'MCD', '010100002073080000868FA44713A6404130BAFCDB7583F1C0', '0101000020E61000005BB1BFEC9E5852C080D93D7958904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18731, 'MCD', '010100002073080000E576C3D8C6D03D41ED02021BD75E19C1', '0101000020E61000004772F90FE94753C0F1D24D6210684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18732, 'MCD', '0101000020730800001F96431998453A41AE46356713053BC1', '0101000020E6100000DE9387855AA754C0D7F0F44A59763B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18733, 'MCD', '0101000020730800000579F44C3D3F38C1F0CC54F3455A2041', '0101000020E6100000F2D24D6210685EC01E85EB51B8EE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18734, 'MCD', '010100002073080000E23FA494EDF72C4116C37005FB8B38C1', '0101000020E61000005B423EE8D98C56C0896CE7FBA9013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18735, 'MCD', '010100002073080000DDBC2C5F0C1D344111C57D93D4E02EC1', '0101000020E6100000857CD0B3596155C0C9073D9B556F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18736, 'MCD', '010100002073080000C38EBC774D033A4128E29AA21D6CA4C0', '0101000020E610000007F0164850B053C088D2DEE00B7B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18737, 'MCD', '010100002073080000CD96AA25A0C93E41121D0F3FF3A820C1', '0101000020E6100000D8A3703D0A3353C0CCCCCCCCCCC44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18738, 'MCD', '0101000020730800003F4C9796F84F38C17205511A094A32C1', '0101000020E610000077BE9F1A2F455DC0F0164850FC604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18739, 'MCD', '010100002073080000CA5234E7657922C1F4A8F712E35930C1', '0101000020E61000001B2FDD2406A95AC00B24287E8C914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18740, 'MCD', '01010000207308000019746C218FF03A41E91F622122E639C1', '0101000020E61000004FAF9465888354C0D19AE61DA7083C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18741, 'MCD', '01010000207308000042C0C4AD225838C1CE83D3DB283332C1', '0101000020E61000009EEFA7C64B475DC02CD49AE61D674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18742, 'MCD', '010100002073080000B609623A41B03E41D09AE88BF2B40FC1', '0101000020E6100000EB51B81E85FF52C0E3361AC05B004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18743, 'MCD', '01010000207308000030A3A6B5F01A3341949DACB6342B11C1', '0101000020E6100000A323B9FC873855C0AB8BDB6800B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18744, 'MCD', '010100002073080000D716307E803719412883C2389CF739C1', '0101000020E61000008CB96B09F9F057C090A0F831E68E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18745, 'MCD', '010100002073080000D5CCCD8DE3C53F41C98BAE8512AA0AC1', '0101000020E610000082734694F6C252C0F7065F984C154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18746, 'MCD', '0101000020730800009BA5CAA88168404156EF6058189524C1', '0101000020E6100000AE47E17A14EE52C084C954C1A80C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18747, 'MCD', '010100002073080000346D1A6BE3A412411E8E2D3EF79534C1', '0101000020E6100000EB73B515FB2F58C0E7D9ACFA5C654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18748, 'MCD', '010100002073080000AEB12EC64BEB1C413021AAE855EA39C1', '0101000020E6100000371AC05B20C957C01E386744698F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18749, 'MCD', '0101000020730800007F8CC3A121513E41BA7757B24A381241', '0101000020E6100000CB10C7BAB89152C057CA32C4B1664640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18750, 'MCD', '010100002073080000DDC1AEB86C434041C39BFAB423EC08C1', '0101000020E6100000B9FC87F4DB9B52C050AF946588134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18751, 'MCD', '0101000020730800007174CB81EE6C2EC141D8694EBDE114C1', '0101000020E61000006666666666FE5BC08A1F63EE5AA24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18752, 'MCD', '01010000207308000035D1CD20DCF43D41AA14ED5EAB6312C1', '0101000020E6100000A52C431CEB2A53C0526B9A779CE24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18753, 'MCD', '0101000020730800005CA17BE95825344155DFB1C7562B20C1', '0101000020E610000082E2C798BB2655C064EE5A423E904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18754, 'MCD', '0101000020730800009A8F8A6F3EA010417F22A2F1727334C1', '0101000020E6100000FCA9F1D24D4658C0295C8FC2F5704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18755, 'MCD', '0101000020730800001E2498ABD0DF1C416868D038D78423C1', '0101000020E6100000CDEEC9C342A157C0A067B3EA738D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18756, 'MCD', '01010000207308000085E3E0D7C9E93F417370A9C2CBA122C1', '0101000020E610000089635DDC460B53C03CBD529621664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18757, 'MCD', '010100002073080000B835C857F3BF3C410A9F78F9D92AFA40', '0101000020E610000048BF7D1D380F53C0DE718A8EE4BA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18758, 'MCD', '010100002073080000160D6BA69D4137C11903A45F52AC30C1', '0101000020E61000005EBA490C02235DC0E3361AC05BE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18759, 'MCD', '01010000207308000034826E6092AB39414BDC9B43B3FF28C1', '0101000020E6100000EBE2361AC04B54C02EFF21FDF6F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18760, 'MCD', '01010000207308000096F6C2566EEF3541B38D11BD1F0715C1', '0101000020E61000008A8EE4F21FB654C0F44A598638464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18761, 'MCD', '010100002073080000FD304D837ED04141C17B4BE282591841', '0101000020E6100000E25817B7D16851C08E976E1283484640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18762, 'MCD', '010100002073080000810382E8DA2F1C412E1AB0B1FD2E23C1', '0101000020E6100000BE30992A18A957C00A8A1F63EE9A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18763, 'MCD', '01010000207308000062CF2916F3570B415882EB1FD2CF38C1', '0101000020E61000006C2BF697DD6B58C01FA7E8482E4F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18764, 'MCD', '010100002073080000308539B3D2DE2E418D53AE47267211C1', '0101000020E61000006A4DF38E53F055C0559FABADD8DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18765, 'MCD', '010100002073080000957E542803BA40411E3291688F0AF0C0', '0101000020E610000048E17A14AE4F52C0EB2FBB270F934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18766, 'MCD', '01010000207308000025975A8E898F3DC15C102ED5CC8121C1', '0101000020E6100000D7A3703D0A8F5EC03A92CB7F48BF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18767, 'MCD', '010100002073080000D52DA3A1CC57344146D710442E5F1BC1', '0101000020E6100000A60A4625751255C08C4AEA0434E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18768, 'MCD', '010100002073080000728231EE7AB92E413FA170CAC75B0FC1', '0101000020E6100000F085C954C1F055C0A8C64B3789014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18769, 'MCD', '010100002073080000A925E23CE6534041D8EF61F09D2E01C1', '0101000020E6100000D5C56D34808752C01461C3D32B554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18770, 'MCD', '01010000207308000006DB1DA05CBA3E419221945D135F0BC1', '0101000020E610000059A835CD3BF652C02063EE5A42264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18771, 'MCD', '0101000020730800000F9F152E766031417EE6410BC1F8FEC0', '0101000020E6100000499D8026C27A55C013AE47E17A7C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18772, 'MCD', '010100002073080000AC825B3EB92C34416867E32C8C24F5C0', '0101000020E61000008351499D80E654C0275305A392824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18773, 'MCD', '010100002073080000A0C729E2B7B63F41013660426FD722C1', '0101000020E610000003560E2DB21553C050FC1873D7624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18774, 'MCD', '010100002073080000D41E2DB7C25041417A5AE4B7B2D28CC0', '0101000020E6100000ED2FBB270F0752C0EDC039234ABB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18775, 'MCD', '010100002073080000E083409BE1553DC1A4C1EEE9745822C1', '0101000020E61000003AB4C876BE7F5EC0D9ACFA5C6DA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18776, 'MCD', '010100002073080000D8A23A4D146F31C172C1CB892E6B30C1', '0101000020E61000002DB29DEFA71E5CC01FF46C567D464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18777, 'MCD', '01010000207308000089AE2F75058D10417221ABA8F78034C1', '0101000020E610000097900F7A364758C003A3923A016D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18778, 'MCD', '0101000020730800004354BB66FEE039411778304D8A3E3AC1', '0101000020E610000003098A1F63B254C069B3EA73B5F53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18779, 'MCD', '0101000020730800005F4E4885C2333A41BC95E75841F839C1', '0101000020E6100000575BB1BFECA254C0F5E461A1D6143C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18780, 'MCD', '010100002073080000FE4C67ED85E431417E05548A0E1C08C1', '0101000020E6100000E02D90A0F86955C003E78C28ED254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18781, 'MCD', '010100002073080000459431D324AF3D41E73FFD5F616D28C1', '0101000020E6100000E0BE0E9C339253C051499D8026C24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18782, 'MCD', '010100002073080000EDDD7A0843264041EB48BF7F34A6FEC0', '0101000020E6100000DA1B7C61329552C0935CFE43FA6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18783, 'MCD', '0101000020730800009980061893714041EA2D2A684F1200C1', '0101000020E61000004A7B832F4C7A52C0A8C64B3789594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18784, 'MCD', '010100002073080000042B04B6E47040416391AC6B72C6FFC0', '0101000020E610000091ED7C3F357A52C0EBC039234A5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18785, 'MCD', '010100002073080000C8C675525EA841416E27A0393FCDFD40', '0101000020E6100000B5A679C729C651C0BF0E9C33A22C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18786, 'MCD', '010100002073080000AED77912088D34C1511BBBE5BE9D2AC1', '0101000020E6100000FCA9F1D24DC25CC0B7FC87F4DB074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18787, 'MCD', '010100002073080000F14AB8293B3A3641167802575C3613C1', '0101000020E61000009EEFA7C64BA354C06EE7FBA9F1624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18788, 'MCD', '010100002073080000CA6DAFF505A32FC1039E2752FCC434C1', '0101000020E61000004A0C022B87BE5BC0C58F31772D114040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18789, 'MCD', '010100002073080000C2047BAEE5483241AE69B2E0735030C1', '0101000020E610000052499D8026BA55C093F6065F98444140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18790, 'MCD', '0101000020730800007B09C48DE82639C1ED895C64602B2041', '0101000020E61000001D5A643BDF975EC030DD240681D54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18791, 'MCD', '0101000020730800009600EFA4455B404115AB8FD3C199FEC0', '0101000020E6100000A1D634EF388152C013AE47E17A644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18792, 'MCD', '010100002073080000AE86D1196BB72EC1E2E077B39FAE18C1', '0101000020E6100000E5D022DBF9FE5BC0448B6CE7FB594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18793, 'MCD', '010100002073080000C74C50461DBF41413E541147A090F740', '0101000020E61000008E06F01648C451C09487855AD30C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18794, 'MCD', '01010000207308000047893DBFB4C81F413DD8065EDB70DA40', '0101000020E6100000A5BDC117265757C0D981734694864640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18795, 'MCD', '0101000020730800006DCA32EF68B33B4108EEAB1859FC38C1', '0101000020E6100000F7E461A1D65C54C02B1895D409783C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18796, 'MCD', '0101000020730800008C1F8B0A7C292CC10305A97FA57731C1', '0101000020E6100000FED478E926815BC01851DA1B7C194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18797, 'MCD', '010100002073080000ABEC5A49192539C1181D96E8E47F30C1', '0101000020E610000063105839B4785DC0B71E85EB51D84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18798, 'MCD', '010100002073080000ED5F3A351D841241D87AF35C3C8E34C1', '0101000020E6100000E8D9ACFA5C3158C039B4C876BE674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18799, 'MCD', '0101000020730800003DD28AF999761041447B976C43D434C1', '0101000020E61000005BB1BFEC9E4858C05E2041F163544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18800, 'MCD', '010100002073080000E037DB2DDF754041BBC335078A4101C1', '0101000020E610000042CF66D5E77A52C01F63EE5A424E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18801, 'MCD', '010100002073080000A476DCF5DA604041A9D5D6FF839FFFC0', '0101000020E6100000075F984C158052C0575BB1BFEC5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18802, 'MCD', '010100002073080000316667ECEAE13CC1A969BEFA61AD1DC1', '0101000020E6100000C976BE9F1A7F5EC06891ED7C3F2D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18803, 'MCD', '010100002073080000277A832E5452364138C3EF05B51731C1', '0101000020E6100000925CFE43FA0955C0BA270F0BB5D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18804, 'MCD', '0101000020730800008AACE6942BBD35411DCAFA09C32419C1', '0101000020E6100000D93D7958A8C954C04BC8073D9BFD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18805, 'MCD', '010100002073080000B905D81A1EE41641BB8528FC90B32DC1', '0101000020E61000005A643BDF4FF557C008CE1951DA134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18806, 'MCD', '0101000020730800009FA1C277BD313AC167BC23C69DBC2AC1', '0101000020E610000096438B6CE7C35DC0E8D9ACFA5CAD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18807, 'MCD', '010100002073080000712FAFBC7EAA3DC143ED36F1B89E20C1', '0101000020E6100000FED478E926995EC0A1D634EF38DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18808, 'MCD', '010100002073080000BD558FAB315D3441AE1A84DE3CDE1FC1', '0101000020E6100000C1A8A44E401B55C076711B0DE0954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18809, 'MCD', '010100002073080000586E169BAE9D2241B39940C20D6F29C1', '0101000020E61000006D787AA52C4757C05EBA490C02A34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18810, 'MCD', '01010000207308000018CF9AB1F8FF314152D2B9B747001EC1', '0101000020E61000005AF5B9DA8A8955C0655DDC4603D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18811, 'MCD', '010100002073080000D511C0D1DD2118C18E8A0A92FD312BC1', '0101000020E61000008716D9CEF71B5AC044D8F0F44A714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18812, 'MCD', '010100002073080000CB1891BB6C163D41416D505D465F2AC1', '0101000020E610000096218E7571B753C0A0CDAACFD5864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18813, 'MCD', '0101000020730800001D2A600743E53541FC4E463C6AE130C1', '0101000020E61000004850FC18731B55C05C2041F163EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18814, 'MCD', '01010000207308000090487337C7713441BA29080CD8E608C1', '0101000020E6100000E63FA4DFBEEA54C06E567DAEB6FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18815, 'MCD', '010100002073080000FEE10BDFF6E63B41E15C74F863C73CC1', '0101000020E6100000F831E6AE257054C0CBA145B6F33D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18816, 'MCD', '010100002073080000EA97A3FEC3953D415C73721D0DC01DC1', '0101000020E6100000234A7B832F6053C0AFB6627FD91D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18817, 'MCD', '0101000020730800009CD3E795696C38C13729B4C2663530C1', '0101000020E61000006DE7FBA9F15A5DC0705F07CE19F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18818, 'MCD', '01010000207308000055B3C0E42D1E3CC13CF761437B4A1DC1', '0101000020E61000003F355EBA495C5EC097900F7A36434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18819, 'MCD', '010100002073080000EFC05649D9213441A6E8C811EFEB1FC1', '0101000020E61000008351499D802655C04703780B24984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18820, 'MCD', '0101000020730800004324A98EBAF531414489025BBA932CC1', '0101000020E61000004772F90FE9BB55C09E8026C286DF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18821, 'MCD', '0101000020730800005255CD9FDD1D2C410123CC337748C8C0', '0101000020E61000009CA223B9FC1756C0830D4FAF94254640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18822, 'MCD', '01010000207308000078D441F7F806324104B12D92B3B908C1', '0101000020E6100000B9FC87F4DB6355C0F3DBD781731E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18823, 'MCD', '0101000020730800002E4E3342F85B1341CB6C38EC793334C1', '0101000020E61000006C09F9A0672758C0A7E8482EFF814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18824, 'MCD', '010100002073080000D186D13221AF22C13960B06668F335C1', '0101000020E610000014AE47E17A9C5AC088855AD3BCD33F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18825, 'MCD', '010100002073080000BB7D7DEDAABC41419CBA9E4371551141', '0101000020E610000005E78C28ED9151C015FBCBEEC9D34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18826, 'MCD', '0101000020730800001D6A91244C6A344198B32DC1BBD62DC1', '0101000020E6100000E4141DC9E54F55C0D200DE0209924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18827, 'MCD', '010100002073080000E54C3EB294F22E413F26D4E61E6D12C1', '0101000020E6100000711B0DE02DF055C01461C3D32BCD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18828, 'MCD', '010100002073080000935E74A5640439C1AB2330DA928F30C1', '0101000020E6100000D022DBF97E725DC0E7FBA9F1D2D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18829, 'MCD', '0101000020730800004A7FE53B0B8035412FE911F035A130C1', '0101000020E610000017D9CEF7532B55C0EB95B20C71044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18830, 'MCD', '010100002073080000F2916881E44F2FC154D51BDCC49D34C1', '0101000020E6100000E3A59BC420B85BC02063EE5A421E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18831, 'MCD', '010100002073080000B3295666440338410C4DBD0D640121C1', '0101000020E6100000A779C7293A7254C02DB29DEFA7364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18832, 'MCD', '010100002073080000E44602109B3A3241191E14A3C81E2BC1', '0101000020E61000002DB29DEFA7AA55C017265305A3124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18833, 'MCD', '010100002073080000285691F7541831C1C57FE97E0F5332C1', '0101000020E61000004E62105839045CC04182E2C798BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18834, 'MCD', '01010000207308000018166A152C9F3D41032E639C602B1CC1', '0101000020E61000008B6CE7FBA95953C0FCF675E09C394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18835, 'MCD', '0101000020730800000C5B81E7390F0D41BFF751D35BA728C1', '0101000020E610000057EC2FBB275358C055742497FFD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18836, 'MCD', '010100002073080000489E1B9AA3913C41C4DCD70F3E7927C1', '0101000020E61000009E11A5BDC1BF53C05F764F1E16FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18837, 'MCD', '010100002073080000EB7CCEA004AA08C14054D54E18EA35C1', '0101000020E6100000B81E85EB518859C0CFAACFD556044040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18838, 'MCD', '010100002073080000FA319E31219839C1592059EDC1622FC1', '0101000020E6100000C0CAA145B6935DC0068195438B0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18839, 'MCD', '010100002073080000D019784F53CD3A417384996E621A36C1', '0101000020E61000009B559FABAD6C54C0728A8EE4F23F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18840, 'MCD', '0101000020730800002DE70A5F78B33641E48354C557AE31C1', '0101000020E61000001A51DA1B7CFD54C0A0F831E6AEA54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18841, 'MCD', '01010000207308000056FDD1CAB2732FC1FAF9DD1361A834C1', '0101000020E61000005EBA490C02BB5BC00A68226C781A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18842, 'MCD', '01010000207308000022FCCFB4EF003A4153202ADDF3743AC1', '0101000020E6100000CA54C1A8A4AE54C0FFA9F1D24DD23B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18843, 'MCD', '01010000207308000056974F3F2A2F2A41718715C0710838C1', '0101000020E610000017B7D100DEC656C0DA5F764F1E663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18844, 'MCD', '0101000020730800004D04D0D0AEE23B41F0942CE59DD43CC1', '0101000020E6100000DA1B7C61327154C0135839B4C8363A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18845, 'MCD', '0101000020730800003D47A8DA5434324137EEFD97B1542BC1', '0101000020E61000002A3A92CB7FAC55C0B1EA73B5150B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18846, 'MCD', '0101000020730800004F4FAD6B51A02EC1B611C3BB750F19C1', '0101000020E61000006ABC749318FC5BC034C4B12E6E534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18847, 'MCD', '01010000207308000084FA4A0CEA91364178CDEF2AB1830DC1', '0101000020E6100000D144D8F0F48654C06519E25817AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18848, 'MCD', '01010000207308000015A4BF190F311141B16158C92B061CC1', '0101000020E6100000AEB6627FD92958C053E3A59BC4684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18849, 'MCD', '010100002073080000352D1F2E8EA434417D59EAB75F8E2EC1', '0101000020E61000005C8FC2F5284855C0F8C264AA60744140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18850, 'MCD', '010100002073080000610F6559EE474141CAA6E90044BDF740', '0101000020E6100000DAACFA5C6DF151C04C598638D6254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18851, 'MCD', '01010000207308000089A44B2008A23A41D63A8449282D2FC1', '0101000020E6100000B0726891ED3C54C05EBA490C02034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18852, 'MCD', '010100002073080000CD181E484D2C3E41677A0F91652A3BC1', '0101000020E610000019265305A30654C0FB3A70CE88E23A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18853, 'MCD', '0101000020730800005D0C0D83A6223B41065D41C154AEE040', '0101000020E6100000E3361AC05B7053C0228E75711B8D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18854, 'MCD', '010100002073080000F21D42502BEE3D41068C09736F5416C1', '0101000020E6100000865AD3BCE33853C0F8C264AA609C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18855, 'MCD', '01010000207308000072A6183AD0A43941A366617A161C13C1', '0101000020E6100000F1F44A5986FC53C0D022DBF97E2A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18856, 'MCD', '01010000207308000015F09E8F3AB83B419B005E99641639C1', '0101000020E6100000E25817B7D15C54C080D93D7958683C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18857, 'MCD', '010100002073080000BA5DD9A4C77B39C172CB1DB8F94330C1', '0101000020E61000006F1283C0CA895DC05C8FC2F528E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18858, 'MCD', '0101000020730800005E609FD29E0E3641C42483F71DC330C1', '0101000020E6100000C8073D9B551355C0088A1F63EEF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18859, 'MCD', '0101000020730800004A5E2B64B2BB1F41DEDFFC51547515C1', '0101000020E6100000A5BDC117266F57C023DBF97E6AD44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18860, 'MCD', '0101000020730800003038081983CA3F41C35AA6F8D38F0CC1', '0101000020E6100000EF38454772C552C04FD1915CFE034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18861, 'MCD', '0101000020730800001E03CA743BC53241EB6C55A7E7CB19C1', '0101000020E61000008F537424975B55C0EC73B515FB1B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18862, 'MCD', '010100002073080000E1E33B005203344166A41F34263420C1', '0101000020E6100000CDEEC9C3422D55C0E25817B7D1904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18863, 'MCD', '010100002073080000521B4CD2E08D4141E2EC437A5C1E0041', '0101000020E6100000FCF675E09CCD51C0EA263108AC3C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18864, 'MCD', '01010000207308000074B393288B6B2E419DBDD0B59E0310C1', '0101000020E6100000CD5D4BC807F955C005A3923A01FD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18865, 'MCD', '010100002073080000A5B40BB8AB5340417385516C04F7F5C0', '0101000020E6100000728A8EE4F27B52C06BBC7493188C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18866, 'MCD', '0101000020730800009784D01618242541397F27927C1530C1', '0101000020E61000005B423EE8D91857C0D91B7C61329D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18867, 'MCD', '01010000207308000056796C267F072941A5C343EC822D36C1', '0101000020E6100000865AD3BCE3D856C0D734EF3845873F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18868, 'MCD', '0101000020730800002ED6BFB7935555C135D89EE7E82223C1', '0101000020E6100000C520B07268BD63C04F62105839A43540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18869, 'MCD', '01010000207308000082BB8249F84200412DC73800D4663AC1', '0101000020E6100000E25817B7D1A858C01AE25817B7613D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18870, 'MCD', '0101000020730800002AA398EF4CA04141938E5838396F1441', '0101000020E6100000DF4F8D976E8E51C01F386744690F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18871, 'MCD', '01010000207308000060BF1C3F041D30412CE28B3DD8B237C1', '0101000020E6100000894160E5D04256C0F8A067B3EA633E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18872, 'MCD', '0101000020730800009AFC86B7A2922C418B47F91340B026C1', '0101000020E6100000211FF46C565556C0423EE8D9ACE24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18873, 'MCD', '010100002073080000A6736A0C86404041739B5F2D407203C1', '0101000020E61000001F166A4DF39252C0226C787AA5444440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18874, 'MCD', '010100002073080000154EFC76E4B5324163D550F2C88EE7C0', '0101000020E61000009D8026C2862B55C0B2EA73B515C34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18875, 'MCD', '0101000020730800007857FAE95C4C3741B1279D42405532C1', '0101000020E61000005EFE43FAEDE754C03F575BB1BF6C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18876, 'MCD', '010100002073080000053DBB3D5B2C41412C298BF297E3FE40', '0101000020E61000003108AC1C5AF451C0EE0DBE30994A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18877, 'MCD', '010100002073080000C38BBEE3C96E3D41C7118FE455B518C1', '0101000020E6100000F9A067B3EA5753C007CE1951DA7B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18878, 'MCD', '0101000020730800003CC020BD304C3DC1BDB5ABF1890A22C1', '0101000020E61000003AB4C876BE7F5EC029ED0DBE30B14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18879, 'MCD', '010100002073080000045B299599993641596B0FDB3A2B0FC1', '0101000020E6100000CFF753E3A58754C04950FC18739F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18880, 'MCD', '0101000020730800009DC505C5E584084138DBC184FB123AC1', '0101000020E6100000DCD78173467C58C0C8DCB5847C903D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18881, 'MCD', '010100002073080000A74E217CE03C2241C8AD0A7C793FF2C0', '0101000020E61000003108AC1C5A2057C0A779C7293A0A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18882, 'MCD', '0101000020730800006E9D242BD83438C10A293728C74532C1', '0101000020E6100000713D0AD7A3405DC0DCB5847CD0634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18883, 'MCD', '0101000020730800009F2F24917A3C3441E4000707A9551EC1', '0101000020E610000012A5BDC1171E55C0B22E6EA301B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18884, 'MCD', '010100002073080000D22F7B2F88E12E4198E5950BAB2311C1', '0101000020E6100000D6C56D3480EF55C0CB7F48BF7DE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18885, 'MCD', '010100002073080000E1F0F64578392941C25581202CB523C1', '0101000020E6100000E9482EFF219D56C0363CBD5296614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18886, 'MCD', '010100002073080000B7A150CBFA033E4140C48E849B2219C1', '0101000020E610000092CB7F48BF3D53C0AA60545227684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18887, 'MCD', '01010000207308000005B6638014BC404141582852879BFDC0', '0101000020E6100000EB73B515FB5B52C09ECDAACFD5564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18888, 'MCD', '01010000207308000083C455AC6FDD314198852F41D40A07C1', '0101000020E610000091ED7C3F356A55C00EBE30992A304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18889, 'MCD', '010100002073080000FE1E8589ED4D4041D01BA7055F6CFCC0', '0101000020E610000086A757CA328452C07E6ABC7493704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18890, 'MCD', '0101000020730800003A24B6AED1CD2E414F3063F6F1C210C1', '0101000020E61000008D28ED0DBEF055C0782D211FF4EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18891, 'MCD', '0101000020730800008DDD21AA6B5C1A41E648124967ED39C1', '0101000020E6100000AA8251499DE457C0C686A757CA923D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18892, 'MCD', '0101000020730800009EFD72E71FF93D4194886A73692C19C1', '0101000020E61000006C2BF697DD3F53C07ED93D7958684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18893, 'MCD', '0101000020730800006910B82F03533DC13097676A56D91EC1', '0101000020E6100000B91E85EB51905EC0D834EF38450F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18894, 'MCD', '010100002073080000A191D317C28026416F0F6034CFD131C1', '0101000020E610000071AC8BDB680057C03E9B559FAB154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18895, 'MCD', '0101000020730800004DD383953DE3E7C0F183429AA3F836C1', '0101000020E610000054E3A59BC42059C0AF25E4839E6D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18896, 'MCD', '01010000207308000007FB16A5CB183DC1616518ECA79B22C1', '0101000020E61000003433333333735EC0A98251499DA04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18897, 'MCD', '010100002073080000659FF0FFDE810641B12E2775761E2DC1', '0101000020E6100000F1F44A59867C58C0A7E8482EFF314240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18898, 'MCD', '0101000020730800006BA1063842BE3D41C35BD8B9128A19C1', '0101000020E6100000569FABADD84B53C0E6AE25E483664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18899, 'MCD', '010100002073080000E53BA6117DCA3C4183F0C0D45C9F27C1', '0101000020E6100000DF4F8D976EB653C0C7DCB5847CF04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18900, 'MCD', '01010000207308000066C030416E412D41F6FDE18C6C4A0DC1', '0101000020E6100000728A8EE4F21356C05B423EE8D91C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18901, 'MCD', '010100002073080000F07E3E14894E3E41430F010656183DC1', '0101000020E6100000CE88D2DEE00F54C00000000000C03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18902, 'MCD', '010100002073080000A03E960F2A7F2041F493C58D35CBCD40', '0101000020E61000006B2BF697DD4757C09031772D21774640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18903, 'MCD', '010100002073080000782F7F970C4A38C15C06690C9C8432C1', '0101000020E6100000EF7C3F355E425DC00F4FAF9465504040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18904, 'MCD', '010100002073080000FD23839648373E4195E929B880663CC1', '0101000020E61000003C4ED1915C0E54C0EDEBC039232A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18905, 'MCD', '0101000020730800008874D3FD58F0344141856F99EB1400C1', '0101000020E61000006688635DDCC654C0141DC9E53F444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18906, 'MCD', '0101000020730800001D44D7F7B2D92941481B3B64E30123C1', '0101000020E610000039D6C56D348C56C0A9A44E4013794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18907, 'MCD', '010100002073080000D8A5E2AD5EE31A41A64ADFED93B239C1', '0101000020E6100000E6AE25E483DE57C049840D4FAFB43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18908, 'MCD', '010100002073080000C5CEEC08DDA53A41411C9868A43138C1', '0101000020E610000025068195438354C0AE8BDB68000F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18909, 'MCD', '0101000020730800001672DD5A9E62374178F015236D8310C1', '0101000020E61000000F0BB5A6796354C08DDB68006F814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18910, 'MCD', '010100002073080000023CD20C0AD60A410937158516CA38C1', '0101000020E61000003BDF4F8D976E58C053FC1873D7523E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18911, 'MCD', '0101000020730800005F6ED7E1C3503AC141DF8D5CB7641341', '0101000020E6100000A5703D0AD7A35EC0772D211FF4D44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18912, 'MCD', '010100002073080000ABFBDD5EC0804141EFF7DECD6042B440', '0101000020E6100000E5F21FD26FF351C0C84B378941B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18913, 'MCD', '0101000020730800006E8BAE5078DC3D4130A7DBA5EC0121C1', '0101000020E610000055302AA9136053C0ECC039234ACB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18914, 'MCD', '0101000020730800004D0CC4EBCD4C1041256EED87961903C1', '0101000020E610000080B74082E22B58C01383C0CAA1C54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18915, 'MCD', '010100002073080000DE1D12D8A9193CC19CEA7D9B29121DC1', '0101000020E61000006ABC7493185C5EC001DE02098A474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18916, 'MCD', '0101000020730800001F1B9D1BE7133B41EC71A22A72BB39C1', '0101000020E6100000545227A0897C54C0228E75711B1D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18917, 'MCD', '010100002073080000B7C1CCE058B6334125C78A71EFE3D740', '0101000020E6100000302AA913D0EC54C02F90A0F831064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18918, 'MCD', '0101000020730800009075771EB3F81F41181850597E17DB40', '0101000020E6100000F853E3A59B5457C03C014D840D874640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18919, 'MCD', '0101000020730800001A4D340648D938C1E3DB89ECAC2A1F41', '0101000020E61000008A4160E5D0825EC0479D8026C2C64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18920, 'MCD', '010100002073080000DA971BA838C0284146AE3910654ADB40', '0101000020E6100000F2D24D62106C56C086C954C1A8644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18921, 'MCD', '01010000207308000025E31813D85F55C1E11324D52B7324C1', '0101000020E610000060E5D022DBB963C00B24287E8C493540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18922, 'MCD', '0101000020730800001FC52111D40C324163B7881C6A8207C1', '0101000020E61000004C378941606155C061C3D32B65294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18923, 'MCD', '0101000020730800002FEA59F4BC2D36413D11C70AE4A830C1', '0101000020E610000085EB51B81E0D55C047B6F3FDD4F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18924, 'MCD', '01010000207308000017819F5851BA2941DDDC1F962AA424C1', '0101000020E6100000D6C56D34809356C023DBF97E6A3C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18925, 'MCD', '0101000020730800007981625272F22A41AD7E884E031A20C1', '0101000020E6100000B6F3FDD4786956C01A9E5E29CBE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18926, 'MCD', '01010000207308000046BBB06715173441EB5A3B2B2581F7C0', '0101000020E61000003F355EBA49EC54C0EF164850FC784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18927, 'MCD', '0101000020730800008F0B4DE0876739C1C4DE493842BE2FC1', '0101000020E61000008A6CE7FBA9895DC0A60A462575024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18928, 'MCD', '010100002073080000795780F3C4E53D4128DF201320AE18C1', '0101000020E610000027A089B0E14153C0C086A757CA724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18929, 'MCD', '010100002073080000C865929E64233941AE083D39188C24C1', '0101000020E61000003B70CE88D24E54C0C2D32B6519A24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18930, 'MCD', '01010000207308000001A78FD3A35C38C148D13FF0608032C1', '0101000020E610000005560E2DB2455DC0F1F44A5986504040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18931, 'MCD', '010100002073080000863CC27B09FA26C108C46C4C4AA022C1', '0101000020E61000008FC2F5285C2F5BC0F87E6ABC74934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18932, 'MCD', '0101000020730800004A01933F99162F41895A7064FC7610C1', '0101000020E6100000931804560EE955C071CE88D2DEF04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18933, 'MCD', '0101000020730800005A8D6D441EC81D414C07C159856F14C1', '0101000020E6100000ED9E3C2CD48657C0EE7C3F355EEA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18934, 'MCD', '0101000020730800002A58FBABB05A3D41A7C22734647B0FC1', '0101000020E6100000174850FC183F53C03B70CE88D21E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18935, 'MCD', '010100002073080000DBBE07996CFF3341F3CA68C8CD6F31C1', '0101000020E61000003108AC1C5A7455C06ABC749318DC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18936, 'MCD', '0101000020730800009721533BF558344177E00C19E79505C1', '0101000020E61000004FAF946588EB54C0433EE8D9AC1A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18937, 'MCD', '0101000020730800004EE538AC482D3E412BA18583469F15C1', '0101000020E6100000BBB88D06F02A53C0F9A067B3EAA34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18938, 'MCD', '010100002073080000CDAB50350F8A3A41E5109BF2F22D3BC1', '0101000020E61000006FF085C9549D54C0F7DBD78173563B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18939, 'MCD', '010100002073080000CDFA942381C000415041681674183AC1', '0101000020E61000000B46257502A658C0731B0DE02D903D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18940, 'MCD', '010100002073080000F1CD31265D1B2E418D2ABB8B39B10AC1', '0101000020E6100000A301BC0512FC55C00F4FAF9465304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18941, 'MCD', '010100002073080000B0E13421E15C3641E7FEA71CED7630C1', '0101000020E6100000567DAEB6620355C0143FC6DCB5044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18942, 'MCD', '0101000020730800005893D0B04077304138EC1262788420C1', '0101000020E610000005C58F3177D955C09BBB96900FB24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18943, 'MCD', '0101000020730800001B85757B076240419374F6ECBF32FFC0', '0101000020E6100000107A36AB3E7F52C0E2C798BB96604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18944, 'MCD', '010100002073080000136DBA9F72583DC13526476FC31722C1', '0101000020E61000008B6CE7FBA9815EC09FABADD85FAE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18945, 'MCD', '0101000020730800000229D03DC9F40F41354EFD5FE32A3DC1', '0101000020E6100000C1CAA145B65758C0867CD0B359B53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18946, 'MCD', '010100002073080000AFE6E7B69F853441A9BEC360C3EA1AC1', '0101000020E610000054E3A59BC40855C0754694F606EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18947, 'MCD', '010100002073080000A0F68AACDB5A38C16FE00481545C31C1', '0101000020E61000005839B4C8764E5DC0CC5D4BC807A54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18948, 'MCD', '010100002073080000B90919ED88A02EC1FC24D00B901219C1', '0101000020E61000006ABC749318FC5BC03333333333534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18949, 'MCD', '010100002073080000C5673FBD85EF38C10B3C20D8E0771F41', '0101000020E610000062105839B4885EC052DA1B7C61CA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18950, 'MCD', '010100002073080000A6BA918B46DA3AC17FC5E4BE0EFA1241', '0101000020E61000007593180456BE5EC053499D8026C24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18951, 'MCD', '010100002073080000A98438F2BD4021413693FC8BCFDC38C1', '0101000020E6100000D8817346948A57C0E2BE0E9C33223E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18952, 'MCD', '010100002073080000CF5C0AA9895C3D41BFECECC8F2153FC1', '0101000020E6100000789CA223B94454C04750FC1873B73840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18953, 'MCD', '010100002073080000F3DF1494BEC32D41357F1D81C90E12C1', '0101000020E61000004CA60A46250D56C05F984C158CDA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18954, 'MCD', '010100002073080000CA882F894BBB3741AB46791ED0DA05C1', '0101000020E61000005FBA490C024354C0A8C64B3789E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18955, 'MCD', '01010000207308000009BC4758548E3D41C849459E60E10DC1', '0101000020E6100000FBCBEEC9C33253C08DB96B09F9284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18956, 'MCD', '010100002073080000D4CB7A5101902041DEC3CDE95EE0D040', '0101000020E6100000925CFE43FA4557C0B7627FD93D794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18957, 'MCD', '0101000020730800008D188A064EC61F41D51E47B54B39E540', '0101000020E61000001904560E2D5657C0FC65F7E461994640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18958, 'MCD', '01010000207308000001F3B0FB86E63F41001A04B9927C12C1', '0101000020E610000017B7D100DECE52C0752497FF90B64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18959, 'MCD', '0101000020730800007D931B13AE993D4133576D72ED1410C1', '0101000020E61000000E4FAF94653453C0B20C71AC8B134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18960, 'MCD', '0101000020730800008009CB7C84724041A275A5BCAB0A00C1', '0101000020E6100000DACEF753E37952C062545227A0594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18961, 'MCD', '010100002073080000C236CE0FE5134141E2BB09D024BAF4C0', '0101000020E6100000D122DBF97E3252C0A2D634EF386D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18962, 'MCD', '010100002073080000705B345A380F35416F8C68FA9E2420C1', '0101000020E6100000D712F241CFFA54C0244A7B832F844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18963, 'MCD', '010100002073080000D62FD5DC93B02C41B981B24FD8FB2FC1', '0101000020E6100000166A4DF38E6B56C076711B0DE0854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18964, 'MCD', '01010000207308000037B37B7E33A035416F7FA637868430C1', '0101000020E6100000BE9F1A2FDD2455C088D2DEE00B0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18965, 'MCD', '01010000207308000006E9270BAE783741B5E8A1D6C49E10C1', '0101000020E61000004FAF9465885F54C021D26F5F077E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18966, 'MCD', '010100002073080000D9B453F951A03241DE4709F1D038E3C0', '0101000020E610000011C7BAB88D2E55C083C0CAA145CE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18967, 'MCD', '01010000207308000039E5409283D13D41EEF63BAA6A9219C1', '0101000020E6100000BF7D1D38674853C0F8C264AA60644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18968, 'MCD', '010100002073080000BCCD502995363641BA0EAE6CB25331C1', '0101000020E61000001C0DE02D901055C0A0CDAACFD5C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18969, 'MCD', '010100002073080000227152EF9C931C418419D54651BE39C1', '0101000020E61000004DF38E5374CC57C0D0915CFE43AA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18970, 'MCD', '01010000207308000098B59EFB76FC3241E2BEA1E079E723C1', '0101000020E6100000C58F31772D6D55C0CB7F48BF7D154340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18971, 'MCD', '01010000207308000025BC054837023E41D6A56456C11B18C1', '0101000020E61000009FCDAACFD53A53C0FBCBEEC9C37A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18972, 'MCD', '010100002073080000B0DB9D9358942A41F1AAC38D5B261AC1', '0101000020E61000006F8104C58F6956C0FB0FE9B7AF534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18973, 'MCD', '0101000020730800006A720B99FF2C3541A9DA70A4F855FFC0', '0101000020E610000003098A1F63BA54C03108AC1C5A444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18974, 'MCD', '0101000020730800003F2AA4A1B40F3AC16E2271ECCA9F1C41', '0101000020E6100000263108AC1CBA5EC072F90FE9B77F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18975, 'MCD', '01010000207308000078F87C3E552C37C1B169844A5CB030C1', '0101000020E6100000BA490C022B1F5DC071AC8BDB68E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18976, 'MCD', '010100002073080000984D4183ED5331417CC542E63A0737C1', '0101000020E610000035A2B437F80A56C0C6DCB5847CB03E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18977, 'MCD', '0101000020730800001041FC4261A43F419AA4308BA5E00DC1', '0101000020E6100000B459F5B9DACE52C0083D9B559FFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18978, 'MCD', '0101000020730800008D5232277ACC3D41A3842BD7B22319C1', '0101000020E6100000EB73B515FB4753C0CE3B4ED1916C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18979, 'MCD', '0101000020730800003CB86E0629E5F240EDBFB3F038081DC1', '0101000020E61000007E1D386744C558C0401361C3D35B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18980, 'MCD', '0101000020730800005710D7FB843C31C1B4CC5DE39C2732C1', '0101000020E6100000EC51B81E850B5CC0105839B4C8C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18981, 'MCD', '01010000207308000017F62D6DAE6E18C17DB81BA991372AC1', '0101000020E6100000723D0AD7A3205AC0A189B0E1E9954240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18982, 'MCD', '01010000207308000084220C0F2A883AC1973B2855988B25C1', '0101000020E6100000CDCCCCCCCCEC5DC0933A014D84654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18983, 'MCD', '010100002073080000289A0AC274604141C9B0582FC61FC6C0', '0101000020E610000039B4C876BE0352C0931804560EAD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18984, 'MCD', '010100002073080000394323B109983F411DDC3FFFE8DB08C1', '0101000020E6100000CFAACFD556C852C0277E8CB96B294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18985, 'MCD', '0101000020730800009C513E5D97963B4120ED3CC205112AC1', '0101000020E61000001283C0CAA1F953C05AF5B9DA8AAD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18986, 'MCD', '0101000020730800005F6956C29E9F3241C808854689EF12C1', '0101000020E610000007F01648505455C0E9B7AF03E79C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18987, 'MCD', '0101000020730800003F9475044D47404153C0D7CA608F00C1', '0101000020E6100000508D976E128B52C0A245B6F3FD5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18988, 'MCD', '010100002073080000E70A0492B221E8408FEC45721E7E3DC1', '0101000020E61000003F355EBA49E058C0058195438B8C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18989, 'MCD', '010100002073080000D77B93C10F5A4041224BA6F1B7EDFEC0', '0101000020E6100000448B6CE7FB8152C0C0A8A44E40634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18990, 'MCD', '010100002073080000513B2C82416C3AC1063FEDCDD9381241', '0101000020E6100000951804560EA55EC005560E2DB2BD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18991, 'MCD', '0101000020730800002987502120F82E41F57E2A82CF980FC1', '0101000020E6100000894160E5D0EA55C06744696FF0FD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18992, 'MCD', '0101000020730800003BE8686AAA264041030BD125C1DE1AC1', '0101000020E610000063EE5A423ED852C00D2DB29DEF174340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18993, 'MCD', '01010000207308000073BBC7ED96043741DC957A9E7CB20BC1', '0101000020E610000066666666666E54C0B91E85EB51B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18994, 'MCD', '010100002073080000DA961E5F419D38C157CE50FA167124C1', '0101000020E6100000E17A14AE47995DC01F85EB51B8AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18995, 'MCD', '010100002073080000FDA8355927F13841EA2BD90C0D9037C1', '0101000020E6100000508D976E12C754C0C46D3480B7A03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18996, 'MCD', '010100002073080000DDAE698847E81C416896D09DB10824C1', '0101000020E6100000C4B12E6EA3A157C00B462575027A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18997, 'MCD', '0101000020730800007F1B5CA643083741E1F899C858410BC1', '0101000020E6100000BE30992A186D54C032772D211FBC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18998, 'MCD', '0101000020730800009B39C108A3C92E4179AF25B0ABAA10C1', '0101000020E61000003EE8D9ACFAF055C0D612F241CFEE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (18999, 'MCD', '010100002073080000045EA45C875A2941BE9DD3D3E66E8C40', '0101000020E6100000E5D022DBF95E56C06EE7FBA9F1424640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19000, 'MCD', '010100002073080000EE938E6D4A8B34410399B0D7AA3BFCC0', '0101000020E6100000DCD7817346D854C0F8C264AA605C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19001, 'MCD', '010100002073080000E95E2570B7CC0A4150EFD1206DF317C1', '0101000020E6100000736891ED7C5758C00DBE30992AB84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19002, 'MCD', '01010000207308000058A3ED90BE2334410FEAEAE24EE21EC1', '0101000020E61000005DFE43FAED2355C098900F7A36AB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19003, 'MCD', '010100002073080000FBA206D61F2133412ACEC5A24ADE23C1', '0101000020E6100000BD0512143F6655C0DC8AFD65F7144340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19004, 'MCD', '010100002073080000C91336CD76623D41EFA4D2F5489319C1', '0101000020E610000070CE88D2DE5C53C03F7958A8356D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19005, 'MCD', '010100002073080000674C7FECD32F3C41E4142A5329E83AC1', '0101000020E6100000A52C431CEB5654C026068195434B3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19006, 'MCD', '010100002073080000D0402DBEB529384153201A6263792DC1', '0101000020E61000000E4FAF9465A454C0E09C11A5BD694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19007, 'MCD', '010100002073080000A529148B561A3E415AC89DEB5AA615C1', '0101000020E6100000FB3A70CE882E53C03FE8D9ACFAA44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19008, 'MCD', '0101000020730800006CCB59AEF1584041DCFEF339CA1D00C1', '0101000020E6100000083D9B559F8352C09FF831E6AE5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19009, 'MCD', '010100002073080000B70514C405B3404177E94698056ECFC0', '0101000020E61000007DF2B0506B4652C0DE9C11A5BDC94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19010, 'MCD', '01010000207308000035AAEA7416610F414541C3E9B09834C1', '0101000020E610000014D044D8F05058C0E5AE25E483664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19011, 'MCD', '01010000207308000095355BF37B8C3AC1BB4827EE8ABC25C1', '0101000020E6100000F853E3A59BEC5DC059A835CD3B5E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19012, 'MCD', '010100002073080000B9DC54274D433B41B55B5B6DF9272FC1', '0101000020E610000029CB10C7BA2054C08BB96B09F9F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19013, 'MCD', '0101000020730800008AF5F3D9F70539C1CFF219D6CAE81E41', '0101000020E610000024068195438B5EC04A0C022B87BE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19014, 'MCD', '0101000020730800000BCD107E532C19C18591D66AD3E521C1', '0101000020E610000079E9263108345AC06688635DDCCE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19015, 'MCD', '0101000020730800005D6F257FB7913D415B4CF9E9AAC019C1', '0101000020E6100000133FC6DCB55453C0BC0512143F664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19016, 'MCD', '010100002073080000E3A150A67E5935414AFA6C3C885730C1', '0101000020E61000009CA223B9FC2F55C06B2BF697DD1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19017, 'MCD', '0101000020730800008DA4F620082D31C111FD05BA504332C1', '0101000020E6100000D578E92631085CC0C8073D9B55BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19018, 'MCD', '010100002073080000D9D287DE97BC2E411059CFC6541410C1', '0101000020E610000077BE9F1A2FF155C06EA301BC05FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19019, 'MCD', '010100002073080000FF87028C972C4041993C6037EB67D2C0', '0101000020E6100000EEEBC039237A52C08048BF7D1DE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19020, 'MCD', '0101000020730800007609D28540E13F4143A0E85D91E70DC1', '0101000020E61000007AC7293A92C352C021D26F5F07F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19021, 'MCD', '01010000207308000084C20924DC2635C13F3DE72BFC5A33C1', '0101000020E6100000458B6CE7FBB15CC011363CBD523E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19022, 'MCD', '010100002073080000F6BBFA30E3A33AC1A448A4C37A6525C1', '0101000020E6100000C3F5285C8FF25DC07E8CB96B09694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19023, 'MCD', '010100002073080000AF48D59B94FE2B4143E5A48F57BC34C1', '0101000020E6100000A1F831E6AE9156C0F7C264AA60244040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19024, 'MCD', '0101000020730800002040DBE6D33F3341C53EDFFB55B221C1', '0101000020E61000004ED1915CFE5755C097438B6CE7634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19025, 'MCD', '0101000020730800007352134883B3344101ABC76CB9440CC1', '0101000020E6100000E78C28ED0DE254C082B74082E2D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19026, 'MCD', '010100002073080000667A678A27194041517AAE4914C2FDC0', '0101000020E6100000A835CD3B4E9952C007F0164850744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19027, 'MCD', '0101000020730800007119E1384CE73B41481989A7AFEB38C1', '0101000020E6100000401361C3D35354C07AA52C431C7B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19028, 'MCD', '0101000020730800009C65A896753A4141351C9C202AE30541', '0101000020E6100000B6D100DE02E151C0718A8EE4F27F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19029, 'MCD', '01010000207308000079525E0F8C702641526DBD436F0220C1', '0101000020E6100000DE9387855AD756C074F90FE9B7F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19030, 'MCD', '010100002073080000236353F17E4E3E418868FCEB0C1216C1', '0101000020E61000000AD7A3703D2653C0381AC05B20994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19031, 'MCD', '010100002073080000F1668B3AE9F6344108C075CFCE10FBC0', '0101000020E610000083C0CAA145C254C0C1A8A44E405B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19032, 'MCD', '010100002073080000B93F127D81D84041E59CDC3F24E9E5C0', '0101000020E610000033333333333F52C06C9A779CA2A34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19033, 'MCD', '0101000020730800008B3ECBC6CDC633C156A4B3AA2574DCC0', '0101000020E6100000AE47E17A140E5DC0474772F90FC94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19034, 'MCD', '0101000020730800002E782EF1E81E2A4130D60C74CF3823C1', '0101000020E610000083C0CAA1458656C0F041CF66D56F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19035, 'MCD', '0101000020730800008460F2444F6C404176691CF3BEB300C1', '0101000020E6100000A167B3EA737D52C0B1726891ED544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19036, 'MCD', '0101000020730800001CD28C4D773A40416E6B6796F2DFF8C0', '0101000020E610000086A757CA328852C06C2BF697DD834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19037, 'MCD', '010100002073080000B60F9FF6C01510415610853E778003C1', '0101000020E6100000105839B4C82E58C00C46257502C24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19038, 'MCD', '010100002073080000E60F304B4BD54141A1ED0D51F5C6FA40', '0101000020E6100000F8C264AA60B851C08FED7C3F35164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19039, 'MCD', '010100002073080000C97FDA1585773841C9276094739C0DC1', '0101000020E6100000EFC9C342AD2954C02EFF21FDF68D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19040, 'MCD', '01010000207308000052AD9EF1788132411D070300689F2BC1', '0101000020E6100000DD240681959F55C094F6065F98FC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19041, 'MCD', '01010000207308000074B98D365C5438C14431D9697DA031C1', '0101000020E610000032333333334B5DC07E3F355EBA914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19042, 'MCD', '010100002073080000A02698FC44363BC1FA17AD7ACFAB0E41', '0101000020E61000003433333333C35EC0A835CD3B4E794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19043, 'MCD', '0101000020730800001155522F7D1F1041652D02DD47CF34C1', '0101000020E6100000ABF1D24D624C58C0AD47E17A14564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19044, 'MCD', '010100002073080000ECB3953F9BE22E419FA97BA2072D11C1', '0101000020E6100000ACADD85F76EF55C06A6FF085C9E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19045, 'MCD', '010100002073080000F07482377CA1254172C06007D50625C1', '0101000020E6100000029A081B9EF656C08451499D803E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19046, 'MCD', '010100002073080000C339C116F9650341B84EE59CCA2D3AC1', '0101000020E610000008CE1951DA9758C04E6B9A779C823D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19047, 'MCD', '0101000020730800001D1D914AD9FE18414AD5CD392BA739C1', '0101000020E6100000C286A757CAF257C001BC051214BF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19048, 'MCD', '0101000020730800008098EE2212803BC16C6B6FA935760241', '0101000020E610000008AC1C5A64BB5EC04A598638D6054640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19049, 'MCD', '0101000020730800003AA275BFF36D2EC1ED1FC8FB9A8216C1', '0101000020E6100000CFF753E3A5FB5BC0B32E6EA301844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19050, 'MCD', '01010000207308000031FB15B753A918C1160D9A6CFC4219C1', '0101000020E6100000A345B6F3FD345AC04A598638D6954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19051, 'MCD', '010100002073080000D3ED2C86D1912E41AE5100FEF04711C1', '0101000020E61000007AC7293A92F755C093F6065F98E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19052, 'MCD', '010100002073080000491F853573CC324155CCA13DA5F413C1', '0101000020E6100000FD87F4DBD74D55C047E17A14AE874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19053, 'MCD', '01010000207308000059F658D155230C41359AA3A555F4F9C0', '0101000020E6100000D6C56D34804758C0FF43FAEDEB004640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19054, 'MCD', '0101000020730800004C30358E4466314165189A3A456F10C1', '0101000020E61000004ED1915CFE8B55C06D787AA52CDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19055, 'MCD', '010100002073080000C7FFB26C5140354197EE0540A5E3F9C0', '0101000020E610000010E9B7AF03B354C0F831E6AE255C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19056, 'MCD', '01010000207308000039FE193FB0692E412A056D24B29D10C1', '0101000020E6100000FCA9F1D24DFA55C0FD87F4DBD7F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19057, 'MCD', '0101000020730800008A8047D5B0724041A4EF0BF0A1B900C1', '0101000020E6100000C976BE9F1A7B52C0B30C71AC8B534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19058, 'MCD', '0101000020730800004408B4D035AA4041D8370EC46585FAC0', '0101000020E6100000D656EC2FBB5F52C08FE4F21FD2674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19059, 'MCD', '010100002073080000E3C92B24C5C14041A9CAB6A6988FD8C0', '0101000020E6100000744694F6064352C077BE9F1A2FBD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19060, 'MCD', '0101000020730800008C253BC4C9B93541151280657F1D31C1', '0101000020E61000000612143FC62455C0F7065F984CDD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19061, 'MCD', '010100002073080000B8FFAC72ED993D41788F2E23764119C1', '0101000020E6100000D93D7958A85153C0AD69DE718A6E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19062, 'MCD', '010100002073080000F27B61A4CB983141D7AFED2C1AA532C1', '0101000020E61000003333333333E755C003780B24289E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19063, 'MCD', '01010000207308000019917B6A754E3E4177A79E60D70615C1', '0101000020E610000017B7D100DE2253C06B2BF697DDAB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19064, 'MCD', '01010000207308000092D9F7D9DFA242C1BA8E4492E0424441', '0101000020E6100000CDCCCCCCCCB862C0EC9E3C2CD49A4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19065, 'MCD', '010100002073080000E2DEA3A1A0C93B41A915B253BA5239C1', '0101000020E6100000EBE2361AC05B54C03333333333433C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19066, 'MCD', '0101000020730800002E2CB3829E6C3241A01E222FC6E031C1', '0101000020E610000076E09C11A5BD55C0CA32C4B12ECE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19067, 'MCD', '0101000020730800006EEC4AD2FF4212412D73E9B34B7D34C1', '0101000020E61000001CEBE2361A3458C014D044D8F06C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19068, 'MCD', '0101000020730800002924F5F363A1414115B1BF4392E90041', '0101000020E6100000386744696FC451C0C798BB96903F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19069, 'MCD', '0101000020730800005F243BEBEA524041FBE3A5AD13EEFCC0', '0101000020E610000074B515FBCB8252C0764F1E166A6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19070, 'MCD', '01010000207308000047FD61DB3BFE24419071554CE2F911C1', '0101000020E6100000CBA145B6F3E956C0F853E3A59B044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19071, 'MCD', '010100002073080000E0C3F66A567039C19FC07BB9F3E72FC1', '0101000020E6100000D022DBF97E8A5DC096438B6CE7FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19072, 'MCD', '010100002073080000A0D35ACD1D6F404184FAF0653EEAFEC0', '0101000020E61000004AEA0434117A52C08195438B6C5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19073, 'MCD', '01010000207308000070AAD060056E39C1AECE6246B4622FC1', '0101000020E61000003208AC1C5A8C5DC048BF7D1D380F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19074, 'MCD', '010100002073080000020696ABA2334041DEFD397EC25600C1', '0101000020E6100000345EBA490C9252C05E984C158C624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19075, 'MCD', '010100002073080000D0F9EC99987239C1000D6815B0F72FC1', '0101000020E6100000B3C876BE9F8A5DC07DAEB6627FF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19076, 'MCD', '010100002073080000382B8A0CD7FA2E41188DA94F5A2211C1', '0101000020E6100000B7D100DE02ED55C0CB5D4BC807E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19077, 'MCD', '0101000020730800004ED78931A2253441FD422FFA9655F4C0', '0101000020E6100000BADA8AFD65E754C0B9270F0BB5864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19078, 'MCD', '01010000207308000049B480BCE1FF3F4174C24438E719FBC0', '0101000020E61000003108AC1C5AA052C0E8263108AC844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19079, 'MCD', '01010000207308000077C475A18C6B39C11CC73CDE302530C1', '0101000020E61000000000000000885DC0842F4CA60AEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19080, 'MCD', '0101000020730800008DF3675F0F183E4155519369A3323CC1', '0101000020E61000009A2A1895D41154C0CCAACFD5564C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19081, 'MCD', '010100002073080000F1349A8CA7BE34C1725F08F976022AC1', '0101000020E610000021B0726891CD5CC024287E8CB91B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19082, 'MCD', '0101000020730800008981A153A930324190FFD0627D792BC1', '0101000020E610000077E09C11A5AD55C03E2CD49AE6054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19083, 'MCD', '01010000207308000025AE9AD648703741B2832C858C1207C1', '0101000020E6100000117A36AB3E5354C05DDC460378DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19084, 'MCD', '0101000020730800004C3D30EEB8632EC1C6019F8CFDA515C1', '0101000020E61000005C8FC2F528FC5BC0DDD7817346944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19085, 'MCD', '01010000207308000098FF16CA2C5638C18CEE41B772B930C1', '0101000020E6100000894160E5D0525DC0CDAACFD556D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19086, 'MCD', '010100002073080000CFF22ECB71063B419880CDB47C7625C1', '0101000020E6100000645DDC4603FC53C0D656EC2FBB5F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19087, 'MCD', '01010000207308000049D9836D1895404192712C2130DBFEC0', '0101000020E6100000006F8104C56B52C00FE02D90A0584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19088, 'MCD', '010100002073080000FCBC2BE4C0D32E419D5D5CA2F78215C1', '0101000020E6100000789CA223B9F855C023DBF97E6A944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19089, 'MCD', '0101000020730800007552AC0B7EA63DC139FCF2F93E6920C1', '0101000020E61000008C6CE7FBA9995EC05BD3BCE314E54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19090, 'MCD', '010100002073080000655456A7C9143A4132E1F49A0DD015C1', '0101000020E61000009031772D21EF53C0D24D621058F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19091, 'MCD', '010100002073080000A834A02738BE344108F52543007035C1', '0101000020E61000000B24287E8C6D55C0FD21FDF675503F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19092, 'MCD', '01010000207308000094B6D38BD8223141C9006D3487EC0DC1', '0101000020E610000067D5E76A2B9655C06F1283C0CAF94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19093, 'MCD', '0101000020730800003DBF08AD139F29414B51E41C897F23C1', '0101000020E61000002575029A089356C00F9C33A2B4674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19094, 'MCD', '0101000020730800002776A7C1480F364149DA3189F75630C1', '0101000020E6100000DC4603780B1055C009D7A3703D124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19095, 'MCD', '010100002073080000DD4F74B995F619C1FF4E6C9B0B3F21C1', '0101000020E61000003CDF4F8D973E5AC0490C022B87E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19096, 'MCD', '01010000207308000011F80B60DADC3DC1BB509B4615FC20C1', '0101000020E6100000E4A59BC420A05EC0085F984C15CC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19097, 'MCD', '01010000207308000008C1B80A12CE40417D2C2B66E94F0241', '0101000020E6100000BC96900F7A1252C0BB96900F7A764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19098, 'MCD', '01010000207308000042858E8E85082EC192E82F1C32ECF840', '0101000020E6100000B81E85EB51285CC00812143FC69C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19099, 'MCD', '01010000207308000063B6865654B52041210D0A7AA377C040', '0101000020E61000001F85EB51B84257C065F7E461A16E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19100, 'MCD', '010100002073080000E9909A485F713D41ECC3522F27A719C1', '0101000020E61000003C4ED1915C5A53C0B4C876BE9F6A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19101, 'MCD', '010100002073080000F12B9205990D3CC1E1B10BA0970619C1', '0101000020E6100000F5285C8FC2655EC05227A089B0914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19102, 'MCD', '0101000020730800004F6C432DFDD83F415E0BAA5C267722C1', '0101000020E6100000CCEEC9C3420D53C0933A014D846D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19103, 'MCD', '010100002073080000D6C80B3D9F800A41E4CA662F55C438C1', '0101000020E6100000F8C264AA607058C02B211FF46C563E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19104, 'MCD', '010100002073080000A9994D2630FF36C1BA2BF5DE423230C1', '0101000020E61000004260E5D0221B5DC0ADADD85F760F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19105, 'MCD', '010100002073080000F587CD7352C93341A5D0D5281DC433C1', '0101000020E610000037894160E58C55C063A1D634EF304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19106, 'MCD', '010100002073080000AB032E644B66404180EC909CA058FBC0', '0101000020E61000006DA301BC057A52C0A813D044D8704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19107, 'MCD', '01010000207308000032A66FEE37F818C1678E0FAF676E24C1', '0101000020E610000091ED7C3F352E5AC08F537424976F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19108, 'MCD', '01010000207308000023B8682F515E1AC1CB79F481CC0B21C1', '0101000020E6100000A4703D0AD7435AC04CC8073D9BED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19109, 'MCD', '01010000207308000011F3B12AEA0B2B410B47D907D21320C1', '0101000020E6100000E5D022DBF96656C05205A3923AE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19110, 'MCD', '01010000207308000075044DCD3F122041312FABC838882DC1', '0101000020E610000030DD2406818957C0569FABADD80F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19111, 'MCD', '01010000207308000096B7982BC86D374140D2C456950110C1', '0101000020E61000008716D9CEF75F54C0E12D90A0F8894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19112, 'MCD', '01010000207308000023FEF79D48033241FD9E1A79C52F10C1', '0101000020E6100000E25817B7D16C55C01D5A643BDFD74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19113, 'MCD', '010100002073080000B945D224D6F231415830443BB25013C1', '0101000020E61000003BDF4F8D977655C0AEFA5C6DC59E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19114, 'MCD', '01010000207308000072A0A4A2C5C13241C3CF8091CC2C14C1', '0101000020E6100000F7C264AA605055C0234A7B832F844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19115, 'MCD', '01010000207308000037AB77E97AF536C165963336083130C1', '0101000020E6100000B6F3FDD478195DC04794F6065F104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19116, 'MCD', '010100002073080000B36DA8F786122C411452B63FC1E534C1', '0101000020E61000009B559FABAD9056C0BAFC87F4DB174040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19117, 'MCD', '0101000020730800009709A18DB97F024104A86A09438F31C1', '0101000020E6100000DF4F8D976E9658C064CC5D4BC84F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19118, 'MCD', '0101000020730800007E52E9C1D6863541DE7337D38BBE31C1', '0101000020E6100000E1BE0E9C333255C01AC05B2041B14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19119, 'MCD', '010100002073080000B28B370F51E832416146D192E88425C1', '0101000020E6100000744694F6067755C0C3F5285C8FDA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19120, 'MCD', '01010000207308000028EF6ED5555B3F4111BD9C8620DDE1C0', '0101000020E61000002DB29DEFA7AE52C0F931E6AE25E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19121, 'MCD', '0101000020730800001C1AD19383453F41E6BC4A5CD21E13C1', '0101000020E6100000D712F241CFEE52C028ED0DBE30B94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19122, 'MCD', '0101000020730800006ED98E34EC7E404170A51E8DB8370DC1', '0101000020E6100000923A014D848D52C0516B9A779CE24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19123, 'MCD', '010100002073080000CC97E993FB393441814D513A2AF11EC1', '0101000020E61000001D5A643BDF1F55C0FE43FAEDEBA84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19124, 'MCD', '01010000207308000012D67E2C91532E41C5C24E1ED2FC10C1', '0101000020E61000004CA60A4625FD55C06B09F9A067EB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19125, 'MCD', '010100002073080000106241EF7BA33B41A2490F35EAA638C1', '0101000020E61000004D158C4AEA5C54C0ED51B81E85AB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19126, 'MCD', '01010000207308000024105D4885D13D41D62A968411A819C1', '0101000020E610000038F8C264AA4853C0B459F5B9DA624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19127, 'MCD', '010100002073080000F4E37134FDE73241CDA1E9706F820EC1', '0101000020E610000067D5E76A2B3E55C0218E75711BDD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19128, 'MCD', '01010000207308000022906450B24411410CA55E35A6751CC1', '0101000020E6100000228E75711B2958C02B3A92CB7F604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19129, 'MCD', '010100002073080000A552D8B3800D2E41B59FC2505FD90EC1', '0101000020E6100000F0A7C64B370156C00A462575020A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19130, 'MCD', '010100002073080000B0FE9A6ED94F32419DB19944EC022BC1', '0101000020E6100000F5DBD78173A655C004560E2DB2154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19131, 'MCD', '01010000207308000088EFECAF5EEC3A41145C9161520036C1', '0101000020E6100000F46C567DAE6654C079A52C431C4B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19132, 'MCD', '010100002073080000848EC63198F73F415A764F927CFE0FC1', '0101000020E610000002BC051214C352C0EF38454772E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19133, 'MCD', '01010000207308000018893B4D332929419C7F5E79BDFBFCC0', '0101000020E6100000075F984C157056C0176A4DF38EBB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19134, 'MCD', '0101000020730800002D0F0DAA02181B415DA49FEC495735C1', '0101000020E61000004850FC1873D357C0B2E1E995B2244040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19135, 'MCD', '010100002073080000242174EF777140410EB40BCC62CC00C1', '0101000020E61000005D6DC5FEB27B52C0DE02098A1F534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19136, 'MCD', '010100002073080000E0D92F3444C93D41D0B7BC9AA859F840', '0101000020E6100000E9B7AF03E7DC52C0DDB5847CD09B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19137, 'MCD', '0101000020730800006BFA20D2E28934C1557074E365482AC1', '0101000020E61000005DBA490C02C35CC05B2041F163144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19138, 'MCD', '01010000207308000041DA11CEB8690A41B21CCD8AE5F12FC1', '0101000020E610000033C4B12E6E6758C0A11A2FDD24C64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19139, 'MCD', '01010000207308000019CC810A84F60B4172C1ACC5BBFF2FC1', '0101000020E6100000E6AE25E4835E58C096B20C71ACC34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19140, 'MCD', '0101000020730800009A120A1EF5873041AE3A2E55075311C1', '0101000020E61000003E7958A835B955C04C37894160D54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19141, 'MCD', '010100002073080000D893476AE21A33411716E50107B500C1', '0101000020E6100000A3923A014D2455C07D3F355EBA594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19142, 'MCD', '0101000020730800005193AD57ACBC15417AC96AE658FC2DC1', '0101000020E6100000744694F6060358C0B7A679C7290A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19143, 'MCD', '0101000020730800006D715C578304404175B008238A1410C1', '0101000020E610000095D4096822C052C02D211FF46CDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19144, 'MCD', '010100002073080000A950BB5897401F41BB3C7165181330C1', '0101000020E61000007AC7293A929757C058A835CD3BAE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19145, 'MCD', '0101000020730800003DAE9F07F61E2F417B77AD2903B012C1', '0101000020E6100000B91E85EB51EC55C0C9073D9B55C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19146, 'MCD', '0101000020730800004F8D6F78634B38C116F18ED42B4532C1', '0101000020E6100000078195438B445DC0DFE00B93A9624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19147, 'MCD', '0101000020730800001B406158218A3B413EDF8FAD418039C1', '0101000020E6100000C039234A7B6754C01A9E5E29CB303C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19148, 'MCD', '010100002073080000E78E8659ABA42D41B376224EDD2001C1', '0101000020E610000089D2DEE00BFF55C025B9FC87F48B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19149, 'MCD', '010100002073080000E658A08C5E870041210442A115D332C1', '0101000020E6100000742497FF90A258C0F263CC5D4BF04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19150, 'MCD', '010100002073080000087AC9C2B65A3141DCBDB304034137C1', '0101000020E610000097FF907EFB0A56C05817B7D1008E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19151, 'MCD', '010100002073080000A9ECD2F82E114041040FEF2ABDE0F240', '0101000020E610000021B07268916D52C04D158C4AEA4C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19152, 'MCD', '010100002073080000B106BE9B3EBE3DC13477765DD4341FC1', '0101000020E6100000894160E5D0A25EC04694F6065F004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19153, 'MCD', '010100002073080000B93C4AD8124B3E41DC8660A622A63CC1', '0101000020E6100000A9A44E40130D54C019265305A3023A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19154, 'MCD', '0101000020730800004E09C406A4A020410B647F24AE9DF340', '0101000020E61000002B8716D9CE3F57C045D8F0F44AC14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19155, 'MCD', '010100002073080000065CD0A2F6F73641EDFCE5D1C61724C1', '0101000020E61000009ABB96900FB254C0A089B0E1E9D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19156, 'MCD', '0101000020730800001B212DA0823D31C19F4E4B5F142132C1', '0101000020E6100000A4703D0AD70B5CC0D29AE61DA7C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19157, 'MCD', '01010000207308000080A4CC60448139C189A8A4225B5D2FC1', '0101000020E61000002B8716D9CE8F5DC0ACFA5C6DC50E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19158, 'MCD', '010100002073080000553A7A4B67FF3441160E1C5E02E71CC1', '0101000020E6100000F54A598638F654C02397FF907EC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19159, 'MCD', '010100002073080000B2EFC215270A3D41F2162C41CB9FF240', '0101000020E61000001EC9E53FA40753C07B14AE47E1924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19160, 'MCD', '01010000207308000099AC6E9FA8EF4041710D6BAFCB58E540', '0101000020E61000009B559FABAD2052C067D5E76A2BFE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19161, 'MCD', '0101000020730800007B5C8B8963C61A41F30F3DDA04F822C1', '0101000020E6100000B515FBCBEEB957C0B2E1E995B2A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19162, 'MCD', '01010000207308000008AF883E2C233DC101B10403006622C1', '0101000020E610000084C0CAA145765EC01E38674469A74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19163, 'MCD', '010100002073080000C34922DF56670A41A2982202F00830C1', '0101000020E6100000166A4DF38E6758C0277E8CB96BC14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19164, 'MCD', '0101000020730800007298C760462E3E419C2F0551FCCD3CC1', '0101000020E6100000B459F5B9DA1254C0577DAEB662EF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19165, 'MCD', '010100002073080000F527EDF313CD3241C5C7722CFE3525C1', '0101000020E6100000DE718A8EE47A55C08EC2F5285CE74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19166, 'MCD', '010100002073080000B35DD0CEC5223AC1D44C9CB06C9C2CC1', '0101000020E61000008D976E1283B85DC0363CBD5296694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19167, 'MCD', '010100002073080000C49CA6CC4F893441550B70D489F9FDC0', '0101000020E6100000598638D6C5D954C0770B24287E544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19168, 'MCD', '0101000020730800003EF410D4EE421AC131F2A2D613E221C1', '0101000020E6100000D34D621058415AC02E90A0F831CE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19169, 'MCD', '01010000207308000012949597907A39C1F227F42D322130C1', '0101000020E6100000986E1283C08A5DC0BC0512143FEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19170, 'MCD', '010100002073080000083D42994FBF3DC1DFA6724BB1DB20C1', '0101000020E6100000ED51B81E859B5EC097FF907EFBD24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19171, 'MCD', '0101000020730800008F71454E064A2FC1AE61CE14BAA434C1', '0101000020E6100000736891ED7CB75BC0694DF38E531C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19172, 'MCD', '0101000020730800007C372A899B4E3641818994D4A25530C1', '0101000020E610000037894160E50455C0F48E5374240F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19173, 'MCD', '0101000020730800005DA9FFB6510D344142F4147DD54231C1', '0101000020E6100000DBF97E6ABC7055C02B3A92CB7FE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19174, 'MCD', '0101000020730800008BB97214C0802EC11F778166182719C1', '0101000020E610000037894160E5F85BC051DA1B7C61524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19175, 'MCD', '010100002073080000A9B70D7E99883AC18930C35492F71441', '0101000020E61000006691ED7C3FB55EC0CC3B4ED191EC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19176, 'MCD', '0101000020730800000EF6859C960E3D416A179D719463F340', '0101000020E61000004BEA0434110653C0A089B0E1E9954540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19177, 'MCD', '010100002073080000969DBE9E42601E4112190EAB730435C1', '0101000020E610000011363CBD52AE57C0353CBD5296394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19178, 'MCD', '010100002073080000448DF312FFB53641B5730D0BF0D21EC1', '0101000020E610000023DBF97E6AA854C012A5BDC117864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19179, 'MCD', '010100002073080000BB548A3678232A410418BB3EAD1924C1', '0101000020E61000009C33A2B4378856C06688635DDC4E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19180, 'MCD', '010100002073080000DEA263A8CE724041B0785FE700E105C1', '0101000020E6100000BF0E9C33A28452C0D9CEF753E3254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19181, 'MCD', '010100002073080000C090E1E1037C3141E67A64D17F2437C1', '0101000020E6100000B94082E2C70456C079E92631089C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19182, 'MCD', '01010000207308000044BCF57687B219C1FBE87BBC449321C1', '0101000020E61000007B14AE47E13A5AC0DE4F8D976EDA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19183, 'MCD', '010100002073080000A3B6F2B68ABD3641E3B76C320F4030C1', '0101000020E61000001B9E5E29CBF054C08104C58F310F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19184, 'MCD', '0101000020730800000540657554D91A41A329BF518AA739C1', '0101000020E6100000B459F5B9DADE57C0B57BF2B050BB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19185, 'MCD', '010100002073080000103502923FC73B4124960BA83FF638C1', '0101000020E610000013F241CF665954C0444772F90F793C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19186, 'MCD', '0101000020730800009AECDE9859283D412A392B43850916C1', '0101000020E6100000713D0AD7A35C53C09999999999B14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19187, 'MCD', '0101000020730800002A704257E23740416D7E50B06C5203C1', '0101000020E61000007DD0B359F59552C064AA605452474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19188, 'MCD', '0101000020730800009D922D8DF128414148DD86CEC3A1F440', '0101000020E6100000F1F44A59860052C05739B4C8761E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19189, 'MCD', '010100002073080000E5B6A6C5850212417EE77F164B473BC1', '0101000020E610000079E92631084058C0FCCBEEC9C3D23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19190, 'MCD', '010100002073080000F94B31C5184E3141C35CA3D150CBFCC0', '0101000020E6100000053411363C7D55C0736891ED7C874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19191, 'MCD', '010100002073080000A51E7D8164704041B24801BC4D69FFC0', '0101000020E6100000E68C28ED0D7A52C0A345B6F3FD5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19192, 'MCD', '01010000207308000009390EE1CD063741C099CB12EBDC19C1', '0101000020E61000009A779CA2238D54C095D4096822DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19193, 'MCD', '010100002073080000434AE7057C092F41DC9FD05B452F36C1', '0101000020E6100000CC7F48BF7D5556C03433333333533F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19194, 'MCD', '010100002073080000F994ED410ACB2C41D18089DC318E2DC1', '0101000020E6100000A52C431CEB6256C00022FDF675E04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19195, 'MCD', '010100002073080000D8A8184246B40C41FC8C581F335428C1', '0101000020E61000007E8CB96B095558C04C37894160E54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19196, 'MCD', '010100002073080000CE73B84E923D39C10B7906A0862830C1', '0101000020E61000001E5A643BDF7F5DC0D6E76A2BF6EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19197, 'MCD', '010100002073080000383A5D9BFC5D1B41AEC66515672939C1', '0101000020E610000007F0164850D857C04AA60A4625053E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19198, 'MCD', '01010000207308000071AC1915144F22C183A7C122CB6730C1', '0101000020E6100000941804560EA55AC06744696FF08D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19199, 'MCD', '0101000020730800006557E4BE12F530C17DE1A1EE1B9E32C1', '0101000020E610000023DBF97E6AFC5BC0CA76BE9F1AA74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19200, 'MCD', '010100002073080000EA10F6737E7639C1DF1D36CE42D42FC1', '0101000020E610000096438B6CE78B5DC0D8F0F44A59FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19201, 'MCD', '010100002073080000CA1C4C6607A20D41C6BDE6C8D7D534C1', '0101000020E610000082734694F65A58C04D158C4AEA544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19202, 'MCD', '01010000207308000043A1A0264D172F41D31ABD10333536C1', '0101000020E6100000D50968226C5456C0E761A1D6344F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19203, 'MCD', '010100002073080000B57E912E88BD324157C17A2BA7F131C1', '0101000020E61000004772F90FE9AF55C021B0726891C54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19204, 'MCD', '0101000020730800007ACBC5FC4E99294182EB7037787C24C1', '0101000020E6100000CA32C4B12E9656C0C286A757CA424340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19205, 'MCD', '01010000207308000043F5E99A2CB13741FA8D097C76F811C1', '0101000020E6100000E3361AC05B5854C0FEF675E09C614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19206, 'MCD', '0101000020730800007DF60EA3E7583141DE0519788FC1F240', '0101000020E610000069BC7493186055C050FC1873D7624640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19207, 'MCD', '01010000207308000098EF9E53A0F6354148ED295B598B30C1', '0101000020E6100000EE5A423EE81555C0BF7D1D3867044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19208, 'MCD', '0101000020730800006068D8B76DAC37C1C069837E8D1A1741', '0101000020E610000021B0726891255EC0696FF085C94C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19209, 'MCD', '010100002073080000B71755263A9B16413F577FD604D52DC1', '0101000020E6100000A2B437F8C2F857C020A7E8482E0F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19210, 'MCD', '0101000020730800002EB61B33A2BA3A41B15F37EE54E935C1', '0101000020E61000004A7B832F4C6E54C0CB54C1A8A45E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19211, 'MCD', '010100002073080000C5C19DE9AFCA304173772BE0597819C1', '0101000020E6100000B9FC87F4DBBB55C06DE7FBA9F13A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19212, 'MCD', '0101000020730800002BF614B3A0DA3241FF706EF04BCE31C1', '0101000020E61000007DD0B359F5A955C0AE69DE718ACE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19213, 'MCD', '01010000207308000083FC09E504A90041EF2693C6EFD032C1', '0101000020E610000037CD3B4ED1A158C09BE61DA7E8F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19214, 'MCD', '010100002073080000A5CBC1F8E86D38C1442B3410192832C1', '0101000020E610000008AC1C5A644B5DC01C2FDD2406694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19215, 'MCD', '010100002073080000DB6023D7D8FE2141C2109F7447EA34C1', '0101000020E61000009D11A5BDC16F57C0B5A679C7293A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19216, 'MCD', '010100002073080000C3A9064713F63D41A46EB113127C21C1', '0101000020E6100000D2915CFE435E53C02B1895D409B84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19217, 'MCD', '010100002073080000B04F53BA890730C1D8F5BAE60CAF1741', '0101000020E6100000AC1C5A643B875CC06B9A779CA2D34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19218, 'MCD', '010100002073080000C07B73DA66B139C12ECF64669C802FC1', '0101000020E6100000560E2DB29D975DC0C954C1A8A4064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19219, 'MCD', '010100002073080000218D88BB776A3D41F0E7F856F6AA19C1', '0101000020E610000048E17A14AE5B53C042CF66D5E76A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19220, 'MCD', '0101000020730800001C5EEAD144A2124156840437CE7934C1', '0101000020E61000005EFE43FAED2F58C068B3EA73B56D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19221, 'MCD', '010100002073080000CAFB760E07472341D9B741C1F26431C1', '0101000020E610000055302AA9134857C0D60968226C404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19222, 'MCD', '0101000020730800007CAAB27519763441761EF7FFB830EEC0', '0101000020E61000002B1895D409D454C0A7E8482EFF994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19223, 'MCD', '0101000020730800001E994708A4C834C11103441D514F2AC1', '0101000020E610000092ED7C3F35CE5CC0F3D24D6210104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19224, 'MCD', '010100002073080000A9EA6F80D7DE3D41E50579765E3F18C1', '0101000020E61000002041F163CC4153C04160E5D0227B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19225, 'MCD', '010100002073080000BB484C7A24783A418DE3E925646010C1', '0101000020E6100000C6DCB5847CCC53C0696FF085C94C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19226, 'MCD', '0101000020730800007BB78AE750D73341B42D916AF54D20C1', '0101000020E61000006744696FF03555C0ABADD85F768F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19227, 'MCD', '01010000207308000066CADD90C0801AC1A4722FF61CD020C1', '0101000020E6100000E7FBA9F1D2455AC05AA835CD3BF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19228, 'MCD', '010100002073080000870ADA8BB8F33A41A616EC7B667130C1', '0101000020E61000005939B4C8763654C0D712F241CFBE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19229, 'MCD', '01010000207308000018B394BC813931415853905D1AEC2FC1', '0101000020E610000055302AA913E855C05DBA490C026B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19230, 'MCD', '01010000207308000034CF342DA9A04141223A3F0615CBF740', '0101000020E61000004182E2C798CF51C0A301BC0512144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19231, 'MCD', '0101000020730800002D7845544E3D4141324DFEDDA7ABF640', '0101000020E6100000516B9A779CF651C04E1E166A4D234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19232, 'MCD', '010100002073080000414F77040834384197976083E35D0CC1', '0101000020E610000022FDF675E03454C06844696FF09D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19233, 'MCD', '010100002073080000B22F6143E1A041411D3DFCF2DF9CF040', '0101000020E61000003333333333D751C03F575BB1BFF44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19234, 'MCD', '0101000020730800000EE4C06B3DA92841A89F017F54EF23C1', '0101000020E61000002506819543AB56C0C139234A7B5B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19235, 'MCD', '01010000207308000078B570334D1A3741592BCE629B5132C1', '0101000020E6100000B1506B9A77F054C00DE02D90A0704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19236, 'MCD', '01010000207308000023EDF0AA402A3D410F2689AE117827C1', '0101000020E6100000E3C798BB96A453C01F166A4DF3EE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19237, 'MCD', '0101000020730800001E37FE4AE21F34414D2D9229E26323C1', '0101000020E6100000B003E78C283555C061C3D32B65194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19238, 'MCD', '0101000020730800007AD012DA75713D4104DA897FC7A52DC1', '0101000020E61000008E06F01648B853C045B6F3FDD4084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19239, 'MCD', '010100002073080000B94D88ADEB851241C4AC6274BA7934C1', '0101000020E6100000613255302A3158C0849ECDAACF6D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19240, 'MCD', '010100002073080000A037D50FEE2D3D41C7883C1CC101E840', '0101000020E6100000E63FA4DFBE0653C0D1915CFE43724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19241, 'MCD', '0101000020730800001686EAF870C533C18CF30545744E29C1', '0101000020E61000003333333333A35CC026E4839ECD424240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19242, 'MCD', '0101000020730800004D2635942A1F0C41FFFEABF4327134C1', '0101000020E6100000098A1F63EE6258C0A4BDC11726734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19243, 'MCD', '01010000207308000088EEDF933867404111F5D3D27518FDC0', '0101000020E610000064AA6054527B52C062A1D634EF684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19244, 'MCD', '010100002073080000ECF067B605583E41D8732A1AD8F13CC1', '0101000020E6100000053411363C0D54C031BB270F0BD53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19245, 'MCD', '010100002073080000F811C87B6BF61D415BD9C2BBAE9C39C1', '0101000020E6100000E17A14AE47BD57C05F4BC8073DBB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19246, 'MCD', '01010000207308000064529DD728901F4116B43976FDADB140', '0101000020E61000002BF697DD935B57C0F775E09C116D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19247, 'MCD', '01010000207308000089FFE1F0DDC53AC17832CA3462392EC1', '0101000020E610000004560E2DB2CD5DC0DD24068195234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19248, 'MCD', '01010000207308000044D92F81DE173441DE553CC8BD9420C1', '0101000020E6100000AC8BDB68002B55C044FAEDEBC0814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19249, 'MCD', '0101000020730800007854D363D21E3E4192AA4EC03EA13CC1', '0101000020E6100000645DDC46031454C03FF163CC5D0B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19250, 'MCD', '010100002073080000FF84BAFA4BFF27C152F1973F02D514C1', '0101000020E6100000D9CEF753E35D5BC051FC1873D7C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19251, 'MCD', '01010000207308000033D932529A6A404173C7CEC2772EFCC0', '0101000020E61000002AED0DBE307952C03008AC1C5A6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19252, 'MCD', '0101000020730800003B155882CB3741414F8D5A86323F0341', '0101000020E610000064CC5D4BC8E751C0B7F3FDD478694540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19253, 'MCD', '01010000207308000056DF71C6806C4041CDB943B40C9DFEC0', '0101000020E6100000FBCBEEC9C37A52C0B7627FD93D614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19254, 'MCD', '010100002073080000C01182DF7F031AC19CB317273FF520C1', '0101000020E6100000560E2DB29D3F5AC06EF085C954F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19255, 'MCD', '010100002073080000675BDF7997763E4123DBAB50807513C1', '0101000020E61000004B7B832F4C1653C0226C787AA5C44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19256, 'MCD', '0101000020730800004052FFAC148B38C12245773A469C31C1', '0101000020E6100000CDCCCCCCCC545DC046E17A14AE8F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19257, 'MCD', '010100002073080000ECE2F7C6FB040941184123EF7E0B30C1', '0101000020E6100000166A4DF38E6F58C01A2FDD2406C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19258, 'MCD', '01010000207308000053393944BB243E410C11ABFFE0E93CC1', '0101000020E6100000DA1B7C61321554C0C7DCB5847CE03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19259, 'MCD', '0101000020730800009A07658137A13641500EF862746A29C1', '0101000020E61000009A779CA223D954C03B70CE88D2164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19260, 'MCD', '010100002073080000C7D53B0D4DC83A41704253773B8A27C1', '0101000020E61000002F6EA301BC1154C039D6C56D34184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19261, 'MCD', '010100002073080000E22ABCD3ABA933410E2679EE4A2737C1', '0101000020E61000003411363CBDA655C07ED0B359F5693E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19262, 'MCD', '01010000207308000088036BEF24AA3F41DF18EF45E8530EC1', '0101000020E6100000732497FF90CE52C0C976BE9F1AF74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19263, 'MCD', '010100002073080000C84A21D62BDB2BC160BCECCA365936C1', '0101000020E61000003F355EBA49645BC06688635DDC563F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19264, 'MCD', '01010000207308000095D89E2EF18D27417C9D7312B0B325C1', '0101000020E61000003CBD529621CA56C0F7285C8FC21D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19265, 'MCD', '0101000020730800000DCE585CEA6E4041B8AAE714A718FAC0', '0101000020E61000009A999999997552C00512143FC6744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19266, 'MCD', '010100002073080000B2F016205E573C41CA3E8C15907018C1', '0101000020E610000026E4839ECD8A53C065F7E461A1964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19267, 'MCD', '0101000020730800005581518EB261404171E4EEA3825A00C1', '0101000020E6100000B84082E2C78052C0DF2D90A0F8594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19268, 'MCD', '0101000020730800005EEBE945D8C73D41720DD557991311C1', '0101000020E6100000C2172653052F53C0D9CEF753E3FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19269, 'MCD', '01010000207308000095395D3637482E4171542F52A1FC37C1', '0101000020E61000008A8EE4F21F6E56C0EA0DBE30994A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19270, 'MCD', '010100002073080000B45BDF5125404241F9FA44F1FB691641', '0101000020E61000001F85EB51B84651C0489D8026C20E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19271, 'MCD', '0101000020730800004588823CB4993AC1EC0F9A65D1812EC1', '0101000020E6100000EA263108ACC45DC096D40968221C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19272, 'MCD', '010100002073080000D7A290823B7C3241BF08848E9C5715C1', '0101000020E6100000DCD78173466055C0431CEBE236724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19273, 'MCD', '010100002073080000F8D3C281CC9D3D41C40EB76A973519C1', '0101000020E6100000CDCCCCCCCC5053C09E5E29CB106F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19274, 'MCD', '01010000207308000050A7E746B0724041B7E480D3E083F6C0', '0101000020E6100000B94082E2C77052C096438B6CE7834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19275, 'MCD', '0101000020730800002B0811FF12B638415FB7DB29FF8310C1', '0101000020E6100000FB3A70CE882254C06CC5FEB27B6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19276, 'MCD', '01010000207308000002AC472E31853441C7339204007135C1', '0101000020E6100000D734EF38457755C0A067B3EA73553F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19277, 'MCD', '010100002073080000C34FB0C68BF311413F85F4530DAF10C1', '0101000020E61000007CF2B0506B1A58C03D2CD49AE63D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19278, 'MCD', '0101000020730800002201A68E2F3742C1535710E9B85A4441', '0101000020E61000008816D9CEF7A362C0058195438BCC4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19279, 'MCD', '0101000020730800004B59C377D2442F41456E17A883C211C1', '0101000020E6100000A52C431CEBE655C09D11A5BDC1D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19280, 'MCD', '01010000207308000018B3D1FEAD9F2541CF14DE8B38DD30C1', '0101000020E61000003F575BB1BF1057C0EE85C954C1604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19281, 'MCD', '010100002073080000CC01BDE9F8643D41C803FE9F891129C1', '0101000020E6100000E73FA4DFBEA253C0366744696FB04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19282, 'MCD', '010100002073080000345A5A00E4C42F419FC4FFACB84E2CC1', '0101000020E6100000499D8026C21A56C0293A92CB7F004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19283, 'MCD', '01010000207308000010F2364DF4183DC1B623DCF0F18224C1', '0101000020E61000008D976E1283685EC0A4DFBE0E9C5B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19284, 'MCD', '0101000020730800003CE31F6287983241FBD48C5CF5DE33C1', '0101000020E610000099BB96900FC255C01EA7E8482E374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19285, 'MCD', '01010000207308000034143E9ED65B32413AB491B1905528C1', '0101000020E61000005EBA490C029B55C0B84082E2C7784240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19286, 'MCD', '01010000207308000038266F3E382F2041D9C9BBC36A5E31C1', '0101000020E6100000CAC342AD698E57C0508D976E124B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19287, 'MCD', '01010000207308000019497B71835B1341B6C654BC3BF132C1', '0101000020E6100000764F1E166A2558C037AB3E575BE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19288, 'MCD', '01010000207308000040B61EE5A06940417F08C621DC31F4C0', '0101000020E6100000448B6CE7FB7152C0569FABADD88F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19289, 'MCD', '01010000207308000035A82D1079E4404119BA59858E21E3C0', '0101000020E61000005A643BDF4F3952C04850FC1873A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19290, 'MCD', '010100002073080000BE5535B15B613341484199EE58C131C1', '0101000020E610000060764F1E169255C04ED1915CFECB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19291, 'MCD', '010100002073080000A77B359B04422841F30995723DD0F4C0', '0101000020E610000000917EFB3A8456C004E78C28EDE54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19292, 'MCD', '0101000020730800007D7D1FF8A271404172C70C97F3B511C1', '0101000020E6100000E10B93A9829D52C06744696FF0AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19293, 'MCD', '010100002073080000A4BBD0A8B9B620413CE9C62EE4C5B340', '0101000020E6100000D712F241CF4257C0986E1283C06A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19294, 'MCD', '010100002073080000535BB22BBF1B2F41CD07003F916210C1', '0101000020E6100000BF7D1D3867E855C00AD7A3703DF24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19295, 'MCD', '0101000020730800004B6203AA59013141E9821084653115C1', '0101000020E61000004CA60A4625A955C02B8716D9CE874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19296, 'MCD', '010100002073080000551815795EA43841C89727C87B4D2AC1', '0101000020E61000003F575BB1BF8054C04A2EFF21FDD64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19297, 'MCD', '0101000020730800005C57240D51C13DC1107A838E7EFD1FC1', '0101000020E61000001A2FDD2406A15EC0448B6CE7FBF14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19298, 'MCD', '0101000020730800004762AFB4B6F02641ECAA26A5B9F12FC1', '0101000020E6100000DE02098A1FEF56C0AC1C5A643B9F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19299, 'MCD', '0101000020730800000ABBACB73F633A41D30F9804C3362FC1', '0101000020E61000008E75711B0D4854C0F6285C8FC2054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19300, 'MCD', '010100002073080000ACA14A82906FF440D543EF637D4939C1', '0101000020E6100000302AA913D0C858C05A423EE8D90C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19301, 'MCD', '010100002073080000752CA680DA3224419051A835F59731C1', '0101000020E61000008FE4F21FD23357C08451499D802E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19302, 'MCD', '010100002073080000ACCF8196699A23416849B848D52030C1', '0101000020E610000007F01648503C57C090A0F831E69E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19303, 'MCD', '010100002073080000206298DFA7AD3DC11842E0E2F56C20C1', '0101000020E61000007A14AE47E19A5EC04DD1915CFEE34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19304, 'MCD', '010100002073080000E2610E38E0862D41A60AA8A005810CC1', '0101000020E61000005C2041F1630C56C06D567DAEB6224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19305, 'MCD', '010100002073080000B0C5B6888DAA4141D788C94857F1FC40', '0101000020E6100000D1915CFE43C651C09CC420B072284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19306, 'MCD', '0101000020730800002EAF3640086C2E412A091D552A2C13C1', '0101000020E6100000DFE00B93A9FE55C0E0BE0E9C33C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19307, 'MCD', '010100002073080000D10F197627942E4108AD1D5A18D410C1', '0101000020E610000098DD938785F655C0DC8AFD65F7EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19308, 'MCD', '0101000020730800004861402836003E419540CC5E03D717C1', '0101000020E61000008A1F63EE5A3A53C09D11A5BDC17F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19309, 'MCD', '01010000207308000000CEA2BD309A2D41C5F5BBBF31AA1DC1', '0101000020E61000008D28ED0DBE2456C089D2DEE00B034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19310, 'MCD', '0101000020730800001C7BE13F27DB1B41348A96E618AC39C1', '0101000020E610000041A4DFBE0ED457C0D981734694B63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19311, 'MCD', '010100002073080000E05F821D40343E414DA757183E9E3BC1', '0101000020E6100000BE9F1A2FDD0854C05839B4C8769E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19312, 'MCD', '010100002073080000E731F0607D5C2B418280116BE0160DC1', '0101000020E610000072F90FE9B74356C07F6ABC7493284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19313, 'MCD', '010100002073080000F1A7B3CFE1902D41D432211FF35703C1', '0101000020E610000003BC0512140356C0FE6E8104C5774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19314, 'MCD', '010100002073080000E232810F11E635413DD8A34C6D4718C1', '0101000020E6100000F241CF66D5BF54C089D2DEE00B0B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19315, 'MCD', '010100002073080000CA8CD7DC8C513E4184230F307C3415C1', '0101000020E6100000C9E53FA4DF2253C071AC8BDB68A84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19316, 'MCD', '0101000020730800006940DB0CB4D43A4166B8B407A9E035C1', '0101000020E61000008B6CE7FBA96954C0A9F1D24D62603E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19317, 'MCD', '010100002073080000375893D44D2A3741B52C5000740E30C1', '0101000020E610000087A757CA32DC54C02C6519E258174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19318, 'MCD', '010100002073080000AFAFA16B1C2006C1E947831A0A5133C1', '0101000020E6100000F853E3A59B7C59C01973D712F2C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19319, 'MCD', '010100002073080000A3DF178A57201241DD7B2E309E2934C1', '0101000020E6100000E9482EFF213558C0859ECDAACF854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19320, 'MCD', '01010000207308000084B972F3414031C12CDD8E45A23332C1', '0101000020E610000096438B6CE70B5CC07BA52C431CC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19321, 'MCD', '010100002073080000F5029A9279512A41DB1B754BFBD702C1', '0101000020E6100000992A1895D45556C0857CD0B3598D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19322, 'MCD', '010100002073080000C42AE3AE7A5B4041B4548A70CB71FEC0', '0101000020E610000054742497FF8052C0E9482EFF21654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19323, 'MCD', '01010000207308000080D86C51E9A3324147A2BEE8993A37C1', '0101000020E61000003A92CB7F48D355C04BEA043411763E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19324, 'MCD', '010100002073080000098EA6CF79F43941B113B35F754D37C1', '0101000020E610000020D26F5F079A54C07FFB3A70CEA83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19325, 'MCD', '0101000020730800002EA961ADEE323441E7C172E8A28320C1', '0101000020E6100000280F0BB5A62555C0986E1283C0824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19326, 'MCD', '010100002073080000B63C9109BA033541657EC8AE48FB02C1', '0101000020E6100000ADFA5C6DC5C654C09DC420B072284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19327, 'MCD', '0101000020730800005F9D65886C8F34418E5454C5BE551CC1', '0101000020E6100000FD1873D7120A55C007F0164850D44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19328, 'MCD', '0101000020730800009AAFD1F0F8AA2D41F16AAC8C837138C1', '0101000020E610000036AB3E575B7D56C0D0D556EC2F0B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19329, 'MCD', '010100002073080000058D7E29DD1E31C1237175DB537232C1', '0101000020E6100000E9263108AC045CC01904560E2DB24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19330, 'MCD', '010100002073080000A3F60017FD653B41A24E74B7CBDA30C1', '0101000020E61000007CF2B0506B2654C0C5FEB27BF2984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19331, 'MCD', '010100002073080000F907C93C2D062A412762E18CADDC37C1', '0101000020E6100000EFC9C342ADC956C08C4AEA0434813E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19332, 'MCD', '01010000207308000010D0BB625FAB0C415E3A82575C8230C1', '0101000020E61000006519E258175B58C0E8B7AF03E79C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19333, 'MCD', '01010000207308000020F1DD7B393E32411EB4AB38F9842AC1', '0101000020E6100000D5E76A2BF6A755C0AA13D044D8284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19334, 'MCD', '0101000020730800009A2F0101930B404197C8417A825822C1', '0101000020E610000061C3D32B650153C05BB1BFEC9E6C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19335, 'MCD', '0101000020730800007F8B4E6A7F863F41D720FAACDA1822C1', '0101000020E61000006F1283C0CA1953C09A99999999814240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19336, 'MCD', '0101000020730800004886C21C41E125C1540DAA2DF888FB40', '0101000020E61000001D5A643BDF4F5BC0D122DBF97ED24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19337, 'MCD', '0101000020730800000CF1E9E4CBF431C1D2568098EB4504C1', '0101000020E61000003D0AD7A3709D5CC07F6ABC7493484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19338, 'MCD', '010100002073080000781FDE73B3E83D414F9ECE06A7A918C1', '0101000020E610000094A98251494153C017B7D100DE724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19339, 'MCD', '010100002073080000EB8AE8DF730E28419F5BF76EB53A32C1', '0101000020E6100000098A1F63EEDE56C00D022B8716F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19340, 'MCD', '010100002073080000E9B58EBBFEAC3A41A9203636F57229C1', '0101000020E610000079E92631082054C0151DC9E53FD44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19341, 'MCD', '010100002073080000081E91F67C823441943D812CE57E2EC1', '0101000020E6100000448B6CE7FB4D55C0AAF1D24D62784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19342, 'MCD', '010100002073080000406A32024BD93341BFF229BF23F21DC1', '0101000020E6100000738A8EE4F22F55C0472575029AC04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19343, 'MCD', '010100002073080000649EDBA6517E3841C0E0F700573D0EC1', '0101000020E6100000CCEEC9C3422954C0006F8104C5874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19344, 'MCD', '0101000020730800000E4768E5241D1B41E8F8BD6B4D4F21C1', '0101000020E61000001D38674469B357C026E4839ECDE24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19345, 'MCD', '010100002073080000CF97EE630F6F2E413AF0DDF237FE0341', '0101000020E6100000F1164850FCC455C055C1A8A44EE04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19346, 'MCD', '010100002073080000F5A7DFD6A2693F417949F3DCED2323C1', '0101000020E6100000F7065F984C2553C08F7EFB3A705E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19347, 'MCD', '010100002073080000A847DE481D0F1041FB244AD627A433C1', '0101000020E61000007AC7293A924B58C058CA32C4B1AE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19348, 'MCD', '010100002073080000F6E4619C40822E4119DF42690CC31CC1', '0101000020E61000005BD3BCE3140D56C06519E258170F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19349, 'MCD', '010100002073080000D63BBBDE6E4A39C1C53A610A861D1D41', '0101000020E6100000A69BC420B0925EC054E3A59BC4984740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19350, 'MCD', '0101000020730800007C30BDA0BB4633412EACD13C3A0302C1', '0101000020E6100000C58F31772D1D55C0C2A8A44E404B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19351, 'MCD', '010100002073080000CE317641E9302741F0F0754FF8CEE240', '0101000020E6100000DCD78173469456C0D5E76A2BF6774640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19352, 'MCD', '010100002073080000CB19BC2F7E5A3241CA859A4838A222C1', '0101000020E6100000F5DBD781738655C0153FC6DCB54C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19353, 'MCD', '0101000020730800004B7621D766432E41A3B5A1330F6405C1', '0101000020E6100000D0D556EC2FF355C0AA13D044D8604540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19354, 'MCD', '0101000020730800006CA883F5D51940410FB424B465C50DC1', '0101000020E6100000645DDC4603B452C04772F90FE9EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19355, 'MCD', '01010000207308000028EC4C4249292041CA3D57CDD7CF15C1', '0101000020E6100000F2D24D62106857C04D158C4AEACC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19356, 'MCD', '010100002073080000D7BC3C71C47B3341EA33AA2AA4FFF7C0', '0101000020E610000033C4B12E6E0B55C047E17A14AE7F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19357, 'MCD', '010100002073080000A868FC361DA242C1319F018C603D4441', '0101000020E6100000FC7E6ABC74B762C09028ED0DBE984E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19358, 'MCD', '010100002073080000ED891E8EB58D2BC1A7CCB35C38F51C41', '0101000020E6100000CBA145B6F3155CC07DAEB6627F514840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19359, 'MCD', '0101000020730800008834EA3ED246334186F1D44F5D2BDFC0', '0101000020E6100000645DDC46030C55C0BDC1172653CD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19360, 'MCD', '010100002073080000168CE44B00A40A41C106CE37EB9638C1', '0101000020E6100000FA7E6ABC746F58C06BF085C954713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19361, 'MCD', '010100002073080000BCA72B897F8D33414606DA27DEE505C1', '0101000020E6100000579FABADD81355C05CDC460378234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19362, 'MCD', '0101000020730800004719607BB1380B41D4493174BF3530C1', '0101000020E61000003B014D840D6358C025B9FC87F4B34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19363, 'MCD', '010100002073080000305C5E71F67E3A41F980E71BBD253AC1', '0101000020E610000080B74082E29754C08DDB68006FF13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19364, 'MCD', '0101000020730800008DE137547AD8364174465110C87921C1', '0101000020E6100000006F8104C5AB54C07F48BF7D1D384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19365, 'MCD', '010100002073080000DDC3BA6F3B9931411759B597460FFDC0', '0101000020E610000066666666666E55C0DF4F8D976E824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19366, 'MCD', '010100002073080000FDC2C46EA6C81A41C14002EE4D8421C1', '0101000020E6100000EBE2361AC0B757C007AC1C5A64DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19367, 'MCD', '0101000020730800005E692ACF527C2441B6061A24742924C1', '0101000020E61000002AA913D0441057C07AA52C431C634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19368, 'MCD', '010100002073080000EF19CED542A20C411CF230CADBB53FC1', '0101000020E61000004FAF9465886B58C051FC1873D7323A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19369, 'MCD', '0101000020730800001CA5366DA3503A4190C8687D20FA3AC1', '0101000020E6100000CCEEC9C342A554C0D066D5E76A7B3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19370, 'MCD', '010100002073080000DE4C08FA330337417B41EB852C8C21C1', '0101000020E610000087A757CA32A454C0B459F5B9DA324340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19371, 'MCD', '010100002073080000F395CAF78FEB2541675486DA3EC505C1', '0101000020E610000005A3923A01C956C0BDE3141DC9854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19372, 'MCD', '0101000020730800001028278942C325413E0E2240CD212AC1', '0101000020E6100000F5DBD78173FE56C066D5E76A2B7E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19373, 'MCD', '010100002073080000476E6D11A97C1341ABA3ADFC1E6238C1', '0101000020E61000008E06F016482C58C09B779CA223893E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19374, 'MCD', '0101000020730800002C09B840D30C3241B5D5DFC0A0761CC1', '0101000020E61000006ABC7493188455C096438B6CE7F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19375, 'MCD', '0101000020730800002B4BA1C77AD43D411138AE3FBD8B19C1', '0101000020E6100000B39DEFA7C64753C0F853E3A59B644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19376, 'MCD', '010100002073080000532E2A3027CB34C1F5E569ECD7642AC1', '0101000020E61000007593180456CE5CC0312AA913D00C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19377, 'MCD', '0101000020730800005C19CAF8670E3C417E157F47207D1DC1', '0101000020E6100000D0D556EC2FA753C0E25817B7D1404340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19378, 'MCD', '01010000207308000051E2E82C0A440641CB293459706027C1', '0101000020E610000050FC1873D77A58C0508D976E120B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19379, 'MCD', '0101000020730800002CABF8CE9F991B41597305845A7035C1', '0101000020E6100000E78C28ED0DCE57C03F575BB1BF1C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19380, 'MCD', '0101000020730800001E33A8D2579F3D415E8336AAEA58E1C0', '0101000020E61000004FAF9465880353C0151DC9E53F0C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19381, 'MCD', '01010000207308000063F09B374A481D41AB1692762492E240', '0101000020E6100000C7293A92CB7757C06688635DDC964640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19382, 'MCD', '0101000020730800009959BC772FE93A416FA8659AD9E035C1', '0101000020E61000000AD7A3703D6654C005560E2DB25D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19383, 'MCD', '0101000020730800007E3E10546B4E1B414B7C1C298F7139C1', '0101000020E610000044696FF085D957C045AD69DE71DA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19384, 'MCD', '010100002073080000CEC009F7FF063A4180899BFC8764DCC0', '0101000020E6100000A913D044D8B453C0840D4FAF945D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19385, 'MCD', '01010000207308000036F22CD1D1642D412AF5D6954A8D38C1', '0101000020E610000072F90FE9B78356C0427958A835FD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19386, 'MCD', '010100002073080000651295AD11783A41A070524C8DEC3AC1', '0101000020E6100000BC96900F7A9E54C0C954C1A8A47E3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19387, 'MCD', '010100002073080000C8A23911BBB42541F28CC6AED9FCE040', '0101000020E61000000000000000BC56C01904560E2D7A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19388, 'MCD', '0101000020730800005CD3DE8B70773D4185861D4C833F12C1', '0101000020E610000012143FC6DC4153C08195438B6CEF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19389, 'MCD', '010100002073080000348C266A4B611D41DB76A7B749F239C1', '0101000020E610000063EE5A423EC457C0B4847CD0B3893D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19390, 'MCD', '01010000207308000011CAE6B44EAE3A418C637B7DA99639C1', '0101000020E6100000E3A59BC4208C54C0FF2A8716D93E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19391, 'MCD', '0101000020730800003A3D27861C414041C7BDDF120A8F11C1', '0101000020E61000007B14AE47E1AE52C0D44D621058B94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19392, 'MCD', '010100002073080000DA7ED52768212C4168CA64E16B822FC1', '0101000020E610000057EC2FBB277756C0A679C7293A9A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19393, 'MCD', '010100002073080000B9E4E120516D4041742DDC484505F1C0', '0101000020E6100000BD5296218E6D52C077BE9F1A2F9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19394, 'MCD', '010100002073080000BD57B25B7C074041DAB38AE186240CC1', '0101000020E610000024B9FC87F4B752C08C6CE7FBA9014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19395, 'MCD', '010100002073080000F3FE0AB7CBE40AC11601836D1D4933C1', '0101000020E6100000736891ED7C9759C0A6BDC11726CB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19396, 'MCD', '0101000020730800003F46ADD71A1AEDC06881165DF0890841', '0101000020E6100000273108AC1C3259C001BC051214674740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19397, 'MCD', '010100002073080000A676FCDF557F1141206F80E0338F34C1', '0101000020E610000029CB10C7BA3C58C00EBE30992A684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19398, 'MCD', '01010000207308000048115EED80B13C4103DFAC64C53B17C1', '0101000020E6100000CAC342AD697653C0744F1E166AA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19399, 'MCD', '0101000020730800007B1E354CF2522C41B3457566430D31C1', '0101000020E6100000623255302A7956C039454772F9374140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19400, 'MCD', '01010000207308000022F91EB8DDDD334174689091169CE940', '0101000020E6100000CEAACFD556E054C0C0A8A44E40234640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19401, 'MCD', '010100002073080000AAECD888BC911C41AF6E5F5342F839C1', '0101000020E6100000A245B6F3FDCC57C081B74082E2873D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19402, 'MCD', '0101000020730800000E6D1898F66A3F41E799E3A99CE616C1', '0101000020E61000003FC6DCB584F452C0EF7C3F355E724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19403, 'MCD', '010100002073080000EACF590039BA3AC1586AC9FB47882EC1', '0101000020E61000000AD7A3703DCA5DC0E2E995B20C194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19404, 'MCD', '0101000020730800008A67F525FB521C411AA2CD09EE9823C1', '0101000020E6100000DC4603780BA857C06C787AA52C8B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19405, 'MCD', '010100002073080000BCC10BB4DA374141CA555A1E3E3BFE40', '0101000020E6100000D49AE61DA7F051C0764F1E166A454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19406, 'MCD', '010100002073080000092FF3D529343C419047DD4A84F330C1', '0101000020E610000050401361C30354C0A3703D0AD7834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19407, 'MCD', '01010000207308000082F9BDEDD2D33041F912812FA1A519C1', '0101000020E6100000917EFB3A70BA55C0AB1C5A643B374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19408, 'MCD', '010100002073080000CC9D33B01E25164198EB94380C2B2EC1', '0101000020E61000000A68226C78FE57C042CF66D5E7024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19409, 'MCD', '010100002073080000994EF17E11B619C1D1C972F45D3C21C1', '0101000020E6100000EC51B81E853B5AC0E661A1D634E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19410, 'MCD', '010100002073080000724AE7F9D72F2C41BCF338B3EC0330C1', '0101000020E6100000BA490C022B7756C0CBC342AD69864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19411, 'MCD', '01010000207308000050E1143C57CC3141A1E5B2DA38CC1CC1', '0101000020E610000005A3923A019155C071CE88D2DEF04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19412, 'MCD', '010100002073080000BA14C62CF701204111F2AC4E9B4A32C1', '0101000020E61000008CB96B09F99457C0849ECDAACF054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19413, 'MCD', '0101000020730800005CFAE495DF5F3F4197EE4379862C11C1', '0101000020E6100000B37BF2B050E352C0B6847CD0B3D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19414, 'MCD', '010100002073080000FE5050BD380B2C41F825C52D35CD31C1', '0101000020E61000002CD49AE61D8356C037894160E5004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19415, 'MCD', '0101000020730800009B89BD73B0992D415C9F9DA51B60FCC0', '0101000020E610000061C3D32B65FD55C0633BDF4F8DA74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19416, 'MCD', '01010000207308000067AC0C70C50A39C101DAEDCF035630C1', '0101000020E610000030DD240681755DC0BD74931804E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19417, 'MCD', '01010000207308000035349C2590D93541FE438B7D209630C1', '0101000020E6100000B37BF2B0501B55C0B359F5B9DA024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19418, 'MCD', '0101000020730800006235EB97A9F91A41BC15D29C5DA423C1', '0101000020E61000004DF38E5374B857C0174850FC188B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19419, 'MCD', '0101000020730800000FB00492D62616413A324C7956B62BC1', '0101000020E610000007CE1951DAFB57C0E4839ECDAA5F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19420, 'MCD', '01010000207308000049AA90B1A30D32411C370A37C7761CC1', '0101000020E6100000C15B2041F18355C007CE1951DAF34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19421, 'MCD', '0101000020730800009E541AC641D33241653078776D8913C1', '0101000020E6100000093D9B559F4B55C09E5E29CB108F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19422, 'MCD', '0101000020730800000450D3A4736832412AC93DCBE0DB30C1', '0101000020E6100000C7BAB88D06B855C0D222DBF97E1A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19423, 'MCD', '01010000207308000099D0AA40D51736410A733D94AA4931C1', '0101000020E61000001283C0CAA11555C0CF66D5E76ACB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19424, 'MCD', '010100002073080000D9FE33B2CCF13B419FE7907356D23CC1', '0101000020E6100000BB270F0BB56E54C0BC0512143F363A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19425, 'MCD', '010100002073080000DC67F2C75BF63D412AAA219DD9F520C1', '0101000020E6100000C976BE9F1A5B53C06CE7FBA9F1CA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19426, 'MCD', '010100002073080000D8594674361E1241488CE50B649610C1', '0101000020E6100000B1BFEC9E3C1858C02CF697DD933F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19427, 'MCD', '010100002073080000D304963AAD2C1E4112C90755000B34C1', '0101000020E61000002E90A0F831AE57C0DD24068195834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19428, 'MCD', '010100002073080000A207788CDC7F3541A753124D8D1E31C1', '0101000020E6100000575BB1BFEC2E55C056302AA913E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19429, 'MCD', '0101000020730800008228FD1826094041CD8C813762FD29C1', '0101000020E6100000100BB5A6792F53C045FAEDEBC0594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19430, 'MCD', '010100002073080000DFE69CD7B1E42E416D8F9A4EA63236C1', '0101000020E6100000FFB27BF2B05856C0C4F5285C8F523F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19431, 'MCD', '0101000020730800000F8967858EF03641E6EA8C9AC1C810C1', '0101000020E6100000AE47E17A147A54C095438B6CE7834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19432, 'MCD', '010100002073080000BEDFE30F71E62E413BD33FE3B4C22CC1', '0101000020E610000095D40968223056C04FD1915CFEF34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19433, 'MCD', '01010000207308000086F33EAC8B8601C1C7C9C2C751421AC1', '0101000020E61000001383C0CAA16D59C0BCB88D06F08E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19434, 'MCD', '0101000020730800007C402820EB7D324136F7513C58BA07C1', '0101000020E6100000DE9387855A4B55C08CDB68006F214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19435, 'MCD', '010100002073080000604B5AEFD0223D41D4F29A9BFE4710C1', '0101000020E61000002C6519E2584B53C0290F0BB5A6194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19436, 'MCD', '01010000207308000061143CF4648E1D41AA0C8A1EFFE134C1', '0101000020E6100000C976BE9F1AB757C0799CA223B9444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19437, 'MCD', '01010000207308000097EBE88B08533341C2CB447411AC20C1', '0101000020E61000002AA913D0445055C00C71AC8BDB884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19438, 'MCD', '010100002073080000FEBDD5C539694041526772343D9105C1', '0101000020E61000006B9A779CA28752C01995D409682A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19439, 'MCD', '010100002073080000A08F5FA50CE540414B231791FD79D6C0', '0101000020E61000001461C3D32B3552C0FEB27BF2B0B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19440, 'MCD', '0101000020730800005D6DB0C6B3E13241A42BECC0807A00C1', '0101000020E6100000DE9387855A2F55C0482EFF21FD5E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19441, 'MCD', '0101000020730800008E3376B5AEC80C416AC644188D6A38C1', '0101000020E6100000CFF753E3A56358C0255305A3928A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19442, 'MCD', '0101000020730800005569CA2EFA6440417400FC92EBCFFBC0', '0101000020E6100000D044D8F0F47A52C0744694F6066F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19443, 'MCD', '01010000207308000052C2B224F4133DC128DFD1D33AA624C1', '0101000020E6100000032B8716D9665EC04A2EFF21FD564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19444, 'MCD', '0101000020730800004A71C9B0E2D01C41067CA97BB8CF19C1', '0101000020E61000004FAF9465889757C0E7AE25E483864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19445, 'MCD', '01010000207308000064378CF98693204121F5BCC4C57924C1', '0101000020E61000006519E258176F57C023287E8CB9634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19446, 'MCD', '010100002073080000238B3BF6245E37410B618681415207C1', '0101000020E6100000C976BE9F1A5754C01895D40968DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19447, 'MCD', '0101000020730800008B6549B737051241ED49B8934DA6F9C0', '0101000020E6100000AB3E575BB11358C02D6519E258FF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19448, 'MCD', '0101000020730800008ECE9878E14620417BD62D02AE57FFC0', '0101000020E61000001EA7E8482E5757C0CFD556EC2FD34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19449, 'MCD', '01010000207308000002B71302DB4E0E41EF9ECE9ADC120A41', '0101000020E610000042CF66D5E72E58C055302AA913704740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19450, 'MCD', '0101000020730800005B33CA50E8A63DC1AA6A2483BD6920C1', '0101000020E61000007E3F355EBA995EC03EE8D9ACFAE44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19451, 'MCD', '010100002073080000D4963D28E44B3841E1F35CFEB3FC34C1', '0101000020E61000001CEBE2361AD054C06CC5FEB27B323F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19452, 'MCD', '010100002073080000092FF3D529343C419047DD4A84F330C1', '0101000020E610000050401361C30354C0A3703D0AD7834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19453, 'MCD', '010100002073080000E94F76ECFCA442C1EEB474F0C0474441', '0101000020E61000007593180456BA62C0F831E6AE259C4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19454, 'MCD', '0101000020730800004CA71D5C4CAA3B41DCFE63B6FA80DC40', '0101000020E6100000894160E5D05653C0DCF97E6ABC7C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19455, 'MCD', '010100002073080000C071F64BE6772A415F22C0069C7923C1', '0101000020E6100000ED0DBE30997E56C0676FF085C9644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19456, 'MCD', '01010000207308000008E5AFF706053041A33E827D7BBF12C1', '0101000020E6100000CC7F48BF7DD555C0275C8FC2F5C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19457, 'MCD', '01010000207308000089086D9FDDDF3D41CD82FC912E7A16C1', '0101000020E6100000B22E6EA3013C53C0DF718A8EE49A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19458, 'MCD', '01010000207308000026E025BDCEC4314132CD4883DC9500C1', '0101000020E6100000FFFFFFFFFF6755C01461C3D32B6D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19459, 'MCD', '010100002073080000906EBE1624933D41A024B9721E3C1241', '0101000020E6100000AB3E575BB1B752C04794F6065F784640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19460, 'MCD', '0101000020730800000F60D24CCC2439419F6F77CDC62201C1', '0101000020E6100000C3D32B6519F653C0FAEDEBC039F34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19461, 'MCD', '0101000020730800006D48B8FC022A3941769C69C011E911C1', '0101000020E61000000E4FAF94651054C054742497FF484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19462, 'MCD', '01010000207308000037097162127420418D448D7E9423E540', '0101000020E610000002BC0512144757C0BADA8AFD65974640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19463, 'MCD', '010100002073080000858423DBE98F3341E1362C0D34FF30C1', '0101000020E6100000772D211FF48455C05E07CE1951024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19464, 'MCD', '0101000020730800003DF83E9DA47A3DC1317A118314B724C1', '0101000020E610000037894160E5785EC0696FF085C94C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19465, 'MCD', '010100002073080000C9D08CDE8BEB3AC146B2A72E3C6D1041', '0101000020E6100000D578E92631B85EC089D2DEE00B934640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19466, 'MCD', '01010000207308000076C7C6143CA23A4188B21106F20B3AC1', '0101000020E610000013F241CF669154C0244A7B832FFC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19467, 'MCD', '010100002073080000055A3965403A1441F32757D11E6434C1', '0101000020E61000000B462575021E58C00A8A1F63EE724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19468, 'MCD', '010100002073080000A091E69BCF8C39C18764C5CB1AC218C1', '0101000020E6100000CA76BE9F1AEF5DC04B37894160C54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19469, 'MCD', '0101000020730800007DA96373403C3441DBA4CD21414E05C1', '0101000020E6100000E25817B7D1F054C0575BB1BFEC1E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19470, 'MCD', '0101000020730800008CDA3FD2DE7621413EA972A5987A38C1', '0101000020E61000007E8CB96B098557C0B37BF2B0505B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19471, 'MCD', '010100002073080000BD350167695B3E4106439EF86FD73CC1', '0101000020E6100000F9A067B3EA0B54C030E6AE25E4E33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19472, 'MCD', '010100002073080000A4D06759D15B2DC118D1C9380D771AC1', '0101000020E6100000D122DBF97EDA5BC00000000000404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19473, 'MCD', '010100002073080000AD6B72785BE61A4137F60D38D3FC38C1', '0101000020E610000069006F8104DD57C0565227A089203E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19474, 'MCD', '010100002073080000D1D3A1294DE525416743F6B6855714C1', '0101000020E6100000E0BE0E9C33D656C041575BB1BFD44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19475, 'MCD', '010100002073080000E44B74F5F6D722412608AB1519F10DC1', '0101000020E610000062A1D634EF1C57C09487855AD3444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19476, 'MCD', '0101000020730800004312D653C2F1DBC0A9ADEB22C110F1C0', '0101000020E6100000D7A3703D0A1759C0ACADD85F762F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19477, 'MCD', '010100002073080000BAC10882DF3E204168505DDE421716C1', '0101000020E610000091ED7C3F356657C08395438B6CC74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19478, 'MCD', '01010000207308000061A3E30A5B773F418F93900F761922C1', '0101000020E6100000F1F44A59861C53C0FBCBEEC9C3824240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19479, 'MCD', '010100002073080000990D6073230B30411B846C3B32BC12C1', '0101000020E6100000DCD7817346D455C0FD43FAEDEBC04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19480, 'MCD', '010100002073080000BF2A234D9CF939C11E4C17A932ED2EC1', '0101000020E61000000F5839B4C8A65DC08204C58F31174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19481, 'MCD', '0101000020730800005DA7EAAED4D93E41109126EA689627C1', '0101000020E6100000B84082E2C75853C0E20B93A982C94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19482, 'MCD', '01010000207308000023358AAA05610A41B42ED967501D30C1', '0101000020E6100000C7293A92CB6758C06C09F9A067BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19483, 'MCD', '01010000207308000010AFC9EE36B83141124CEAFD27471EC1', '0101000020E610000096B20C71AC9755C09DABADD85FD64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19484, 'MCD', '0101000020730800006B60EC1099EE22C1218BEF6A72EF35C1', '0101000020E6100000448B6CE7FBA15AC087C954C1A8D43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19485, 'MCD', '01010000207308000033B3E068FC7C1AC16422708E569920C1', '0101000020E6100000CBA145B6F3455AC0AED85F764FFE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19486, 'MCD', '0101000020730800002291581A77A218C1DD360AEF590122C1', '0101000020E61000005B643BDF4F2D5AC009AC1C5A64CB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19487, 'MCD', '0101000020730800005A06B0055D462FC1D48809F2F5A434C1', '0101000020E6100000BA490C022BB75BC0694DF38E531C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19488, 'MCD', '01010000207308000094F1643F2A7D0441D517399085043AC1', '0101000020E610000027A089B0E19158C09B6E1283C09A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19489, 'MCD', '010100002073080000D294005F2179314162BC670CC7B236C1', '0101000020E6100000D144D8F0F40256C06E4694F606DF3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19490, 'MCD', '0101000020730800005D8C33123B5038414A2CBE55D3512DC1', '0101000020E610000062A1D634EF9C54C0BF30992A186D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19491, 'MCD', '0101000020730800006C17F53F94173D418B78C3855C4EEC40', '0101000020E6100000E9482EFF210953C0598638D6C57D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19492, 'MCD', '0101000020730800008AB050B9A6EC19C17F5A7556CCDC20C1', '0101000020E61000002DB29DEFA73E5AC0CC5D4BC807F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19493, 'MCD', '0101000020730800008D582E9992A23BC1E219E4F4BA3A0A41', '0101000020E6100000723D0AD7A3D05EC08E976E1283484640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19494, 'MCD', '0101000020730800001C60FF1D45D937C172743A71DB9630C1', '0101000020E6100000A11A2FDD243E5DC093CB7F48BFE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19495, 'MCD', '010100002073080000FE216CAF71F93941A43F09BAF28232C1', '0101000020E6100000D6C56D34807354C0C954C1A8A4364040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19496, 'MCD', '010100002073080000B9389E704F2024C17D6C3B9053D7FCC0', '0101000020E610000021B07268910D5BC0B5847CD0B3D14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19497, 'MCD', '010100002073080000C51EA6536247174118FF9DA5CFA52DC1', '0101000020E61000008D28ED0DBEF057C0943A014D84154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19498, 'MCD', '0101000020730800003259825270CA374105B659D51BD931C1', '0101000020E6100000CAC342AD69CE54C05396218E75894040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19499, 'MCD', '010100002073080000507E094A8CFF2241F3E83AC4FD2F30C1', '0101000020E61000001895D409684A57C006F01648509C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19500, 'MCD', '0101000020730800009D27267F449210412D12D7A4F8B234C1', '0101000020E6100000107A36AB3E4758C0CB32C4B12E5E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19501, 'MCD', '0101000020730800000BCEE9B5B97D22C16A43231A2D6E30C1', '0101000020E6100000FED478E926A95AC0EB51B81E858B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19502, 'MCD', '01010000207308000035A4E24A346C31413709801CC20C17C1', '0101000020E61000005C8FC2F5289855C039D6C56D34604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19503, 'MCD', '010100002073080000864FAF2A88473641648BD6DA90D731C1', '0101000020E6100000287E8CB96B1155C0E5839ECDAA9F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19504, 'MCD', '0101000020730800000D4AA1B6552B3CC13262FC1096B120C1', '0101000020E61000006CE7FBA9F1525EC03A454772F9F74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19505, 'MCD', '0101000020730800000767FE76CD651941BD6EE5A6CE7339C1', '0101000020E6100000C3D32B6519EE57C09487855AD3DC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19506, 'MCD', '010100002073080000AE9DD22F72BD3E41E92556FA89D628C1', '0101000020E610000055E3A59BC46453C0BC96900F7A9E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19507, 'MCD', '01010000207308000000709FF31A08FDC010DD65224B852AC1', '0101000020E610000004560E2DB25559C0F7285C8FC2954240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19508, 'MCD', '010100002073080000769E814F190D38C18AEB4DD8EB1830C1', '0101000020E610000032333333334B5DC0D6A3703D0A074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19509, 'MCD', '01010000207308000045DFF91C422E2E413909646B5FE210C1', '0101000020E61000005BB1BFEC9E0056C03CBD529621EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19510, 'MCD', '01010000207308000002C83FDE6CA418C19A1BB6FD539226C1', '0101000020E6100000643BDF4F8D275AC0AB1C5A643B1F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19511, 'MCD', '01010000207308000002C0C98718333041E656A4E3CB2912C1', '0101000020E6100000BADA8AFD65CB55C07D3F355EBAC94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19512, 'MCD', '01010000207308000057FCF617B0F41F41E037F741A6F615C1', '0101000020E6100000E25817B7D16C57C0EC0DBE3099CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19513, 'MCD', '0101000020730800001555CABFA8D93341F42D4CC61A742AC1', '0101000020E610000013F241CF665D55C01EA7E8482E174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19514, 'MCD', '01010000207308000062BAAED0C8D0354137B8AF3FA45330C1', '0101000020E6100000A52C431CEB1A55C09E3C2CD49A164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19515, 'MCD', '010100002073080000181B8D0E43FF3D410DA331C9B93919C1', '0101000020E610000090A0F831E63E53C0F5FDD478E9664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19516, 'MCD', '0101000020730800005DCBA54CBF671A41456429C73BF039C1', '0101000020E61000005C8FC2F528E457C01B2FDD2406913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19517, 'MCD', '010100002073080000A1EEC19B66943F41376F0215F5F321C1', '0101000020E6100000C9C342AD691653C01283C0CAA1854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19518, 'MCD', '010100002073080000E35B08C3E55F3241E6AE49B6FC2F10C1', '0101000020E6100000499D8026C25A55C0508D976E12D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19519, 'MCD', '0101000020730800007EF521F1C5C33C41D4E3BA8638632BC1', '0101000020E6100000D0D556EC2FCB53C01D5A643BDF674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19520, 'MCD', '0101000020730800006C49C64D75D130415F1DAD9F0E8119C1', '0101000020E6100000B4C876BE9FBA55C0A8E8482EFF394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19521, 'MCD', '010100002073080000F1809F0A119830C196A7B49F8F8432C1', '0101000020E6100000DBF97E6ABCEC5BC0B437F8C264B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19522, 'MCD', '0101000020730800009FA9E46ABEF83241A5E7702F156913C1', '0101000020E61000001CEBE2361A4455C01C386744698F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19523, 'MCD', '01010000207308000068DE5630EEB937410CE9F8D21D510EC1', '0101000020E6100000D7A3703D0A4F54C0BF7D1D3867944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19524, 'MCD', '01010000207308000068DE5630EEB937410CE9F8D21D510EC1', '0101000020E6100000D7A3703D0A4F54C0BF7D1D3867944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19525, 'MCD', '0101000020730800002BF289F5145C4041BF15F8B82F2200C1', '0101000020E6100000BC96900F7A8252C0772D211FF45C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19526, 'MCD', '010100002073080000335ABFD83B493341511AB46F244702C1', '0101000020E610000054742497FF1C55C038F8C264AA484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19527, 'MCD', '010100002073080000E68C7B2AFFDA4041E53F7B47AA01F7C0', '0101000020E6100000355EBA490C4A52C012A5BDC1176E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19528, 'MCD', '010100002073080000B47410D189432D4142FFB6845BB838C1', '0101000020E6100000FAEDEBC0398756C015D044D8F0E43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19529, 'MCD', '010100002073080000FB85F502288E2041D03E42503CF7D040', '0101000020E6100000B5A679C7294657C09B081B9E5E794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19530, 'MCD', '010100002073080000550564546D2D31C1B6FA8611363532C1', '0101000020E61000007F6ABC7493085CC097218E7571C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19531, 'MCD', '010100002073080000FB10DA7C8ECF38C1AD223F053C901F41', '0101000020E6100000FCA9F1D24D825EC0920F7A36ABCE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19532, 'MCD', '0101000020730800007F00D47A97563DC1A234714B85FD21C1', '0101000020E610000051B81E85EB815EC0A779C7293AB24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19533, 'MCD', '010100002073080000869B9D8D02AA3D41B21AEA5FA54C3AC1', '0101000020E6100000772D211FF41454C087A757CA32743B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19534, 'MCD', '010100002073080000EE8D539493B83241CF2D71BA9ECB2AC1', '0101000020E610000074B515FBCB9255C054E3A59BC4184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19535, 'MCD', '010100002073080000824CBE1E5EA70BC1EDEADDC87E332EC1', '0101000020E610000046B6F3FDD4A059C09D11A5BDC1074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19536, 'MCD', '010100002073080000856752A00E9C3241D5AB92D0A6B7F5C0', '0101000020E6100000A03C2CD49A3655C02DB29DEFA7964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19537, 'MCD', '01010000207308000055E886AE833132413F12B82021660341', '0101000020E6100000A5BDC117262755C0DC24068195B34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19538, 'MCD', '010100002073080000CE206615D4D031418F3831E10C581DC1', '0101000020E61000003E7958A8359155C0E6AE25E483E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19539, 'MCD', '0101000020730800007D86828F2E082F418554605B842B11C1', '0101000020E6100000006F8104C5EB55C0A201BC0512E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19540, 'MCD', '010100002073080000A792C1E0A1C333416FF45424C90D31C1', '0101000020E6100000C74B3789417C55C0166A4DF38EFB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19541, 'MCD', '010100002073080000C98318E62B5541416ACCBA0389C00241', '0101000020E6100000850D4FAF94DD51C08104C58F315F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19542, 'MCD', '0101000020730800002A5BFC789B30364115E98FECD2A419C1', '0101000020E61000006A006F8104B554C03C0AD7A370ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19543, 'MCD', '0101000020730800001542D13EA7062E4121FAE02EB11D03C1', '0101000020E61000007AA52C431CF755C0C8073D9B55774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19544, 'MCD', '010100002073080000BA8AA491D02E36413801D2E7CAB730C1', '0101000020E61000009A081B9E5E0D55C04DF38E5374F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19545, 'MCD', '0101000020730800006518E6C0CABF3F4182C968F25D3D0DC1', '0101000020E6100000BF0E9C33A2C852C08FA0F831E6FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19546, 'MCD', '0101000020730800004AA44220A24A31416D09CB77C25D0AC1', '0101000020E6100000423EE8D9AC8A55C07FFB3A70CE184540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19547, 'MCD', '010100002073080000C8878967853837410150E27A17010CC1', '0101000020E61000001B9E5E29CB6454C0273108AC1CB24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19548, 'MCD', '010100002073080000CA0949BD98E32641BCBDCF954C4237C1', '0101000020E61000002BF697DD930B57C0DE9387855AF33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19549, 'MCD', '0101000020730800004022E39147F83B41EAA285EE86B837C1', '0101000020E610000072F90FE9B74754C0EB0DBE30992A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19550, 'MCD', '0101000020730800007562F9A5480841419B8C48D6011BE1C0', '0101000020E610000026E4839ECD2A52C03DE8D9ACFAA44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19551, 'MCD', '010100002073080000E2C887413E613741D68BC18E869734C1', '0101000020E61000007E8CB96B09F554C09D11A5BDC1873F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19552, 'MCD', '010100002073080000D8AC0A7D5D6A3B411FC6CDA6409827C1', '0101000020E61000007E8CB96B09F553C043CF66D5E70A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19553, 'MCD', '01010000207308000072D8D62A0ADB2D41EF020097F07202C1', '0101000020E610000050FC1873D7FA55C01EF46C567D7E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19554, 'MCD', '010100002073080000710D80FDE90F2E4145FACF3CACA40AC1', '0101000020E6100000B003E78C28FD55C0705F07CE19314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19555, 'MCD', '0101000020730800008D56090954192E41E0658A9048C20AC1', '0101000020E61000001C7C613255FC55C08FE4F21FD22F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19556, 'MCD', '01010000207308000037676E02024833419912DD4FFEE617C1', '0101000020E61000009F3C2CD49A3E55C04803780B24384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19557, 'MCD', '0101000020730800004EB36F138FC52841890D99E1B6A623C1', '0101000020E6100000CE88D2DEE0A756C076E09C11A5654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19558, 'MCD', '0101000020730800003190D1E484AE20C105B4F7FF16EA2DC1', '0101000020E61000006ABC749318845AC0C7293A92CBFF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19559, 'MCD', '0101000020730800001D6C9AC6DE6355C138F6DEB615E923C1', '0101000020E61000008B6CE7FBA9BD63C0DFBE0E9C33623540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19560, 'MCD', '010100002073080000A7525C45135A1B416223F074D05124C1', '0101000020E61000000D71AC8BDBB457C0371AC05B20714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19561, 'MCD', '010100002073080000DEE24092D22A3CC101B5C6C0770E1DC1', '0101000020E61000009FEFA7C64B5F5EC08451499D80464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19562, 'MCD', '0101000020730800006B10EA48F49F404194840431B36DFFC0', '0101000020E610000063EE5A423E6852C0A301BC0512544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19563, 'MCD', '0101000020730800001FC5C020287B344167BA20209593CFC0', '0101000020E6100000D656EC2FBBCB54C023FDF675E0CC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19564, 'MCD', '010100002073080000DD085357DBCE3BC1EA518E811ADB14C1', '0101000020E61000003BDF4F8D97665EC0ED5A423EE8E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19565, 'MCD', '01010000207308000024E7C66E177939C1DB82DBF3752E30C1', '0101000020E6100000355EBA490C8A5DC098DD938785EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19566, 'MCD', '0101000020730800006F8B41D0725C38C1A8103D3E648132C1', '0101000020E61000001283C0CAA1455DC063EE5A423E504040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19567, 'MCD', '010100002073080000E0362F796EE53541DB62AA3B174319C1', '0101000020E61000005F07CE1951C254C0B6D100DE02F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19568, 'MCD', '0101000020730800008D77B1DC30363541E60C8EC5AB8235C1', '0101000020E61000001283C0CAA15955C0240F0BB5A6393F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19569, 'MCD', '0101000020730800005EC90149D3A73B41630FA67A01DA38C1', '0101000020E6100000CB10C7BAB85D54C0AF946588638D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19570, 'MCD', '01010000207308000044C9F546814B3B41FA1CA05D2DB921C1', '0101000020E61000006B9A779CA2DB53C089D2DEE00BE34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19571, 'MCD', '01010000207308000091D98999BB693B4162F7ECA9523916C1', '0101000020E6100000D50968226CB053C0E25817B7D1D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19572, 'MCD', '010100002073080000587511F0E34339C1643D972632801D41', '0101000020E6100000894160E5D0925EC09D33A2B437A04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19573, 'MCD', '010100002073080000C6EED3F166123341A172430B11B223C1', '0101000020E610000055C1A8A44E6855C031772D211F1C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19574, 'MCD', '010100002073080000FC72F3ED8C5A3541BB60007C54D12CC1', '0101000020E6100000A835CD3B4E2155C02506819543AB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19575, 'MCD', '01010000207308000001063799DB023541E8A717B2FB8411C1', '0101000020E6100000BCB88D06F0DA54C0B0726891ED944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19576, 'MCD', '010100002073080000EC15A74FA2340B4106EDD16A844138C1', '0101000020E610000040A4DFBE0E6C58C04E401361C3A33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19577, 'MCD', '010100002073080000EB7312F154AF3F41DF0BA4C922D40DC1', '0101000020E610000029CB10C7BACC52C0174850FC18FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19578, 'MCD', '010100002073080000F92D5739E28B1841FC9E0834A34E30C1', '0101000020E6100000F7065F984CE557C088A757CA32A44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19579, 'MCD', '0101000020730800000B3A7F038D7D2E414F964096EFCC0FC1', '0101000020E61000003B014D840DF755C082E2C798BBFE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19580, 'MCD', '010100002073080000214DF14AE9D92EC1AD64BD82F31519C1', '0101000020E61000009A99999999015CC07D3F355EBA514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19581, 'MCD', '0101000020730800005C02B5B0EE1E3E418B98DFA208B90BC1', '0101000020E61000004ED1915CFE1353C0F263CC5D4B304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19582, 'MCD', '010100002073080000B65F812C762337419DD8770D7A1E0CC1', '0101000020E6100000B8D100DE026954C043AD69DE71B24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19583, 'MCD', '010100002073080000DC3A56BF368E3F41B807B568228D22C1', '0101000020E61000001EA7E8482E1B53C00EE02D90A0704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19584, 'MCD', '0101000020730800001B891429E19312419F5F0444C82234C1', '0101000020E6100000DC4603780B3058C039234A7B83874040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19585, 'MCD', '01010000207308000023236ADAE2A919C106B94387377621C1', '0101000020E6100000B4C876BE9F3A5AC0E63FA4DFBEDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19586, 'MCD', '010100002073080000803F6F04914A3E41CAEE4B9EB2B13CC1', '0101000020E61000007DAEB6627F0D54C0B32E6EA301FC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19587, 'MCD', '010100002073080000626B941182133E416639C57562B815C1', '0101000020E6100000C8BAB88D063053C0DCD7817346A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19588, 'MCD', '0101000020730800001547418B92C329C1C320026323C21CC1', '0101000020E61000004B0C022B877E5BC059CA32C4B1264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19589, 'MCD', '010100002073080000F0984BC80DB434C1CBA193CAA04F2AC1', '0101000020E6100000D122DBF97ECA5CC0D4BCE3141D114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19590, 'MCD', '010100002073080000BC5132F2AC11F3402B41040523261DC1', '0101000020E61000008D28ED0DBEC458C0FCF675E09C594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19591, 'MCD', '010100002073080000C7889042CE9F37C1AEF346AE78872DC1', '0101000020E61000005EBA490C02435DC09DA223B9FC6F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19592, 'MCD', '010100002073080000E0B1BAAEC9EF2C41DFFCAC3E348B01C1', '0101000020E6100000A8C64B37891156C024B9FC87F48B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19593, 'MCD', '010100002073080000C33AE0E07C0533416799D7FC63B1E240', '0101000020E610000043AD69DE710E55C0D5E76A2BF61F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19594, 'MCD', '0101000020730800006CEAFFB212CF3841BBBF806B0F3325C1', '0101000020E61000005A643BDF4F6154C00F9C33A2B48F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19595, 'MCD', '010100002073080000440FEDBF579011418591DBA818ED34C1', '0101000020E6100000DC68006F813C58C008F01648504C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19596, 'MCD', '010100002073080000BFAEEBD11A464041E4386A0AD3DDFFC0', '0101000020E61000008A1F63EE5A8A52C0FCCBEEC9C3624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19597, 'MCD', '010100002073080000AC957F5F75621641EA0169557F0424C1', '0101000020E6100000B9AF03E78CF057C036CD3B4ED1814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19598, 'MCD', '010100002073080000BACB7FE5B9173741B6C1C96D265232C1', '0101000020E6100000B0726891EDF054C0A98251499D704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19599, 'MCD', '0101000020730800008B6C178842E63BC1F9D498E49C6E1CC1', '0101000020E610000013AE47E17A545EC04B2EFF21FD564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19600, 'MCD', '0101000020730800006163167990193D41F2C957C47D8027C1', '0101000020E6100000D656EC2FBBA753C0AB8BDB6800EF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19601, 'MCD', '01010000207308000091699E5408023E41C12DAA2245D717C1', '0101000020E61000006EA301BC053A53C08F537424977F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19602, 'MCD', '010100002073080000FAC991EC33B03D417CE034F4F8BB19C1', '0101000020E6100000D7A3703D0A4F53C095D4096822644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19603, 'MCD', '0101000020730800006C9713BFB0762B41FF87ABE5134639C1', '0101000020E610000032772D211FB056C0A9F1D24D62A03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19604, 'MCD', '0101000020730800009E2DE536058834410FCAB7B8762D2EC1', '0101000020E6100000569FABADD84B55C0F9A067B3EA834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19605, 'MCD', '01010000207308000094CF0A5A7F10244137B53BC55D7A38C1', '0101000020E6100000A2B437F8C24C57C0B1726891ED4C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19606, 'MCD', '01010000207308000011BDA359A7033641B4F534D431DC14C1', '0101000020E6100000AEB6627FD9B154C0F1D24D6210484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19607, 'MCD', '0101000020730800003E076655831B1241F8CCC0EE713134C1', '0101000020E6100000AF946588633558C089F4DBD781834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19608, 'MCD', '010100002073080000F2BC411EB29F3441061B6FF1F95A1CC1', '0101000020E610000089D2DEE00B0755C0C117265305D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19609, 'MCD', '010100002073080000AB1FAB8B79F43541069D4F9682052BC1', '0101000020E6100000986E1283C0FE54C0BDC1172653E54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19610, 'MCD', '0101000020730800000DBC4C3D3B52374126793B4012040AC1', '0101000020E610000085EB51B81E5D54C089B0E1E995C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19611, 'MCD', '010100002073080000B4D1AF0CAA633A4168301A7C25F43AC1', '0101000020E61000005917B7D100A254C0216C787AA57C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19612, 'MCD', '01010000207308000048C80704C4633A4122E35EE644B82AC1', '0101000020E6100000A5BDC117263354C07B832F4CA6AA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19613, 'MCD', '010100002073080000B378FE9505B539419CC3AEBCAD9611C1', '0101000020E6100000A9A44E4013F553C0A245B6F3FD444440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19614, 'MCD', '010100002073080000A8C1D0E677243E41457657E9542B16C1', '0101000020E6100000C264AA60542E53C0894160E5D09A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19615, 'MCD', '010100002073080000BEBCC8B53BFB3D41A1845750A51B18C1', '0101000020E610000032772D211F3C53C07B36AB3E577B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19616, 'MCD', '0101000020730800003CF18F1A779310414B9A70E896DA34C1', '0101000020E6100000BBDA8AFD654758C043AD69DE71524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19617, 'MCD', '010100002073080000ECA084024CFC2E411EF5EDF7756E0FC1', '0101000020E61000006E3480B740EA55C0557DAEB662FF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19618, 'MCD', '01010000207308000075962E963F3C3741EC373400224F21C1', '0101000020E61000008D976E12839854C0B78D06F016384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19619, 'MCD', '0101000020730800002277D99F38E33D41E9D6F6AABA8119C1', '0101000020E610000014D044D8F04453C032772D211F644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19620, 'MCD', '010100002073080000E93BAEE11D97354129AC1D8BE8A829C1', '0101000020E6100000842F4CA60A0A55C04E158C4AEA1C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19621, 'MCD', '01010000207308000031CC53F5648C2FC1FF77173C856734C1', '0101000020E61000006666666666BE5BC02FBB270F0B2D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19622, 'MCD', '010100002073080000D771F3C69F8E39411BE52AC33AA512C1', '0101000020E6100000BADA8AFD65FF53C03EC6DCB584344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19623, 'MCD', '010100002073080000F6304CA48E0C2441D26BC1FFAAA638C1', '0101000020E61000009A999999994D57C0C486A757CA323E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19624, 'MCD', '01010000207308000064F8E066CF9D32415C0B8ABC1AE727C1', '0101000020E61000008CDB68006F8D55C0DA3D7958A8854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19625, 'MCD', '01010000207308000011C3FF0BFD7939C1929B5DF782891D41', '0101000020E610000075931804569E5EC04DF38E53749C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19626, 'MCD', '0101000020730800006BEA9EC0A0BEF540D434521BEA393BC1', '0101000020E61000006EA301BC05C658C0A267B3EA73E53C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19627, 'MCD', '01010000207308000014DAAF07695922C19CDA0F0EEF2B36C1', '0101000020E610000014AE47E17A945AC085A757CA32B43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19628, 'MCD', '010100002073080000524FFDBBF8E839412683C06E449F38C1', '0101000020E61000009999999999A554C069D5E76A2BE63C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19629, 'MCD', '010100002073080000F1A582A6CB9428412650024A41CB23C1', '0101000020E61000009487855AD3AC56C0705F07CE19614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19630, 'MCD', '01010000207308000043C2BF4C3AC72B418EC91AEF35E700C1', '0101000020E6100000A69BC420B02E56C0F2D24D6210984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19631, 'MCD', '010100002073080000560A9510DD40364132BD1E1C378D17C1', '0101000020E6100000F8E461A1D6AC54C07B14AE47E1124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19632, 'MCD', '010100002073080000744ECE1BF20428416C51D6DC25191CC1', '0101000020E6100000EC51B81E85AB56C0D1B359F5B93A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19633, 'MCD', '0101000020730800009859B73CE1263D41674060B9F57627C1', '0101000020E6100000613255302AA553C08FC2F5285CEF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19634, 'MCD', '0101000020730800004A6DB82282C3354182077427057530C1', '0101000020E6100000F54A5986381E55C077E09C11A50D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19635, 'MCD', '0101000020730800001E5F8C9F18C32841DEC882D18DD623C1', '0101000020E6100000E3C798BB96A856C0F56C567DAE5E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19636, 'MCD', '010100002073080000C9CBC12FC1621F4147D71385C8A1DB40', '0101000020E61000004694F6065F5C57C0E1C798BB96884640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19637, 'MCD', '010100002073080000A4A1206A74152E4185AC58D849F621C1', '0101000020E61000009E5E29CB102356C0ECE2361AC08B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19638, 'MCD', '0101000020730800002807175DF58D3F413D1B323B8E8C22C1', '0101000020E610000097900F7A361B53C029CB10C7BA704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19639, 'MCD', '0101000020730800003195FEC693154141885B18F25F34F6C0', '0101000020E6100000B47BF2B0503352C06666666666664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19640, 'MCD', '0101000020730800006EE4F10FBD1331C1FFB80395ED0032C1', '0101000020E61000006891ED7C3F055CC0DDB5847CD0D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19641, 'MCD', '0101000020730800003D33E300FF97314108E0ACBE3DF020C1', '0101000020E6100000545227A089A455C05AD3BCE314954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19642, 'MCD', '010100002073080000308BA579E9DB2D41CABCDF7F3D3C03C1', '0101000020E6100000736891ED7CFB55C057EC2FBB27774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19643, 'MCD', '010100002073080000437A1638BC6A2941C4F308CCEB9C23C1', '0101000020E6100000C74B3789419856C0A3923A014D644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19644, 'MCD', '0101000020730800002542A34F2FA12A412FA41BF984DA19C1', '0101000020E6100000CE88D2DEE06756C0F0164850FC584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19645, 'MCD', '010100002073080000BE90035EC56F4141E00A83789BB90B41', '0101000020E6100000ED51B81E85BF51C064CC5D4BC8A74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19646, 'MCD', '010100002073080000BE463A3B92B53841795E5DB5C6DF08C1', '0101000020E6100000492EFF21FD1654C0686FF085C9B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19647, 'MCD', '010100002073080000FC33FB7506502C419F8F3E9AEC2DF6C0', '0101000020E610000024287E8CB91B56C06B09F9A067CB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19648, 'MCD', '0101000020730800009A47569109793841CE9C85308A2C2DC1', '0101000020E6100000705F07CE199554C0D6E76A2BF66F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19649, 'MCD', '0101000020730800007F913ACE7A0936412C1E8C1B809F27C1', '0101000020E6100000A245B6F3FDEC54C00BB5A679C7614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19650, 'MCD', '0101000020730800000B21665DCA482E41103C2547943510C1', '0101000020E6100000CDCCCCCCCCFC55C08B8EE4F21FFA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19651, 'MCD', '0101000020730800000BF21AA65ACC0B411B714448FA4D30C1', '0101000020E6100000569FABADD85F58C0BF0E9C33A2AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19652, 'MCD', '01010000207308000007D81BAFE26D39C1BF71A4CD6A5730C1', '0101000020E61000001F85EB51B8865DC0E5F21FD26FDF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19653, 'MCD', '01010000207308000013FABB7C8DCE11C1599667382CE231C1', '0101000020E6100000A69BC420B0CA59C0DEE00B93A9324140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19654, 'MCD', '010100002073080000C98524958D2938418E94E6D4C1CD2BC1', '0101000020E6100000B7627FD93D9D54C0C7073D9B55A74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19655, 'MCD', '01010000207308000006D50B9ABF253E41D76DC7B4BE493CC1', '0101000020E6100000B81E85EB511054C0EA482EFF213D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19656, 'MCD', '0101000020730800007E2E39D9F91B1AC124635FA88DBE21C1', '0101000020E610000048E17A14AE3F5AC04082E2C798D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19657, 'MCD', '010100002073080000C4694F99E0132041C32B41511BC5A9C0', '0101000020E610000063EE5A423E5457C0D0D556EC2F634640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19658, 'MCD', '0101000020730800001A402B69E3653DC126D54FA3C7A420C1', '0101000020E6100000068195438B8C5EC0E09C11A5BDE14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19659, 'MCD', '010100002073080000E04D6E3EEB4F39C12091E52984302AC1', '0101000020E610000075931804569E5DC000917EFB3AD04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19660, 'MCD', '01010000207308000064CB5385694C3CC10DDDA45D354329C1', '0101000020E6100000B5C876BE9F2A5EC02EFF21FDF6BD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19661, 'MCD', '0101000020730800005CADDA1E0E1F1E41F2005779E6672DC1', '0101000020E61000009487855AD3A057C01FA7E8482E174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19662, 'MCD', '01010000207308000012004807B9862A411EAC955A5B2324C1', '0101000020E6100000C2172653057F56C05D6DC5FEB24B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19663, 'MCD', '0101000020730800001907B32CC1D30D4165B81DE2C8D534C1', '0101000020E610000027A089B0E15958C023FDF675E0544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19664, 'MCD', '01010000207308000057A6E0E2A55122C1AEC50C7C9F5630C1', '0101000020E61000002FDD240681A55AC033A2B437F8924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19665, 'MCD', '010100002073080000FBD21D8AEB013341EAD851EE098000C1', '0101000020E610000054742497FF2855C069006F81045D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19666, 'MCD', '010100002073080000B50A103E4D843A41C8C5B80A451D2BC1', '0101000020E610000025068195432F54C00B462575029A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19667, 'MCD', '0101000020730800001CD5D392B9E63D4150EA58085A2F18C1', '0101000020E6100000F931E6AE254053C0093D9B559F7B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19668, 'MCD', '01010000207308000097CA9B09972E014115821BB3E48C31C1', '0101000020E61000006744696FF09D58C0C76D3480B7504140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19669, 'MCD', '010100002073080000DDBC339051BC3241C8A394A8E3082CC1', '0101000020E61000001895D409689655C0A50A462575EA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19670, 'MCD', '010100002073080000B265D54FA2C93D41044C8A12795C19C1', '0101000020E6100000DA1B7C61324953C07FFB3A70CE684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19671, 'MCD', '0101000020730800002213624CAE1D39C1B4EC7B19D76C1F41', '0101000020E6100000FDA9F1D24D925EC013143FC6DCC54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19672, 'MCD', '01010000207308000089EF932818FB0F4130E189FFC0373DC1', '0101000020E61000006B9A779CA25758C03B9B559FABAD3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19673, 'MCD', '0101000020730800006CAAE33F0FAC39C1EC56E9D9C6EE2FC1', '0101000020E6100000CCCCCCCCCC945DC0F38E537424F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19674, 'MCD', '010100002073080000BEEF102ACAA72E41D0C42ECA01010FC1', '0101000020E610000067D5E76A2BF255C0A0D634EF38054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19675, 'MCD', '01010000207308000053633BD78AAC39C18F30BA802A0C2FC1', '0101000020E610000055E3A59BC4985DC0AB3E575BB1174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19676, 'MCD', '010100002073080000223FD14DE2C341414BB5642FDEDFEA40', '0101000020E6100000D44D621058CD51C0006F8104C5DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19677, 'MCD', '010100002073080000071B448B281B33414DAFAA1F5FF20441', '0101000020E61000001B9E5E29CBF454C0E995B20C71B44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19678, 'MCD', '010100002073080000DAB375407E3D344115CCDEA8C6321FC1', '0101000020E61000004F401361C31F55C04ED1915CFEA34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19679, 'MCD', '01010000207308000037B29B73D6221741E0E4392616402EC1', '0101000020E610000089D2DEE00BF357C02D431CEBE2FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19680, 'MCD', '0101000020730800005D5EE33A108339C1C393B320FFD01D41', '0101000020E6100000D34D621058A15EC0C56D3480B7A04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19681, 'MCD', '01010000207308000001803213755B3E41F2B82D50DBFD14C1', '0101000020E61000007FD93D79582053C0CF66D5E76AAB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19682, 'MCD', '01010000207308000040741220563442419E8E9025988B1B41', '0101000020E61000004B598638D63151C07E1D386744694640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19683, 'MCD', '010100002073080000235BC3F390D53E41562B9D7D506A27C1', '0101000020E61000001B0DE02D905853C056302AA913D04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19684, 'MCD', '010100002073080000F11E98F6FFDA1F41397A43865B57CD40', '0101000020E6100000AC8BDB68005757C0D49AE61DA7784640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19685, 'MCD', '01010000207308000007FB8BFD75693D41606012F73165E3C0', '0101000020E61000003B70CE88D20E53C0777AA52C430C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19686, 'MCD', '010100002073080000A715F75BFDC338C13192DBEE7E512141', '0101000020E61000008716D9CEF78B5EC075B515FBCB064840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19687, 'MCD', '010100002073080000EF3B9E431B283641456984DE3FFA18C1', '0101000020E6100000B7D100DE02B554C0E0BE0E9C33FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19688, 'MCD', '010100002073080000BFADDC67AA5338C1EA4E2813613B32C1', '0101000020E610000083C0CAA145465DC004A3923A01654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19689, 'MCD', '0101000020730800000372F14EDDDA3D414150494D01F510C1', '0101000020E6100000508D976E122B53C05839B4C876FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19690, 'MCD', '010100002073080000A895C2B340052E41287249EF87D80FC1', '0101000020E6100000575BB1BFEC0256C09BE61DA7E8004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19691, 'MCD', '010100002073080000CABF53D62A434041FDC884CF9E9D03C1', '0101000020E610000083C0CAA1459252C0DFE00B93A9424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19692, 'MCD', '0101000020730800004F36A86CC5EB3141C8489B6AF59A1BC1', '0101000020E6100000B1E1E995B28855C0A267B3EA73054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19693, 'MCD', '010100002073080000B7D4F97B654C2E41C470AF2052E50BC1', '0101000020E61000006A4DF38E53F855C095D4096822244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19694, 'MCD', '010100002073080000414E11931F101A41426C82BD077139C1', '0101000020E6100000F5FDD478E9E657C03F7958A835DD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19695, 'MCD', '0101000020730800002DBFCA7393083B41A01A50D14BB939C1', '0101000020E6100000C364AA60547E54C036B4C876BE1F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19696, 'MCD', '01010000207308000098E77D32AABC3341E60950BB3684EAC0', '0101000020E6100000A4703D0AD7F754C0AE94658863AD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19697, 'MCD', '010100002073080000808DA5D1C7E330C1A142125A731432C1', '0101000020E610000023DBF97E6AFC5BC01AEBE2361AD04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19698, 'MCD', '010100002073080000315F5B6405152F419A9C3BDAE62C11C1', '0101000020E610000098DD938785EA55C0F90FE9B7AFE34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19699, 'MCD', '0101000020730800007C0A2C9F15343E41E0CD29E760AB3BC1', '0101000020E610000093A98251490954C02E431CEBE2963A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19700, 'MCD', '0101000020730800001CCBD25E99763A417FD2DEC658533BC1', '0101000020E61000002FDD240681A154C0FD5C6DC5FE423B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19701, 'MCD', '010100002073080000F1A4071AE0E73B4116928A2884F83CC1', '0101000020E6100000D34D6210587154C01BC05B2041213A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19702, 'MCD', '010100002073080000735EC84971DC4041354BA19F0CA7BE40', '0101000020E610000022FDF675E03052C05FDC460378DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19703, 'MCD', '010100002073080000558A3C584B5A3F41CF4ED6972D440CC1', '0101000020E610000012143FC6DCD952C00022FDF675104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19704, 'MCD', '01010000207308000022FB36DCAB3639C1DD6B4C93DB9030C1', '0101000020E610000033333333337B5DC027C286A757D24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19705, 'MCD', '01010000207308000027913EFF0CD71AC1D8D1A8D85D5E21C1', '0101000020E6100000FED478E926495AC09AE61DA7E8E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19706, 'MCD', '010100002073080000F99F86234D6639C11C709F2B9DD32FC1', '0101000020E61000000C022B8716895DC0ACADD85F76FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19707, 'MCD', '0101000020730800007ADF729B3A090041E0A4E2A129843AC1', '0101000020E610000012A5BDC117AA58C01B7C613255503D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19708, 'MCD', '0101000020730800002239E3514E2A36413442E84BE32819C1', '0101000020E61000007E8CB96B09B554C01F85EB51B8F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19709, 'MCD', '0101000020730800004C672F52F70B3A41628EDA8DBE3F37C1', '0101000020E6100000CB10C7BAB89554C003E78C28EDAD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19710, 'MCD', '010100002073080000906DB61D62D00B41C8F0942F0CBD28C1', '0101000020E6100000029A081B9E5A58C067D5E76A2BD64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19711, 'MCD', '010100002073080000940551F93FAD19C1172E6469B0AB21C1', '0101000020E6100000D122DBF97E3A5AC06588635DDCD64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19712, 'MCD', '0101000020730800006D1BA4E14D342F417EDF7377052311C1', '0101000020E6100000567DAEB662E755C0C2CAA145B6E34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19713, 'MCD', '010100002073080000E605DEAC188B0D4162D800C8739634C1', '0101000020E6100000BA490C022B5B58C071F90FE9B7674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19714, 'MCD', '01010000207308000014B699014DBD4141DB950ED53963E840', '0101000020E6100000FED478E926D151C05D6DC5FEB2DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19715, 'MCD', '01010000207308000026B3FB86CD8A0D41A6A06410749634C1', '0101000020E61000006C787AA52C5B58C071F90FE9B7674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19716, 'MCD', '010100002073080000BEAE16D099613E4179190F5E16513CC1', '0101000020E61000006DE7FBA9F10654C072CE88D2DE303A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19717, 'MCD', '01010000207308000042CDC722FE6840417E0173F96A1FFDC0', '0101000020E6100000F56C567DAE7A52C0C5DCB5847C684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19718, 'MCD', '010100002073080000731E179851183A4173284CC310AEB2C0', '0101000020E61000005BB1BFEC9EAC53C03B014D840D774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19719, 'MCD', '010100002073080000763CD2D157CA34C190EC53A6B9302AC1', '0101000020E6100000E5D022DBF9CE5CC0C07D1D3867144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19720, 'MCD', '0101000020730800003A1CBDAEF5A03941D22562D6B63C12C1', '0101000020E6100000986E1283C0FA53C017265305A33A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19721, 'MCD', '0101000020730800000757EBB21A843BC1A8F8E70D90FC1AC1', '0101000020E6100000490C022B87465EC0545227A089784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19722, 'MCD', '010100002073080000F23572AB889D4041E452CA06A45BFDC0', '0101000020E6100000D1D556EC2F6752C03B9B559FAB5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19723, 'MCD', '0101000020730800002FEEA2D0CD8800417F4A132BF3213AC1', '0101000020E61000003333333333A758C0EC0DBE30998A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19724, 'MCD', '0101000020730800007DED0A50441F3CC19BAF540792A51DC1', '0101000020E6100000F97E6ABC745B5EC04C840D4FAF3C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19725, 'MCD', '01010000207308000067A536DC65CD2941676305D31B78F9C0', '0101000020E61000004BEA0434115E56C0D32B6519E2C84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19726, 'MCD', '010100002073080000762127E7846240419A75FC63602AFEC0', '0101000020E610000012A5BDC1177E52C0F775E09C11654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19727, 'MCD', '0101000020730800002E97DC3FC4A9224183FE4883CAFAF140', '0101000020E6100000F6285C8FC20957C0265305A392B24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19728, 'MCD', '010100002073080000F92CF03C263B4141446E8C99A66BF840', '0101000020E6100000840D4FAF94F551C0A44E4013612B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19729, 'MCD', '010100002073080000EB2B95CE5F0D2E41EFA62229079D0AC1', '0101000020E6100000FE65F7E461FD55C08BDB68006F314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19730, 'MCD', '0101000020730800001C1BBBECB35539418F8400EE1F9912C1', '0101000020E6100000E68C28ED0D0A54C0C520B07268394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19731, 'MCD', '010100002073080000CC48129CBB9338C1D9F4F6E363B02FC1', '0101000020E6100000BE9F1A2FDD645DC0363CBD5296114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19732, 'MCD', '010100002073080000BC38DEC4FE1C3E4183644B231BFF1AC1', '0101000020E6100000E5D022DBF93E53C0BF0E9C33A2444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19733, 'MCD', '0101000020730800005F2945E056E12B4191EF60D183EC2FC1', '0101000020E6100000A089B0E1E97D56C07958A835CD8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19734, 'MCD', '010100002073080000970C0BBC922F2A411233BF9A0B3639C1', '0101000020E61000009EEFA7C64BCB56C08616D9CEF7B33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19735, 'MCD', '010100002073080000B15C6C4475C141410C68D8C26506F640', '0101000020E6100000931804560EC551C076E09C11A5054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19736, 'MCD', '0101000020730800008FA5FCED9E8E3441B5A2D67D280B1BC1', '0101000020E61000002C6519E2580755C0224A7B832FEC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19737, 'MCD', '0101000020730800002FF631A3CCED2D41F3D9C8298B1415C1', '0101000020E6100000AED85F764F0E56C035AB3E575BA14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19738, 'MCD', '010100002073080000D2B1D2ACEE784041B11FC5ED91E0FEC0', '0101000020E6100000D9F0F44A597652C05A8638D6C55D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19739, 'MCD', '010100002073080000C69B8621AD693D4185EC3873CF110F41', '0101000020E6100000575BB1BFECCA52C0E8043411364C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19740, 'MCD', '010100002073080000D3205C47FD7C3CC18183ABA581B01CC1', '0101000020E6100000736891ED7C6F5EC02C431CEBE2464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19741, 'MCD', '01010000207308000066BC0A57739C35414566B6A6638019C1', '0101000020E610000062105839B4D054C08BB96B09F9F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19742, 'MCD', '01010000207308000087D43FDCAF673DC1D442EE3804B320C1', '0101000020E6100000068195438B8C5EC08D53742497DF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19743, 'MCD', '0101000020730800009B349023208939C1C5B84151914430C1', '0101000020E61000006ABC7493188C5DC0A5BDC11726E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19744, 'MCD', '010100002073080000119C4B99D8102241DAEACB4AD1F620C1', '0101000020E6100000C6DCB5847C4457C040F163CC5DE34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19745, 'MCD', '010100002073080000035CF038994F29C1D2E8B3C38D6024C1', '0101000020E61000003433333333635BC0E3A59BC420484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19746, 'MCD', '010100002073080000D40DF41BD7BC3141E0F64F7FD19DF240', '0101000020E61000005D6DC5FEB24B55C0865AD3BCE35C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19747, 'MCD', '01010000207308000010A7AEF7D6C63241F314B78FAF0E24C1', '0101000020E61000005D6DC5FEB27755C0CF22DBF97E124340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19748, 'MCD', '0101000020730800004FE49BBC945237412374A702BA050DC1', '0101000020E6100000FED478E9266154C06419E25817A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19749, 'MCD', '01010000207308000067E0BEDF243834C126CAD29EBB1B2EC1', '0101000020E610000091ED7C3F35A65CC08BB0E1E9958A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19750, 'MCD', '0101000020730800009E580671ECAF2E41C51D8B42D20B10C1', '0101000020E6100000EE7C3F355EF255C0A52C431CEBFA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19751, 'MCD', '0101000020730800007B069F713FF82C41E77F61A2979838C1', '0101000020E6100000CC5D4BC8078D56C0431CEBE236FA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19752, 'MCD', '01010000207308000038D92E1E3BB73B4114B91C60CA8527C1', '0101000020E61000006DE7FBA9F1E653C0B98D06F016084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19753, 'MCD', '01010000207308000009B2374268B034C139E5AA3CECDF29C1', '0101000020E6100000EC51B81E85CB5CC01A51DA1B7C214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19754, 'MCD', '010100002073080000E8F80BF5BBBF2E41A7FFA0046CC810C1', '0101000020E6100000B5A679C729F255C0BE9F1A2FDDEC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19755, 'MCD', '010100002073080000049BEEC2071024C118A798077AA92DC1', '0101000020E61000006DE7FBA9F1D25AC01EA7E8482EFF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19756, 'MCD', '010100002073080000307C0085B98C0F41D47570C6508734C1', '0101000020E610000096438B6CE74F58C0A6DFBE0E9C6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19757, 'MCD', '010100002073080000A525D4C62E703F41DC9609F48FDA28C1', '0101000020E61000003E0AD7A3704553C0298716D9CE8F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19758, 'MCD', '010100002073080000779BD4CAFE813441A37929F7AD532EC1', '0101000020E61000005396218E754D55C0F36C567DAE7E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19759, 'MCD', '0101000020730800005D5A20C8899F1C419E34AD768BD823C1', '0101000020E61000001C9E5E29CBA457C0EF38454772814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19760, 'MCD', '010100002073080000B4AFBD97976939C15A550A50683B30C1', '0101000020E6100000F5FDD478E9865DC0016F8104C5E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19761, 'MCD', '010100002073080000552E7D2A5AA72D41D3BFF74B6BE901C1', '0101000020E610000089F4DBD781FF55C0F953E3A59B844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19762, 'MCD', '0101000020730800001A0B111818A71D41ED68FC22EC2D3AC1', '0101000020E6100000D26F5F07CEC157C064B3EA73B5653D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19763, 'MCD', '010100002073080000AEC22709F0D03BC1829613C85E9921C1', '0101000020E61000004C378941603D5EC0E6FBA9F1D2DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19764, 'MCD', '0101000020730800007950CCFAF4CD34412ED1074EEE1303C1', '0101000020E6100000EF38454772D154C025E4839ECD2A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19765, 'MCD', '010100002073080000E970234787DA2E41E233C39812D110C1', '0101000020E61000004182E2C798EF55C0D0F753E3A5EB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19766, 'MCD', '01010000207308000022FEACBFA83C2C415541C31E372229C1', '0101000020E6100000DC4603780B6456C08C28ED0DBE884240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19767, 'MCD', '0101000020730800007ECEB20CA46A404148723566E45F01C1', '0101000020E6100000C8073D9B557F52C03A92CB7F484F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19768, 'MCD', '010100002073080000D3EC108644503541BF9D3854315B23C1', '0101000020E6100000DBF97E6ABCFC54C08CFD65F7E4094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19769, 'MCD', '0101000020730800006161245EA3CF2D41DA18F186996511C1', '0101000020E6100000894160E5D00A56C09E3C2CD49AE64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19770, 'MCD', '0101000020730800004560D64586EA3C415D049CB0CC2639C1', '0101000020E6100000A5BDC117262B54C0BBDA8AFD65373C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19771, 'MCD', '010100002073080000EF934E65D2FB36410596363797830CC1', '0101000020E61000002AED0DBE307154C0287E8CB96BB14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19772, 'MCD', '010100002073080000323F869920623E41A247A11C59FC14C1', '0101000020E61000006519E258171F53C034A2B437F8AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19773, 'MCD', '010100002073080000D6CECCD060ED3041396D52A2AA5D0CC1', '0101000020E610000002BC0512149F55C04FFC1873D70A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19774, 'MCD', '010100002073080000D5E574668A683A41954AA3DDC95A2BC1', '0101000020E61000005A643BDF4F3554C0EB2FBB270F934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19775, 'MCD', '0101000020730800006D06720487E32E419CA01114D44011C1', '0101000020E61000003A234A7B83EF55C018D9CEF753E34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19776, 'MCD', '0101000020730800002EE1F3000EFF39C18DD6A9CB66E52EC1', '0101000020E61000001D5A643BDFA75DC0D5E76A2BF6174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19777, 'MCD', '0101000020730800004715268D171C3441A17BC9F6431A20C1', '0101000020E6100000234A7B832F2855C096900F7A36934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19778, 'MCD', '010100002073080000A4395B3C66952F411900C4DF234712C1', '0101000020E61000000000000000E055C06A4DF38E53CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19779, 'MCD', '010100002073080000E35E96F0A5343E41883D7EBBCD273CC1', '0101000020E6100000FE43FAEDEB0C54C074B515FBCB4E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19780, 'MCD', '010100002073080000733C9A8434393CC173F8AC84BD0920C1', '0101000020E6100000EFA7C64B37595EC0BA270F0BB50E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19781, 'MCD', '010100002073080000F61BD8F496123B4115E33E7BE9CB39C1', '0101000020E6100000A1D634EF387D54C0C1CAA145B6133C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19782, 'MCD', '010100002073080000F5CDB9FE45103E41E49683799DB915C1', '0101000020E6100000713D0AD7A33053C04CF38E5374A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19783, 'MCD', '010100002073080000FBE45C4E7B7C3BC1E71073D285921841', '0101000020E61000002FDD240681F55EC0E2361AC05B184740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19784, 'MCD', '0101000020730800000DA69E0C4AF532416CD9A0D69F6100C1', '0101000020E61000008FC2F5285C2B55C0D712F241CF5E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19785, 'MCD', '010100002073080000F7E95C946E2A2C41AB3F0479E1C034C1', '0101000020E6100000925CFE43FA8D56C0FBA9F1D24D224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19786, 'MCD', '010100002073080000D0D83FD8A64D40416A801473751203C1', '0101000020E6100000D34D6210588D52C021B0726891454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19787, 'MCD', '01010000207308000045DFD2CA1FC13541FEEC867F5DC030C1', '0101000020E6100000E25817B7D12055C0ABCFD556ECF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19788, 'MCD', '01010000207308000042BEF843D6972DC17E2830F1D0DA18C1', '0101000020E61000006DE7FBA9F1E25BC0CDCCCCCCCC5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19789, 'MCD', '01010000207308000012FE48C312E931411BB2EE43559D2AC1', '0101000020E6100000AB3E575BB1B755C019C05B2041294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19790, 'MCD', '010100002073080000C97B2813657B36C141997B000C4530C1', '0101000020E6100000FA7E6ABC74035DC05396218E75114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19791, 'MCD', '010100002073080000441F540223C64041B293AC2E21A58E40', '0101000020E6100000C1172653053B52C071AC8BDB68D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19792, 'MCD', '0101000020730800005C58A48AA7E833418E6A94365CE3F4C0', '0101000020E61000006B2BF697DDF354C0D656EC2FBB874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19793, 'MCD', '010100002073080000CB03EE1E6CD63F41AF595F795E920CC1', '0101000020E6100000107A36AB3EC352C0B359F5B9DA024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19794, 'MCD', '0101000020730800003FF5E34195ED3E4163F92B46854721C1', '0101000020E6100000B81E85EB513053C07AC7293A92AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19795, 'MCD', '0101000020730800008A17560B95F63E41C83602A4859C07C1', '0101000020E610000023DBF97E6AE452C07A832F4CA6424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19796, 'MCD', '01010000207308000019EBF6B90B1B3D41807C10E9AD1AF140', '0101000020E6100000E09C11A5BD0553C07C832F4CA68A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19797, 'MCD', '010100002073080000ABED4024FD9B3541F2DD572D0F3936C1', '0101000020E6100000A345B6F3FD4C55C0A445B6F3FDC43E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19798, 'MCD', '0101000020730800004B080C86C4F73241DBCC77CF19EB36C1', '0101000020E61000006C09F9A067C355C092A98251499D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19799, 'MCD', '010100002073080000DA47B57C4E9F41412F5C5DD27BB8EC40', '0101000020E61000007C61325530DA51C0C2A8A44E40EB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19800, 'MCD', '0101000020730800008F3AE45BBBCF334143731E5BEFC233C1', '0101000020E61000004F401361C38B55C08CB96B09F9304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19801, 'MCD', '0101000020730800002624477AB1A93141D24E4FDA692A10C1', '0101000020E6100000D1915CFE437E55C0CDCCCCCCCCDC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19802, 'MCD', '01010000207308000085243C84010C30C1732F7A7D5AD81C41', '0101000020E61000003D0AD7A370955CC04FFC1873D7324840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19803, 'MCD', '0101000020730800009F633276E9243DC1E230A13B230920C1', '0101000020E61000003E355EBA49845EC00612143FC6FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19804, 'MCD', '010100002073080000C74CD20E89DC2B41CE1EB5381C2F30C1', '0101000020E6100000E5F21FD26F7F56C095900F7A367B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19805, 'MCD', '010100002073080000356EA37D42EF32413311FE59B90D37C1', '0101000020E61000009A99999999C555C045FAEDEBC0893E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19806, 'MCD', '010100002073080000F1309175B14141418E4528EC8349F940', '0101000020E6100000B4A679C729F251C0AFB6627FD92D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19807, 'MCD', '010100002073080000A6FF0C5707B624414FC1964BF6722CC1', '0101000020E61000005D6DC5FEB21B57C0A59BC420B02A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19808, 'MCD', '0101000020730800008957241D36F854C12011F47EAEAD2CC1', '0101000020E6100000FFD478E9267563C0D5F0F44A59063440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19809, 'MCD', '01010000207308000079A0DF3C474D3E416C6696C0DC783BC1', '0101000020E61000000F9C33A2B40354C0C46D3480B7B03A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19810, 'MCD', '0101000020730800004664B0F81C1834414B20C34AC6A930C1', '0101000020E6100000FBCBEEC9C36A55C0780B24287E144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19811, 'MCD', '0101000020730800000F40587B90772DC17C78C14751C3F7C0', '0101000020E6100000D34D621058015CC093CB7F48BFBD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19812, 'MCD', '010100002073080000312BF073C70E31C17CB13976E50732C1', '0101000020E61000004E62105839045CC0448B6CE7FBD14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19813, 'MCD', '01010000207308000049F2CF1062C939417BB096DBF06DF9C0', '0101000020E6100000D066D5E76ACF53C03B92CB7F480F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19814, 'MCD', '0101000020730800006DD646B8CA4612416E075955219B34C1', '0101000020E6100000CE1951DA1B3458C069BC749318644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19815, 'MCD', '010100002073080000B975F84066803041DEB4E51FD10423C1', '0101000020E61000005C2041F163E055C0DB68006F81544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19816, 'MCD', '010100002073080000119D625CEB2140413B174096BA5ED7C0', '0101000020E6100000BADA8AFD657F52C0F853E3A59BDC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19817, 'MCD', '010100002073080000C0F46D85598635410EB838924B3B33C1', '0101000020E6100000789CA223B93C55C0B3C876BE9F424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19818, 'MCD', '010100002073080000E1675500569829416847B6F1E08A25C1', '0101000020E61000001B2FDD24069956C0F9EDEBC0391B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19819, 'MCD', '010100002073080000DC66CE7A96E83941E2D1A3BC317D3AC1', '0101000020E610000050FC1873D7B254C0E6361AC05BD03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19820, 'MCD', '0101000020730800003960458DCEDF3A410CF491C955C8E340', '0101000020E61000000EBE30992A7C53C062C3D32B65994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19821, 'MCD', '010100002073080000EA5B40124C373A418FF3E76A2EA338C1', '0101000020E6100000696FF085C99854C05D984C158CDA3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19822, 'MCD', '0101000020730800005C1709532F4E1141D038C8EFAC0D1CC1', '0101000020E61000009CC420B0722858C0E3A59BC420684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19823, 'MCD', '01010000207308000030EAC70A6AD73141D2F90A56E6B532C1', '0101000020E61000009B559FABADDC55C0AD69DE718A964040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19824, 'MCD', '0101000020730800005CD93A51916531411979003C056310C1', '0101000020E610000079E92631088C55C06BBC749318DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19825, 'MCD', '010100002073080000A2B48CE1A15D0A41F4EF1B8A020439C1', '0101000020E610000036AB3E575B7158C036F8C264AA303E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19826, 'MCD', '01010000207308000075B606018E513A41804D5D527F4E3AC1', '0101000020E61000008638D6C56DA054C057EC2FBB27DF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19827, 'MCD', '010100002073080000BF1A5501DE281B4179C653E4649339C1', '0101000020E61000008FC2F5285CDB57C02CB29DEFA7C63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19828, 'MCD', '010100002073080000B90DD1A859313F411B88B3EFD59E0CC1', '0101000020E61000008A8EE4F21FE252C00D71AC8BDB104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19829, 'MCD', '0101000020730800003B12B845A1044041DCB761A4AD6E22C1', '0101000020E610000022DBF97E6A0453C0423EE8D9AC6A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19830, 'MCD', '0101000020730800003D2414DE5AFA2941E3EF937A52D101C1', '0101000020E61000007D3F355EBA5D56C0E5C798BB96984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19831, 'MCD', '01010000207308000068B605F8EB7F39C1A7FD1DC196EA2EC1', '0101000020E6100000A9C64B3789915DC08FC2F5285C1F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19832, 'MCD', '0101000020730800005F0EE5EF25693F41607787A4C8F021C1', '0101000020E610000076029A081B1E53C0290F0BB5A6894240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19833, 'MCD', '010100002073080000CD1B3FEE97E64041306200CF126DB240', '0101000020E61000001F41F163CC2D52C0A01A2FDD24D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19834, 'MCD', '010100002073080000578C3A2829CB22C109E5A8ECAEE630C1', '0101000020E61000004A0C022B87AE5AC0C976BE9F1A674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19835, 'MCD', '010100002073080000322AFB1D646A4041BEFB124A3FAAFFC0', '0101000020E6100000068195438B7C52C03FE8D9ACFA5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19836, 'MCD', '010100002073080000F7F09B2766CC4041153D3C27A70BE5C0', '0101000020E61000007A36AB3E574352C0B8FC87F4DBA74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19837, 'MCD', '0101000020730800004ED4F60480FD36C1F6131A4983181C41', '0101000020E6100000D222DBF97E125EC05C8FC2F528B44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19838, 'MCD', '01010000207308000055D8472FC968314183E8239264150DC1', '0101000020E6100000DD240681958755C03CBD529621FE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19839, 'MCD', '010100002073080000B9B15C32098E34411FAB4FC22C6F35C1', '0101000020E6100000CB10C7BAB87555C0D83D7958A8553F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19840, 'MCD', '010100002073080000B9E1700BF84D3D414699B6A626840FC1', '0101000020E61000005AF5B9DA8A4153C0643BDF4F8D1F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19841, 'MCD', '010100002073080000B8C51DEADF1032419DD785EF81DC2BC1', '0101000020E610000038F8C264AAB455C0295C8FC2F5F84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19842, 'MCD', '01010000207308000068E98C8ABDE13F41A7C020B9292616C1', '0101000020E6100000D578E92631DC52C04AC8073D9B754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19843, 'MCD', '01010000207308000002A148AA2ACC2D4183C4E2D1DA800DC1', '0101000020E610000043AD69DE710656C00E2DB29DEF174540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19844, 'MCD', '0101000020730800008BFBF204E83A31C1F93B2B9034E231C1', '0101000020E6100000CDCCCCCCCC0C5CC0A5BDC11726DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19845, 'MCD', '010100002073080000FFA68EDF3FDE3641C1DB7628CE3835C1', '0101000020E610000039B4C876BE0F55C0D70968226C383F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19846, 'MCD', '0101000020730800002CE082911DFB2E41C0EC7FD5BE5A0FC1', '0101000020E61000004A7B832F4CEA55C0E1A59BC420004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19847, 'MCD', '01010000207308000089E59BAADCFF41410344DFDD946C2441', '0101000020E6100000F7E461A1D60051C04772F90FE9574740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19848, 'MCD', '010100002073080000617DDF12063A39C16D1D85AB448B1F41', '0101000020E610000053E3A59BC4985EC0A1F831E6AEC54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19849, 'MCD', '010100002073080000D5AE40AF0BE03B418DDBB7DB6DA13CC1', '0101000020E61000009C33A2B4377054C0865AD3BCE3543A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19850, 'MCD', '010100002073080000A6FD3193DAB43A412C9A794A0F0736C1', '0101000020E6100000701B0DE02D7054C0CD32C4B12E4E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19851, 'MCD', '010100002073080000DCB38F7463B740419F5D5762095DFCC0', '0101000020E6100000B8AF03E78C5C52C03F7958A8355D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19852, 'MCD', '0101000020730800006C0BAF1991F43D413AE5D2474D5011C1', '0101000020E610000096218E75712753C06644696FF0F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19853, 'MCD', '0101000020730800001D1E0D24EB6738C13D8F8C37D46132C1', '0101000020E61000007F6ABC7493485DC0FFB27BF2B0584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19854, 'MCD', '010100002073080000F8EB5286931B3CC19AC9B3BC80B614C1', '0101000020E61000004B37894160755EC03ADF4F8D97DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19855, 'MCD', '0101000020730800006B88894724853441CA2F693043990DC1', '0101000020E61000004D840D4FAFEC54C03D4ED1915CCE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19856, 'MCD', '010100002073080000D1A80CD759E83F41DB872231596210C1', '0101000020E610000074D712F241C752C032E6AE25E4DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19857, 'MCD', '010100002073080000C59190DC2C472F41FA4DD07EE42211C1', '0101000020E6100000A8C64B3789E555C04D1E166A4DE34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19858, 'MCD', '01010000207308000069F8F35D534E39C1694820FB1F6530C1', '0101000020E610000055E3A59BC4805DC004C58F3177DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19859, 'MCD', '010100002073080000F5F077DCFE0A3141B7FE123AA977FBC0', '0101000020E6100000A089B0E1E98955C053742497FF904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19860, 'MCD', '010100002073080000E8D7CDCD8C463B4135A1AC354947E740', '0101000020E6100000A60A4625756653C0444772F90F994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19861, 'MCD', '01010000207308000082FCE07DD3623241699D7F3EF67DFAC0', '0101000020E61000001B9E5E29CB4455C0C2CAA145B6834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19862, 'MCD', '010100002073080000FD814AA67CEE2B4120EA950F59D82FC1', '0101000020E6100000068195438B7C56C04A0C022B878E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19863, 'MCD', '0101000020730800007FA14504D0C62DC1E123D631A8DC35C1', '0101000020E61000009CC420B072905BC019386744698F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19864, 'MCD', '01010000207308000075B08209AFB533C12AE8A2DE8E1EE0C0', '0101000020E6100000355EBA490C0A5DC068B3EA73B5C54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19865, 'MCD', '0101000020730800006C06D5AE85D039C13CB45E0B68132EC1', '0101000020E610000009AC1C5A64A35DC0361AC05B20394140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19866, 'MCD', '01010000207308000022CC41900E6C2F41CEE9CDE6277E36C1', '0101000020E610000011C7BAB88D4E56C0C58F31772D213F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19867, 'MCD', '010100002073080000DB0EA0EF3A813141EC8EE07BB70137C1', '0101000020E61000008104C58F310356C0C7BAB88D06B03E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19868, 'MCD', '010100002073080000BB6A7D7B872E3E41AA385F6E52913BC1', '0101000020E610000061C3D32B650954C0BD270F0BB5A63A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19869, 'MCD', '010100002073080000F75CAB4B6B163341BE902E27F64301C1', '0101000020E6100000FD87F4DBD72555C09387855AD3544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19870, 'MCD', '01010000207308000010A1CA7DA5133A412D9856086DE32EC1', '0101000020E6100000790B24287E5454C0F4FDD478E9164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19871, 'MCD', '010100002073080000CFC271E881AD3BC151D7CB09C9F10241', '0101000020E61000005B643BDF4FC55EC06766666666064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19872, 'MCD', '010100002073080000329EEF2EA20D344102226036D3EF1FC1', '0101000020E6100000C364AA60542A55C02A5C8FC2F5984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19873, 'MCD', '01010000207308000088F1AEECF1A741419D622A1F749AE040', '0101000020E6100000BEC1172653DD51C003BC051214CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19874, 'MCD', '01010000207308000012D67E2C91532E41C5C24E1ED2FC10C1', '0101000020E61000004CA60A4625FD55C06B09F9A067EB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19875, 'MCD', '010100002073080000169F91DA7B724141A40E635887B50141', '0101000020E61000005CB1BFEC9ED451C0E3A59BC420504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19876, 'MCD', '0101000020730800000ABCFFC4F46655C1518547CE7AF022C1', '0101000020E610000090C2F5285CC363C0686FF085C9943540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19877, 'MCD', '010100002073080000C628A60EBA3313C1A29E424EA18A27C1', '0101000020E61000003D0AD7A370E559C047E17A14AEFF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19878, 'MCD', '010100002073080000D8F4A2131E323641DD31477EA93C30C1', '0101000020E6100000FED478E9260955C0718A8EE4F2174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19879, 'MCD', '01010000207308000076CEE5120F8B41417DB2074D705F0341', '0101000020E61000002BF697DD93C751C0708104C58F594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19880, 'MCD', '010100002073080000D5EC42DB565A3F41FAA033F4911A04C1', '0101000020E6100000ACADD85F76CB52C08D4AEA0434594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19881, 'MCD', '0101000020730800005AE7F4AE6BC11441D7E392F8E10D19C1', '0101000020E6100000EBE2361AC0FB57C0CB10C7BAB89D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19882, 'MCD', '010100002073080000B8EBC016CCF0314159330DCAFC3B2BC1', '0101000020E6100000956588635DB855C0D36F5F07CE114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19883, 'MCD', '01010000207308000040002B2490CF3DC1417D44FA26B41CC1', '0101000020E610000020B0726891AD5EC032772D211F2C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19884, 'MCD', '010100002073080000406FB3F7A4D00B41F70E20E1B33730C1', '0101000020E61000001DC9E53FA45F58C096900F7A36B34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19885, 'MCD', '010100002073080000FA73BF5AF6A83BC111943F8596DC1CC1', '0101000020E61000000D2DB29DEF475EC017FBCBEEC9534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19886, 'MCD', '0101000020730800006A4BAABD0F014041FF12FF243F4A0AC1', '0101000020E6100000ED2FBB270FB752C0EBC039234A134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19887, 'MCD', '01010000207308000011277E9B47C03A41A25BA5BED74936C1', '0101000020E610000007F01648507054C0A11A2FDD24263E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19888, 'MCD', '010100002073080000B1BC1BCF058C3641B13434C9441A0DC1', '0101000020E6100000643BDF4F8D8754C05E4BC8073DB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19889, 'MCD', '010100002073080000CAFA59C96D1736418DD52D6EC25031C1', '0101000020E6100000EE5A423EE81555C0FE65F7E461C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19890, 'MCD', '0101000020730800005065961004E01B41FF6DCF36A27139C1', '0101000020E6100000BADA8AFD65D357C0B6627FD93DD93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19891, 'MCD', '0101000020730800007A70D15E9AFB35410DEF4836570D18C1', '0101000020E61000003333333333BB54C0A089B0E1E90D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19892, 'MCD', '0101000020730800008E13960A477A3DC1DA565524C84B20C1', '0101000020E6100000FDA9F1D24D925EC0143FC6DCB5EC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19893, 'MCD', '010100002073080000A0BC9E1A742B3BC10760F8704E0F28C1', '0101000020E61000004C37894160FD5DC07593180456FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19894, 'MCD', '0101000020730800004BC3DF1D53B63741141EB2917A5305C1', '0101000020E6100000FAEDEBC0394354C058CA32C4B1E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19895, 'MCD', '010100002073080000E3D023D677A2414150E9AAC53C8C0741', '0101000020E610000036AB3E575BB551C0EF164850FC784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19896, 'MCD', '010100002073080000A5CAFA0C7F464041E0AFC36321F2FEC0', '0101000020E6100000847CD0B3598952C0ADFA5C6DC5664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19897, 'MCD', '0101000020730800001A68C9A1CAC430C144D08DE3D8C232C1', '0101000020E61000003433333333F35BC075931804569E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19898, 'MCD', '010100002073080000DB23D8A701212E41CD2C8F1076FB05C1', '0101000020E6100000091B9E5E29F755C06ABC7493185C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19899, 'MCD', '0101000020730800005EA6049154A22D416F75CB50C59501C1', '0101000020E61000000F9C33A2B4FF55C09D11A5BDC1874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19900, 'MCD', '0101000020730800004C429E15C8273341EFAA08684F7F30C1', '0101000020E61000008716D9CEF79355C069DE718A8E2C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19901, 'MCD', '01010000207308000089F42B751B463B413EF42ADE11C8E540', '0101000020E61000008104C58F316753C02F6EA301BC954540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19902, 'MCD', '010100002073080000C284622294CB41418FDFAA393097F740', '0101000020E61000009C8026C286BF51C0EE7C3F355E0A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19903, 'MCD', '0101000020730800008129FA8593212C4155A869030C2D19C1', '0101000020E610000068B3EA73B54156C011363CBD525E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19904, 'MCD', '0101000020730800001D7AC60E071E20415B8453A83A0AC140', '0101000020E610000004098A1F635257C0A813D044D8704640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19905, 'MCD', '010100002073080000C3A9E791C79F404135CB5D7BD7A500C1', '0101000020E6100000FC1873D7126A52C007CE1951DA4B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19906, 'MCD', '010100002073080000AE64D15F7D0A2E4195F0DEB1BDBE0CC1', '0101000020E6100000A4DFBE0E9CFF55C0D93D7958A81D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19907, 'MCD', '010100002073080000C3E4AC7463883B4110E9F7D5B09826C1', '0101000020E6100000FC3A70CE88EA53C0D91B7C61322D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19908, 'MCD', '010100002073080000C518DB85750732417A419C254A1809C1', '0101000020E61000000EBE30992A6455C05FBA490C021B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19909, 'MCD', '010100002073080000DE80191FF5722E41AE738EC1D8E50CC1', '0101000020E61000003D0AD7A370F555C0E02D90A0F8194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19910, 'MCD', '0101000020730800005469705F5F871AC13B6B74FBBBED21C1', '0101000020E6100000068195438B445AC0C0EC9E3C2CCC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19911, 'MCD', '010100002073080000EFE39F67CEF73441C4C8EF8AAC1AF9C0', '0101000020E6100000E25817B7D1C054C087A757CA32644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19912, 'MCD', '010100002073080000A650D8AE12D53DC10B49EB43E5621BC1', '0101000020E6100000B5C876BE9FB25EC0CF66D5E76A434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19913, 'MCD', '010100002073080000129F0501ABFA3A415E2E17DA5F9938C1', '0101000020E6100000A3923A014D7854C09CC420B072C83C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19914, 'MCD', '010100002073080000D574D5E0B79C354184A750B17E47F9C0', '0101000020E6100000AAF1D24D62A054C02AED0DBE30594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19915, 'MCD', '010100002073080000AB34C23C272D39C1480A1348856830C1', '0101000020E61000007A14AE47E17A5DC012C7BAB88DDE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19916, 'MCD', '010100002073080000BC53113D152E3641EF57145EB34513C1', '0101000020E6100000598638D6C5A554C0EE0DBE3099624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19917, 'MCD', '01010000207308000036373EB9091C3E41A4978647AEBD28C1', '0101000020E6100000E9263108AC8053C0BB96900F7AAE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19918, 'MCD', '01010000207308000062A21A7A5F8C3D41B76EF49FB75817C1', '0101000020E6100000E1BE0E9C334E53C00A46257502924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19919, 'MCD', '01010000207308000096FF083BAF2840412877085B8FA804C1', '0101000020E6100000C4D32B65199E52C0F34A5986383E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19920, 'MCD', '010100002073080000A9C4D3515C5B3841B9862C43B83F16C1', '0101000020E61000009D8026C2864354C0B98D06F016084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19921, 'MCD', '01010000207308000083C22BF3EE522841A33BDBADCA43E540', '0101000020E6100000F6285C8FC27556C0647FD93D79784640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19922, 'MCD', '010100002073080000E39DBFDEB7B419C1BA15AC3D901122C1', '0101000020E6100000FCA9F1D24D3A5AC0F241CF66D5C74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19923, 'MCD', '0101000020730800006A200F2401912041D6F0E6F50A8C23C1', '0101000020E61000007D3F355EBA6D57C0BB270F0BB5864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19924, 'MCD', '0101000020730800004431C42CFED73F411F1A81C44A9822C1', '0101000020E610000058A835CD3B0E53C0C5FEB27BF2684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19925, 'MCD', '0101000020730800009796F27627B13241364EEA89830232C1', '0101000020E61000006DC5FEB27BB255C0F0A7C64B37C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19926, 'MCD', '010100002073080000BFA232FFA79219C1DF1A4C852DF521C1', '0101000020E610000046B6F3FDD4385AC05B8FC2F528CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19927, 'MCD', '0101000020730800006950B2B5DE5D404145D263689F8C11C1', '0101000020E610000000917EFB3AA452C0956588635DB44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19928, 'MCD', '010100002073080000C56935064F6B1641EED9DE6AD85936C1', '0101000020E610000069006F81040958C00A022B8716B93F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19929, 'MCD', '0101000020730800009CC19F8929E524419B92C603A77633C1', '0101000020E6100000265305A3922A57C0F38E5374249F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19930, 'MCD', '0101000020730800008D050B0BED3A2C412EEB612456DC2FC1', '0101000020E610000044FAEDEBC07556C094F6065F988C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19931, 'MCD', '010100002073080000565D0E1CAE7F34413D340F045673FCC0', '0101000020E6100000BB270F0BB5DA54C0A301BC05125C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19932, 'MCD', '010100002073080000C55DB18890E93A416F69E7B0743FCE40', '0101000020E61000004850FC18737F53C086EB51B81E7D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19933, 'MCD', '01010000207308000053484EF4FE7B41415285800971310141', '0101000020E610000075029A081BD251C05227A089B0494540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19934, 'MCD', '010100002073080000DE367F1D5155364159D48CF20C7E18C1', '0101000020E6100000D734EF3845AB54C080D93D7958004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19935, 'MCD', '0101000020730800003A604579D79738414F3C762399A00BC1', '0101000020E610000086C954C1A82054C02141F163CC9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19936, 'MCD', '010100002073080000E65F4C8F9A523641272FB059D31B13C1', '0101000020E6100000EE7C3F355E9E54C017D9CEF753634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19937, 'MCD', '010100002073080000E766E0CE7E8539C1B610166A45BC1D41', '0101000020E6100000A8C64B3789A15EC09E5E29CB109F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19938, 'MCD', '0101000020730800006A81281FB43A3E413B751DD942243DC1', '0101000020E610000008AC1C5A641354C024287E8CB9BB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19939, 'MCD', '0101000020730800004404981863993A41EC0150113CA72AC1', '0101000020E61000006FF085C9542954C01951DA1B7CA94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19940, 'MCD', '0101000020730800005BF166BC84F21C41F55E7EB18F6E23C1', '0101000020E610000063EE5A423EA057C0723D0AD7A3904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19941, 'MCD', '010100002073080000FC8C510BC9883E4131053D33C3040BC1', '0101000020E6100000575BB1BFECFE52C074E09C11A52D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19942, 'MCD', '010100002073080000C26032087AB6314105EAB179B1C732C1', '0101000020E6100000894160E5D0E255C0FCCBEEC9C3924040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19943, 'MCD', '010100002073080000FEA39B6E04DE1E4124A153FD08633AC1', '0101000020E6100000B7627FD93DB557C0C039234A7B433D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19944, 'MCD', '010100002073080000013384450E183E4101EC3ACF3FD318C1', '0101000020E6100000A9A44E40133953C069BC7493186C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19945, 'MCD', '0101000020730800008DB1D99767300F419D1AB3D2211540C1', '0101000020E6100000D0B359F5B95E58C0EB73B515FBEB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19946, 'MCD', '010100002073080000F329E3E8DDA8214173311E5983F034C1', '0101000020E610000088635DDC467757C0B7627FD93D394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19947, 'MCD', '010100002073080000CC2F8BF9ED8439C1850BB5E1A9D52FC1', '0101000020E610000066666666668E5DC0043411363CFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19948, 'MCD', '0101000020730800007B4355862A723441232CEA88938920C1', '0101000020E6100000A089B0E1E91955C02E211FF46C7E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19949, 'MCD', '010100002073080000EC9A67B8A5493241A069D95E215128C1', '0101000020E6100000D1915CFE439E55C0974C158C4A7A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19950, 'MCD', '01010000207308000092F535EF096A1A419B6A343B04B439C1', '0101000020E6100000083D9B559FE357C0A3B437F8C2B43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19951, 'MCD', '01010000207308000004658059F43D3A41C7F875F0C1F73AC1', '0101000020E6100000B1BFEC9E3CA854C0AC8BDB68007F3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19952, 'MCD', '0101000020730800001C085189E4C93BC1988E638890D11BC1', '0101000020E61000001B2FDD2406515EC0B1BFEC9E3C644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19953, 'MCD', '0101000020730800005E19ABDDF6DE3241EEDE7AD01B0D30C1', '0101000020E61000008BFD65F7E49D55C07E1D386744514140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19954, 'MCD', '0101000020730800008D369F84602836412E395B1FFAC818C1', '0101000020E6100000780B24287EB454C0CC10C7BAB8FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19955, 'MCD', '010100002073080000983E0A9B38D5354177A7F7DE04532AC1', '0101000020E61000000B24287E8C0155C071CE88D2DE004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19956, 'MCD', '01010000207308000092157A3184013741D6DF16CF818736C1', '0101000020E61000005F29CB10C71255C0C442AD69DE713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19957, 'MCD', '01010000207308000029044B0333AA3F411CF4151F2EBB22C1', '0101000020E610000026068195431753C0549FABADD8674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19958, 'MCD', '0101000020730800007E5308F556853B419223EF643054E240', '0101000020E61000008F06F016485C53C0D32B6519E2884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19959, 'MCD', '010100002073080000B40C2FEB30C32E416D0B60ACDE2D11C1', '0101000020E61000005F984C158CF255C0774F1E166AE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19960, 'MCD', '01010000207308000090BFD0B3B37020417BD1BE272ED12AC1', '0101000020E6100000DBF97E6ABC7C57C0053411363C754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19961, 'MCD', '01010000207308000098608CFF69D739C19CF6FAB28E7F2FC1', '0101000020E610000082C0CAA1459E5DC0956588635D044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19962, 'MCD', '010100002073080000014B91D89129344104C5AA763C9620C1', '0101000020E6100000C1CAA145B62755C07F6ABC7493804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19963, 'MCD', '010100002073080000574BB41146B93D418B2A66E0061419C1', '0101000020E610000017D9CEF7534B53C047BF7D1D386F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19964, 'MCD', '010100002073080000A3121BF2D0D93F416DA5DB0198DD22C1', '0101000020E6100000C898BB96900F53C09E5E29CB105F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19965, 'MCD', '0101000020730800004633B27E95F53F41B42D0B9C55A819C1', '0101000020E610000000917EFB3AE452C076BE9F1A2F354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19966, 'MCD', '010100002073080000F1C45D0D87641A41513155D04DE738C1', '0101000020E61000007593180456E257C0AED85F764F2E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19967, 'MCD', '0101000020730800004F1B3D3E17F12E411B8CE486C44611C1', '0101000020E6100000A879C7293AEE55C0EC0DBE3099E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19968, 'MCD', '010100002073080000632C98AE2F562C418A9BF3EDA5B12FC1', '0101000020E610000090A0F831E67256C0EF7C3F355E924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19969, 'MCD', '01010000207308000090F02CEC346D364185984A50A49815C1', '0101000020E6100000166A4DF38E9F54C079E9263108344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19970, 'MCD', '0101000020730800002764823B132C3D419B22E4A4EF1E1AC1', '0101000020E6100000CD3B4ED1916853C048E17A14AE674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19971, 'MCD', '010100002073080000D0F3CE2FE4F22E41FC72C3CE10530FC1', '0101000020E610000002BC051214EB55C0E1C798BB96004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19972, 'MCD', '010100002073080000E06E199BCD183B4143860480ACFD32C1', '0101000020E6100000DF4F8D976E4654C0FD43FAEDEB004040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19973, 'MCD', '010100002073080000D065A000E3E70841B300AA30077437C1', '0101000020E6100000DDB5847CD07758C0CCE53FA4DF1E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19974, 'MCD', '010100002073080000676FFF01576539C178E8168EAF3230C1', '0101000020E61000005839B4C876865DC060984C158CEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19975, 'MCD', '01010000207308000038FB2CF78D033641AF6DC9BF625D31C1', '0101000020E61000002F6EA301BC1955C075B515FBCBC64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19976, 'MCD', '010100002073080000DDF28143F38F30C1A9D8C8AB3D6C32C1', '0101000020E6100000A4703D0AD7EB5BC0FD87F4DBD7B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19977, 'MCD', '01010000207308000052B9B9093FAB3241A8F0D22883DB2FC1', '0101000020E61000006E3480B740A655C09387855AD35C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19978, 'MCD', '010100002073080000DCE1D189C4F93BC13078EFA450481CC1', '0101000020E61000008C976E1283585EC001917EFB3A584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19979, 'MCD', '01010000207308000048CB2E1024FE2D41DE280C03055E12C1', '0101000020E610000039454772F90756C0B30C71AC8BD34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19980, 'MCD', '0101000020730800006E0F16F757D14041F68747A14952ACC0', '0101000020E6100000E3141DC9E53752C0A935CD3B4ED14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19981, 'MCD', '0101000020730800002925820B9F602441EE8F7FCDF4A8C640', '0101000020E6100000053411363CE156C0BE30992A18654640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19982, 'MCD', '010100002073080000F3A36CE251F239C196E14E5923E62EC1', '0101000020E61000001383C0CAA1A55DC09B559FABAD184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19983, 'MCD', '010100002073080000BF9215B5ABCD1241834B807679E533C1', '0101000020E6100000FED478E9262D58C07DAEB6627F994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19984, 'MCD', '01010000207308000033215804F87439C15101618D03372041', '0101000020E610000054E3A59BC4A85EC0C66D3480B7D04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19985, 'MCD', '010100002073080000339037BAF72C37C1DB0DF5E45BBC30C1', '0101000020E6100000F5FDD478E91E5DC0E9B7AF03E7E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19986, 'MCD', '0101000020730800009597AD2FFC1A3E412D89536699183BC1', '0101000020E6100000865AD3BCE30854C05AEC2FBB27EF3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19987, 'MCD', '01010000207308000012A78775E84731C1E5513A7E0C3932C1', '0101000020E610000085EB51B81E0D5CC08C4AEA0434C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19988, 'MCD', '010100002073080000374126664DB83A4166DBADC2821F36C1', '0101000020E61000003108AC1C5A7054C0520E2DB29D3F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19989, 'MCD', '010100002073080000DA78EE3FED281241DF2FB3322B4C3BC1', '0101000020E6100000A60A4625753E58C0E6839ECDAACF3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19990, 'MCD', '010100002073080000374126664DB83A4166DBADC2821F36C1', '0101000020E61000003108AC1C5A7054C0520E2DB29D3F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19991, 'MCD', '010100002073080000DC42BC6C43963AC15299EE9BBD5D25C1', '0101000020E6100000C64B378941F05DC0B3EA73B5156B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19992, 'MCD', '0101000020730800009921019F1FC73B41B184E223D1A128C1', '0101000020E61000002041F163CCE953C020F46C567DDE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19993, 'MCD', '010100002073080000673F24638D1B2841F0CDCAFCB74215C1', '0101000020E6100000728A8EE4F29F56C027C286A757BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19994, 'MCD', '010100002073080000EEE19A61CE674041053F49674ABF08C1', '0101000020E6100000F5B9DA8AFD8D52C0BA96900F7A0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19995, 'MCD', '010100002073080000F3C75C797BD43541CCC95DA420532AC1', '0101000020E6100000A1F831E6AE0155C037894160E5004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19996, 'MCD', '010100002073080000AD0C1C1FB6BA34411BD50C630E361FC1', '0101000020E6100000DCD78173460855C0CCCCCCCCCC9C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19997, 'MCD', '0101000020730800002FD4F948D1BC2D41688ABC52711E01C1', '0101000020E61000005BB1BFEC9EFC55C0EB51B81E858B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19998, 'MCD', '010100002073080000BB8A44ABE6E73C4170B1F5F576852AC1', '0101000020E6100000BF7D1D3867C053C02E2AA913D0844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (19999, 'MCD', '010100002073080000F302A82CC2652D4141288C05A3520DC1', '0101000020E61000005C2041F1631056C016FBCBEEC91B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20000, 'MCD', '0101000020730800000E810770347339C10328DFB596322041', '0101000020E6100000C64B378941A85EC063EE5A423ED04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20001, 'MCD', '0101000020730800009776AA3FD48841417B7189649B8DF640', '0101000020E6100000448B6CE7FBD951C04FAF946588134540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20002, 'MCD', '010100002073080000B8ADA90079603E41C960BDA65E0B10C1', '0101000020E61000009E5E29CB100F53C0FA0FE9B7AF034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20003, 'MCD', '010100002073080000FA352AD50E16404115748FEDB8DF03C1', '0101000020E6100000D0F753E3A5A352C0B8AF03E78C484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20004, 'MCD', '010100002073080000CC1869EB2330334173F996074649DAC0', '0101000020E61000002B8716D9CE0F55C0B1BFEC9E3CD44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20005, 'MCD', '010100002073080000C69BFF6006613E4113A2BB474F5E3CC1', '0101000020E610000033C4B12E6E0754C045D8F0F44A293A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20006, 'MCD', '010100002073080000840F002C85E93241B2F37C9C38760EC1', '0101000020E610000036CD3B4ED13D55C004C58F3177DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20007, 'MCD', '010100002073080000C1D05A64E2013DC1B03ACEF3E91421C1', '0101000020E61000002B8716D9CE775EC0C5B12E6EA3D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20008, 'MCD', '010100002073080000469862C2C5D13241C3C51FE6900424C1', '0101000020E610000044696FF0857555C0CF66D5E76A134340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20009, 'MCD', '010100002073080000D4910770349A1FC15D6422E79E040BC1', '0101000020E6100000105839B4C8965AC06DA301BC056A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20010, 'MCD', '010100002073080000F6AC9557A0DB3D419E6B446BDC2F21C1', '0101000020E610000044D8F0F44A6153C022FDF675E0C44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20011, 'MCD', '010100002073080000E766353CAC141B411661D4B1385C35C1', '0101000020E61000006B9A779CA2D357C0C0A8A44E40234040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20012, 'MCD', '01010000207308000079BA09D8FB7C1AC13E9AD23E128921C1', '0101000020E6100000F853E3A59B445AC02575029A08DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20013, 'MCD', '010100002073080000D5E6730B1CAD2941AB4708A59AD51CC1', '0101000020E610000088855AD3BC8356C03C9B559FAB254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20014, 'MCD', '010100002073080000FF18B1FDB1B13D413E6FBDC220A518C1', '0101000020E6100000F31FD26F5F4B53C0BB6B09F9A0774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20015, 'MCD', '010100002073080000D07538AD5FDF3D41F69FA27C114E21C1', '0101000020E61000005A643BDF4F6153C0B81E85EB51C04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20016, 'MCD', '0101000020730800005DC646A004B62B417841DCFFFEE423C1', '0101000020E6100000B515FBCBEE6156C065AA6054524F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20017, 'MCD', '01010000207308000068B67CD006C835C1CD354A67DCA729C1', '0101000020E6100000105839B4C8FE5CC028C286A7571A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20018, 'MCD', '0101000020730800002F34D46C7ADE32418E243E22292E14C1', '0101000020E6100000022B8716D94A55C0265305A392824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20019, 'MCD', '010100002073080000A95CAF7BAAE41B4139457C5EBFA139C1', '0101000020E61000002BF697DD93D357C0236C787AA5BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20020, 'MCD', '0101000020730800007A6837FF2F6C38C1119A91F5991830C1', '0101000020E6100000A4703D0AD75B5DC0277E8CB96B014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20021, 'MCD', '01010000207308000057EDB6A168C43B41ED3093EC331638C1', '0101000020E6100000F38E5374245354C0B1EA73B515FB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20022, 'MCD', '010100002073080000145BA4621DAB3B4149BDC06BC1BB38C1', '0101000020E61000008E06F016485C54C01DF46C567D9E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20023, 'MCD', '01010000207308000055E78CE9B0D339C13D447CC042F22EC1', '0101000020E6100000F3D24D6210A05DC09CE61DA7E8184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20024, 'MCD', '0101000020730800008B52575354B23A41F559DB11EF0836C1', '0101000020E610000086C954C1A87054C0724F1E166A4D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20025, 'MCD', '010100002073080000005039A8C7DA38C1B2FC58A9A4AE30C1', '0101000020E61000000BD7A3703D6A5DC08195438B6CCF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20026, 'MCD', '010100002073080000FDED750428121C416754A1C2111123C1', '0101000020E6100000C364AA6054AA57C00F0BB5A6799F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20027, 'MCD', '010100002073080000114B3D29D4CB3141B78181DD54331DC1', '0101000020E610000027A089B0E19155C0287E8CB96BE94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20028, 'MCD', '010100002073080000CDDD3F9F0E3F3E41D0BB38ACE7CE14C1', '0101000020E6100000B7D100DE022553C0444772F90FB14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20029, 'MCD', '010100002073080000FB00EA846045324149662ABE8D112FC1', '0101000020E61000000BB5A679C7B555C084734694F67E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20030, 'MCD', '010100002073080000596AF8A1ED30344137787101FEAD1FC1', '0101000020E610000057EC2FBB272355C016FBCBEEC99B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20031, 'MCD', '010100002073080000EBE1B35C1CD1314192B4216380BC1DC1', '0101000020E6100000A089B0E1E99155C048BF7D1D38DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20032, 'MCD', '0101000020730800004CDF393745FF39414CC5E659F9993AC1', '0101000020E6100000FAA067B3EAAF54C0752D211FF4BC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20033, 'MCD', '01010000207308000051C7FABFF494374156E93A09E23E11C1', '0101000020E61000007958A835CD5B54C029CB10C7BA704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20034, 'MCD', '010100002073080000C847E3A82E803141E14105069ECC1DC1', '0101000020E6100000AF94658863A155C07BD0B359F5E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20035, 'MCD', '0101000020730800008F222C395D273E415ACF6E17F0793BC1', '0101000020E6100000FD87F4DBD70954C0D61B7C6132B53A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20036, 'MCD', '010100002073080000EE84B94A126240412106FDBC5290FFC0', '0101000020E61000007AC7293A927F52C081734694F65E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20037, 'MCD', '010100002073080000D8F2B4F3E2473441534B749F276204C1', '0101000020E610000013F241CF66ED54C083E2C798BB264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20038, 'MCD', '010100002073080000FA47770224CA3E41685FCB6F9E422CC1', '0101000020E6100000371AC05B207553C0297E8CB96B214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20039, 'MCD', '0101000020730800002E423F8D7F4738C12DD08D0F318B32C1', '0101000020E61000007C3F355EBA415DC0CA54C1A8A44E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20040, 'MCD', '0101000020730800006F384BDD4EE74041E9DDCDF74234E4C0', '0101000020E61000000612143FC63852C0068195438BA44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20041, 'MCD', '0101000020730800003C00ED0587694041BC514961871A00C1', '0101000020E61000004D378941607D52C03511363CBD5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20042, 'MCD', '010100002073080000E7DFEB4CAB612041BD1C909A960EF1C0', '0101000020E6100000236C787AA55057C06744696FF0154640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20043, 'MCD', '0101000020730800009F53CAF51DFB344159FC697391D302C1', '0101000020E6100000787AA52C43C854C0B637F8C2642A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20044, 'MCD', '010100002073080000DAB2215FF285314134C2C312C85C0FC1', '0101000020E610000063EE5A423E8455C0C998BB9690E74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20045, 'MCD', '0101000020730800001AC27E40F8683F41DDEC1B435EC80BC1', '0101000020E610000035EF384547D652C02597FF907E134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20046, 'MCD', '01010000207308000016DEF3E3E9D939411F3F55A7EC7CE1C0', '0101000020E6100000FA5C6DC5FEBE53C00C24287E8C594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20047, 'MCD', '01010000207308000077CF23001FEB3E41C561E01BCB4607C1', '0101000020E6100000448B6CE7FBE552C066F7E461A1464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20048, 'MCD', '01010000207308000001C61A7879302941B1EF50C05B4B37C1', '0101000020E6100000C4B12E6EA3D956C0AF94658863DD3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20049, 'MCD', '010100002073080000E220132E5B724041D97FCC09CB52FFC0', '0101000020E6100000043411363C7952C069006F81045D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20050, 'MCD', '010100002073080000CD2CDB8F28713741F8F71B3D5D6F26C1', '0101000020E6100000D881734694A654C01C7C613255784240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20051, 'MCD', '010100002073080000A24382AB719E3BC123F57DAE344D2DC1', '0101000020E61000000E2DB29DEFF75DC059CA32C4B1364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20052, 'MCD', '01010000207308000025A7228FD3183B4155BD6B2302163AC1', '0101000020E6100000AED85F764F7E54C00E2DB29DEFE73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20053, 'MCD', '010100002073080000626F7869663F3DC101913B3ABC4822C1', '0101000020E610000079E92631087C5EC0FD65F7E461A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20054, 'MCD', '01010000207308000038C2FF40362E2F41B421DFD3513611C1', '0101000020E610000033772D211FE855C043AD69DE71E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20055, 'MCD', '010100002073080000D898CBDD8FBB2E41B647ADFF77F410C1', '0101000020E61000002D431CEBE2F255C044FAEDEBC0E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20056, 'MCD', '0101000020730800005ACB98DBDF972D415F47D3BEE17638C1', '0101000020E61000003B014D840D7F56C09A559FABAD083E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20057, 'MCD', '01010000207308000004F58E6BFB4E2D41DE49C303889A38C1', '0101000020E6100000598638D6C58556C0A11A2FDD24F63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20058, 'MCD', '010100002073080000A85B567394F135417D29BC20B50E2AC1', '0101000020E6100000F31FD26F5FFB54C0FED478E926094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20059, 'MCD', '010100002073080000C9F54C7223991C411E8D6E77822E39C1', '0101000020E6100000508D976E12CB57C0CA98BB9690FF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20060, 'MCD', '0101000020730800005B30B56F2BB939C1504EEAE8D3C02FC1', '0101000020E61000001C5A643BDF975DC04D158C4AEAFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20061, 'MCD', '010100002073080000B3675B30F3B73841921639B351A2FEC0', '0101000020E6100000780B24287E0854C050AF9465880B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20062, 'MCD', '010100002073080000DEE3AFEE914A3E4181861DC0312816C1', '0101000020E6100000117A36AB3E2753C0E3141DC9E5974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20063, 'MCD', '0101000020730800003D6EA5DD44723A412173C06B7D0A3AC1', '0101000020E61000008C4AEA04349954C0C286A757CA023C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20064, 'MCD', '010100002073080000B6BD34543B83384180EF337E9BC30DC1', '0101000020E6100000CEF753E3A52754C050401361C38B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20065, 'MCD', '010100002073080000E0A97B407D9F2EC1EE2AFF6C49D115C1', '0101000020E61000008B6CE7FBA9015CC0569FABADD88F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20066, 'MCD', '010100002073080000691A8A4EE1F12941CFFE205211B103C1', '0101000020E6100000CE1951DA1B6056C073D712F241874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20067, 'MCD', '0101000020730800005D2E4A67864339C187F6BCEA61712FC1', '0101000020E6100000E9263108AC845DC064CC5D4BC80F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20068, 'MCD', '0101000020730800000DC032F9A4D734C10C59A18919A52AC1', '0101000020E6100000560E2DB29DCF5CC050FC1873D7024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20069, 'MCD', '010100002073080000A68995397F7A02419B3B5674264D3AC1', '0101000020E610000070CE88D2DE9C58C08E06F01648703D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20070, 'MCD', '0101000020730800008EE4D1F7C89F384199007538B0B12DC1', '0101000020E61000008E976E12839054C01995D409685A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20071, 'MCD', '010100002073080000FD1E6815579039C1679CDA3DF58A2FC1', '0101000020E61000008C6CE7FBA9915DC073D712F241074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20072, 'MCD', '010100002073080000354DEBFF8EAF3D41E44624374CA418C1', '0101000020E61000009D11A5BDC14B53C0B7FC87F4DB774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20073, 'MCD', '01010000207308000049FF9BB756C83DC1C75C2CED2C401CC1', '0101000020E61000001383C0CAA1AD5EC0BE9F1A2FDD344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20074, 'MCD', '0101000020730800005A64C623C8DC1A418FA81F47F56E39C1', '0101000020E6100000E71DA7E848DE57C023FDF675E0DC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20075, 'MCD', '01010000207308000042756FC3E34738C1055AB42BD46932C1', '0101000020E6100000884160E5D0425DC02AA913D044584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20076, 'MCD', '010100002073080000DCE102C971FF3141614C68E1461009C1', '0101000020E610000068B3EA73B56555C0C1CAA145B61B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20077, 'MCD', '010100002073080000A2C93989C98F39C17197DDAAB769FC40', '0101000020E61000002A5C8FC2F5505EC0D7A3703D0A074640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20078, 'MCD', '01010000207308000004645324D1A13B41390FE8B70AD038C1', '0101000020E6100000CAC342AD695E54C0F8A067B3EA933C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20079, 'MCD', '01010000207308000038E2B57A789F4041AE7DE4012F42C140', '0101000020E610000016FBCBEEC94752C02AA913D044E84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20080, 'MCD', '010100002073080000A4B93C17C0CB3241B333A3BD802537C1', '0101000020E6100000CE1951DA1BCC55C021166A4DF37E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20081, 'MCD', '01010000207308000043B3A169AF6D38C1D9A409DD603732C1', '0101000020E61000007C14AE47E14A5DC05BB1BFEC9E644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20082, 'MCD', '0101000020730800009B2EA89EA3EE3541085F4988C4B117C1', '0101000020E61000001B9E5E29CBBC54C0304CA60A46154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20083, 'MCD', '010100002073080000B320E294A79B39C1E6B860A406832FC1', '0101000020E6100000B39DEFA7C6935DC048E17A14AE074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20084, 'MCD', '0101000020730800008ED2541467F81B41077CE0B72FB039C1', '0101000020E61000006688635DDCD257C0F9A067B3EAB33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20085, 'MCD', '0101000020730800008EB21567171238417DD29E2CD35D27C1', '0101000020E6100000A2F831E6AE8D54C094D40968224C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20086, 'MCD', '010100002073080000DCA92A28E3E20141057E0EF2B12F3AC1', '0101000020E610000039454772F99F58C0A5E8482EFF813D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20087, 'MCD', '010100002073080000B00E94F93FB33BC1039951C0ADB21CC1', '0101000020E6100000FCA9F1D24D4A5EC0F4B9DA8AFD554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20088, 'MCD', '01010000207308000083FA95F13B1D3CC14FC4692541791DC1', '0101000020E6100000DC240681955B5EC03A454772F93F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20089, 'MCD', '01010000207308000094247D92A16840415089B4127BACFBC0', '0101000020E6100000A167B3EA737952C081734694F66E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20090, 'MCD', '01010000207308000014A0167A64D9404126BB24FA66F59740', '0101000020E6100000DD240681953352C092A9825149D54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20091, 'MCD', '010100002073080000079688A056553A41270346AEF3E93AC1', '0101000020E610000040A4DFBE0EA454C0DCD7817346843B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20092, 'MCD', '010100002073080000F2176D2E39073DC15C1383157D411EC1', '0101000020E61000004E62105839845EC0E5141DC9E51F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20093, 'MCD', '010100002073080000B2C93BA3DB7319410E07E030E74239C1', '0101000020E6100000B003E78C28ED57C044FAEDEBC0F93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20094, 'MCD', '010100002073080000D190BF8C457C38C17EA8952C165B32C1', '0101000020E61000003E355EBA494C5DC08ADB68006F594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20095, 'MCD', '010100002073080000A48485770A262C41E432FDA00492F1C0', '0101000020E6100000C542AD69DE1D56C0E09C11A5BDE14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20096, 'MCD', '010100002073080000E8592257093538C19FC53A3A0CF72FC1', '0101000020E61000004160E5D022535DC0E9482EFF210D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20097, 'MCD', '010100002073080000BC070C2E2BE33CC14FC92F105A9D23C1', '0101000020E6100000A4703D0AD7635EC03AD6C56D34804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20098, 'MCD', '010100002073080000F695BC8FCAFD1C415C8021A638C423C1', '0101000020E61000009C33A2B437A057C0EB73B515FB834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20099, 'MCD', '010100002073080000F4E7AC9BDEE93D41136FBD1C27BA18C1', '0101000020E6100000304CA60A464153C0FCF675E09C714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20100, 'MCD', '010100002073080000F4E7AC9BDEE93D41136FBD1C27BA18C1', '0101000020E6100000304CA60A464153C0FCF675E09C714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20101, 'MCD', '01010000207308000035A444BFA3583A411FEC16DCBC322BC1', '0101000020E6100000567DAEB6623754C061E5D022DB994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20102, 'MCD', '0101000020730800007A7FA419F98540412670ED14835EE7C0', '0101000020E6100000B2EA73B5155F52C08048BF7D1DB04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20103, 'MCD', '0101000020730800000476196E53DD4141FC8D277F7E9B1341', '0101000020E6100000EE0DBE30997A51C041A4DFBE0EF44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20104, 'MCD', '010100002073080000768402B0C3D04041C3DB32FBB4248040', '0101000020E6100000C976BE9F1A3752C014143FC6DCD54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20105, 'MCD', '010100002073080000C6E4E53F195A39419DC60E0945E330C1', '0101000020E61000009A081B9E5E8154C00D4FAF9465B84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20106, 'MCD', '0101000020730800005E878F8907EB3941E922DA7AE2FB32C1', '0101000020E6100000C442AD69DE7954C0E9263108AC144040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20107, 'MCD', '010100002073080000BF49D76ADCA641412BF1517E9C020041', '0101000020E6100000B81E85EB51C451C03BDF4F8D97364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20108, 'MCD', '01010000207308000094FFA05574B439414974D1F105DD11C1', '0101000020E6100000925CFE43FAF553C02A1895D409404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20109, 'MCD', '0101000020730800006EDE7BB9FDD03241F3005FB1077423C1', '0101000020E61000003A234A7B837355C071AC8BDB68284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20110, 'MCD', '010100002073080000B7CF8246302D2F413D5DADD95B0911C1', '0101000020E6100000E4141DC9E5E755C02F6EA301BCE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20111, 'MCD', '010100002073080000252EFC7A9CB6414196D1C972BA48FF40', '0101000020E6100000DD02098A1FBF51C04803780B24304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20112, 'MCD', '0101000020730800008448613380FA4041A31D77BC4CA3D340', '0101000020E610000043AD69DE712252C0FBCBEEC9C3E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20113, 'MCD', '010100002073080000B642CA4BEE243741431FBFF3F46A21C1', '0101000020E6100000D44D6210589D54C059F5B9DA8A354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20114, 'MCD', '0101000020730800007BEEA91326AE4141C3922F78AC24FE40', '0101000020E61000008F53742497C351C0B1726891ED2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20115, 'MCD', '010100002073080000155A971C646C404184535C65A02600C1', '0101000020E61000005B2041F1637C52C06F1283C0CA594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20116, 'MCD', '0101000020730800004ADC619E3F363DC1CAD35D2584B01FC1', '0101000020E61000007F6ABC7493885EC0C464AA6054024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20117, 'MCD', '010100002073080000646DBC61636240416F16B3E6B71C00C1', '0101000020E6100000A301BC05128052C0EB73B515FB5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20118, 'MCD', '01010000207308000068BEA41FD62C204182A83D44BB2FB940', '0101000020E610000005A3923A015157C0E88C28ED0D6E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20119, 'MCD', '01010000207308000070DCB5A690C70E41A8F19B1A65C234C1', '0101000020E6100000C6DCB5847C5458C026C286A7575A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20120, 'MCD', '010100002073080000A4A59BA7F17D13411686CF32055B35C1', '0101000020E610000024287E8CB92758C051DA1B7C612A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20121, 'MCD', '010100002073080000DC9BC76AF6E32441ED3E91AD2B7B12C1', '0101000020E6100000C58F31772DED56C04FAF946588FB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20122, 'MCD', '0101000020730800008F589ADDF55B27417B7FF205C06F38C1', '0101000020E610000013F241CF660557C002E78C28ED3D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20123, 'MCD', '0101000020730800003B413EF569E83241E4B33E10849230C1', '0101000020E61000006B9A779CA29F55C07DD0B359F5294140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20124, 'MCD', '010100002073080000CF617319A23728C192FACC796BD52EC1', '0101000020E61000007F6ABC7493305BC0F931E6AE25C44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20125, 'MCD', '010100002073080000031AF31267CA2D4152523801D59402C1', '0101000020E61000000DE02D90A0FC55C0AF25E4839E7D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20126, 'MCD', '0101000020730800002C343A6DD41F2F414F3123F1EA5C10C1', '0101000020E6100000D5E76A2BF6E755C0C1F5285C8FF24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20127, 'MCD', '010100002073080000F7FF823B86611241272CB545CE9834C1', '0101000020E6100000098A1F63EE3258C0143FC6DCB5644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20128, 'MCD', '01010000207308000016BB595017573F4124FFB4C4775311C1', '0101000020E610000005C58F3177E552C039B4C876BED74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20129, 'MCD', '010100002073080000256B5BB191EF3F41FF0C9A0798BB0EC1', '0101000020E61000003C4ED1915CC252C0AF94658863ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20130, 'MCD', '01010000207308000052623919AA282E412304917DE58E0CC1', '0101000020E6100000FF21FDF675FC55C0E53FA4DFBE1E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20131, 'MCD', '0101000020730800009CEFE8FAFA9835410EE6C4F372A0FBC0', '0101000020E6100000A69BC420B0A254C0910F7A36AB4E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20132, 'MCD', '0101000020730800000E79C71A6B343B411354BFF31ADB17C1', '0101000020E61000001EA7E8482EBF53C0AC1C5A643BB74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20133, 'MCD', '0101000020730800001C60B461D12C3F41662928A4344F05C1', '0101000020E610000067D5E76A2BD652C0A60A462575524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20134, 'MCD', '01010000207308000037DD2D6C046E35418D6250E1F9F827C1', '0101000020E610000066F7E461A10A55C0AE25E4839E5D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20135, 'MCD', '0101000020730800006A47FE4CDC9639C13E958549F3AB2FC1', '0101000020E61000000AD7A3703D925DC0C1D32B6519024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20136, 'MCD', '010100002073080000217AB3CF79843AC14B8A16100D981241', '0101000020E610000009AC1C5A64AB5EC050DA1B7C61C24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20137, 'MCD', '0101000020730800003BA7528BA3EC2E412CC214EE3E1110C1', '0101000020E6100000EA95B20C71EC55C028ED0DBE30F94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20138, 'MCD', '010100002073080000C41A6EFE358F3A4162CAC0CC61E1E4C0', '0101000020E61000002A5C8FC2F59C53C0A301BC0512444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20139, 'MCD', '010100002073080000646383A252052C4100BF0E29C182CAC0', '0101000020E6100000B4C876BE9F1A56C0CCCCCCCCCC244640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20140, 'MCD', '01010000207308000027B4A2BCEF583F4169CA7C64DFE710C1', '0101000020E6100000F90FE9B7AFE352C06519E25817DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20141, 'MCD', '010100002073080000EF2D3A9A678B3D41F9CCB5C887012FC1', '0101000020E61000003BDF4F8D97BA53C013F241CF66D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20142, 'MCD', '01010000207308000085AA27273A2539C1D4651E56C49930C1', '0101000020E61000001D5A643BDF775DC00E71AC8BDBD04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20143, 'MCD', '010100002073080000D384E521BEA425410C056D96D01719C1', '0101000020E6100000D122DBF97EE256C04D840D4FAF7C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20144, 'MCD', '010100002073080000BF5EA56405C339C15116FF073ECF2FC1', '0101000020E6100000D34D621058995DC0431CEBE236FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20145, 'MCD', '010100002073080000D0D7630332CC1D413F2E0136897E39C1', '0101000020E610000026E4839ECDBE57C0CB7F48BF7DCD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20146, 'MCD', '010100002073080000C0A97A07910C3241C9848BC161A11CC1', '0101000020E6100000637FD93D798455C0E35817B7D1F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20147, 'MCD', '010100002073080000E3AE3B8167053A41EBA44C78386C3AC1', '0101000020E6100000EFC9C342ADAD54C06488635DDCD63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20148, 'MCD', '01010000207308000026BDBD520D7835410D9D7141ED2831C1', '0101000020E610000032992A18953055C067226C787ADD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20149, 'MCD', '010100002073080000AF976EDA88F53641591A82BC0EF836C1', '0101000020E61000009D11A5BDC11755C0FBF675E09C313E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20150, 'MCD', '0101000020730800004333B386E6E939410EB70A411F733AC1', '0101000020E61000008B1F63EE5AB254C04BEA043411D63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20151, 'MCD', '010100002073080000D85A9BD45A6F38C172ED2BB49B3E32C1', '0101000020E61000006CE7FBA9F14A5DC0DF4F8D976E624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20152, 'MCD', '010100002073080000A1EF95DC7F90114105B286F402D734C1', '0101000020E6100000F8C264AA603C58C0B359F5B9DA524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20153, 'MCD', '0101000020730800003D8DEFE7131540412F8871065C4909C1', '0101000020E61000002141F163CCAD52C0713D0AD7A3184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20154, 'MCD', '0101000020730800000E77E27C4A96254191AEFA1E6FE330C1', '0101000020E6100000F0C9C342AD1157C03C014D840D5F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20155, 'MCD', '010100002073080000729D5106754138C1E68172BC68A631C1', '0101000020E610000039B4C876BE475DC09B779CA223914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20156, 'MCD', '010100002073080000DB77D3003E004041A96446A26D8522C1', '0101000020E6100000FA3A70CE880653C09D33A2B437684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20157, 'MCD', '010100002073080000C09701A3A3793F41ADDBB5FEA30F0EC1', '0101000020E61000004360E5D022D752C0CB10C7BAB8FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20158, 'MCD', '010100002073080000DFA9A36A430A2D41BCF64232179638C1', '0101000020E61000000F0BB5A6798B56C0B5EA73B515FB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20159, 'MCD', '01010000207308000072DF8A6B56AD42C10648285277454441', '0101000020E6100000A4703D0AD7BB62C0B88D06F016984E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20160, 'MCD', '0101000020730800006AFF483A1C323F41D635D3057D000FC1', '0101000020E610000012A5BDC117E652C04FAF946588FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20161, 'MCD', '010100002073080000E79C559AE87634C182697729C6D02AC1', '0101000020E610000020B0726891BD5CC061545227A0014240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20162, 'MCD', '0101000020730800004AD7E5F1B7782F414201FE288A0023C1', '0101000020E6100000CC5D4BC8070556C0E96A2BF6975D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20163, 'MCD', '0101000020730800002819D65C77512F4147AA0B6A34AF35C1', '0101000020E6100000772D211FF44C56C0421361C3D39B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20164, 'MCD', '010100002073080000F8A2E15052933E41E7BF21FAA7CA25C1', '0101000020E61000006519E258175B53C0635DDC4603104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20165, 'MCD', '01010000207308000063B306E382DC2A4144EC461915ED19C1', '0101000020E61000002063EE5A426256C04A0C022B87564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20166, 'MCD', '0101000020730800007A3D3A500B741E41315A84B931FAF340', '0101000020E6100000BFC11726536557C0F31FD26F5FC74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20167, 'MCD', '010100002073080000AA907F94F4EC2E418D6CE70C2C5914C1', '0101000020E610000087A757CA32F455C045696FF085A94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20168, 'MCD', '010100002073080000DF03285B586D3BC18E3B9C1CA2F51D41', '0101000020E61000008D976E1283085FC0FDF675E09C794740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20169, 'MCD', '010100002073080000B5D0A4752EA92C41C55ADC6F5B6EC840', '0101000020E6100000022B8716D90656C01F166A4DF33E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20170, 'MCD', '010100002073080000837246ED4E903D413C4B39951A4117C1', '0101000020E610000076BE9F1A2F4D53C0DF9387855A934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20171, 'MCD', '010100002073080000ADC4CE766D773941789B3DAF8D7F36C1', '0101000020E6100000E9B7AF03E7A854C09231772D212F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20172, 'MCD', '0101000020730800007645CD56763C3D41A68B2A1F006707C1', '0101000020E6100000E5F21FD26F3753C0FD87F4DBD7694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20173, 'MCD', '010100002073080000707B5B6F7B642EC11021EA1510A214C1', '0101000020E6100000BC74931804FE5BC0BB490C022BA74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20174, 'MCD', '010100002073080000FA45B88205C929C12CF7F3C3C6C71441', '0101000020E61000005EBA490C02D35BC06B787AA52CC34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20175, 'MCD', '010100002073080000994C2244C525094109183682FFD824C1', '0101000020E61000004ED1915CFE6758C05EE5D022DB694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20176, 'MCD', '010100002073080000F2695988577140417A9837EF83B300C1', '0101000020E6100000C798BB96907B52C0B42E6EA301544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20177, 'MCD', '0101000020730800006B8818BB69563CC1E25C491274212CC1', '0101000020E6100000DACEF753E31D5EC0F853E3A59B544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20178, 'MCD', '0101000020730800004DCAA32888833341FE38A32F0C7732C1', '0101000020E610000062105839B49055C012F241CF66954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20179, 'MCD', '01010000207308000003AA115951F130412B3B5F08A8FB24C1', '0101000020E6100000E78C28ED0DD255C0ADD85F764F064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20180, 'MCD', '01010000207308000035BAE2A578D51241672B6D30962234C1', '0101000020E6100000C58F31772D2D58C0577DAEB662874040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20181, 'MCD', '0101000020730800000E3DB74828AD3A4189F40BE3CC9034C1', '0101000020E61000002041F163CC6554C063AA605452273F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20182, 'MCD', '0101000020730800009B4AACB907A53DC185B5255DDC7320C1', '0101000020E6100000FED478E926995EC05D6DC5FEB2E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20183, 'MCD', '010100002073080000061C461628BD3D41015EB86E397619C1', '0101000020E61000002C8716D9CE4B53C00000000000684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20184, 'MCD', '010100002073080000D4C9647A4FE8314117C75EFF0C762BC1', '0101000020E61000007B832F4CA6BA55C0E19C11A5BD094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20185, 'MCD', '010100002073080000301578783F6340417802E367D42500C1', '0101000020E6100000DDB5847CD07F52C087F4DBD7815B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20186, 'MCD', '0101000020730800002D41AA7D536D3AC10EBFA7DCA7971341', '0101000020E6100000E04F8D976EAA5EC0CA32C4B12ED64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20187, 'MCD', '0101000020730800003EA9882667380A4183A2B89FCF1030C1', '0101000020E6100000D49AE61DA76858C0F38E537424BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20188, 'MCD', '01010000207308000063A358C39E6E1641BAE46ED8AC062EC1', '0101000020E6100000492EFF21FDFA57C0645DDC4603084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20189, 'MCD', '0101000020730800007B93CEA90F9B3241174FC00FE3072CC1', '0101000020E61000004694F6065F9C55C0234A7B832FEC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20190, 'MCD', '010100002073080000F9891A8BB8492C41F214CB015F0F30C1', '0101000020E61000005BD3BCE3147556C0ED0DBE3099824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20191, 'MCD', '010100002073080000F0A2CC44577D31C1760C05C8232532C1', '0101000020E6100000F4FDD478E9165CC03E575BB1BFC44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20192, 'MCD', '0101000020730800000037E7D79F9C3A4161317740150A2FC1', '0101000020E61000006891ED7C3F3D54C00E4FAF9465084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20193, 'MCD', '01010000207308000011A9E6F8ED323A416E77813ED1103AC1', '0101000020E610000089855AD3BCA354C02CB29DEFA7063C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20194, 'MCD', '01010000207308000033BE0447832A39C19C7F7431FDBC1D41', '0101000020E610000067666666668E5EC0AD69DE718AA64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20195, 'MCD', '01010000207308000009E92F7405F0314113457BC8516C1DC1', '0101000020E610000096218E75718B55C0EC51B81E85E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20196, 'MCD', '010100002073080000C273588D7C8D37416B3931B752352BC1', '0101000020E610000043AD69DE71B654C082E2C798BBC64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20197, 'MCD', '0101000020730800005D33D4100ED334411B0B186F0087FDC0', '0101000020E6100000BCB88D06F0CA54C08A8EE4F21F524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20198, 'MCD', '010100002073080000CBFC515B09A63D411C76B7FC98BD15C1', '0101000020E6100000F8C264AA604453C0F6E461A1D6AC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20199, 'MCD', '010100002073080000EFAB4CB09F950E413ED1860315770DC1', '0101000020E6100000C139234A7B3B58C0153FC6DCB5644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20200, 'MCD', '0101000020730800009A62793948C91F413FFCF588524433C1', '0101000020E6100000B5A679C7299A57C03208AC1C5ABC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20201, 'MCD', '01010000207308000060B633A36A7F34414E8AAB33902A23C1', '0101000020E61000005F984C158C2255C03EC6DCB5841C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20202, 'MCD', '010100002073080000712A5BC354FF05C1CE311D634A4C33C1', '0101000020E610000096438B6CE77B59C0A54E401361CB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20203, 'MCD', '010100002073080000DB05273528AD4141918DA8D3A318FE40', '0101000020E6100000168C4AEA04C451C0B0726891ED2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20204, 'MCD', '010100002073080000D4D97EF3BED12C41B9A69C014B2237C1', '0101000020E6100000AE47E17A148A56C00DBE30992AD83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20205, 'MCD', '0101000020730800005C42F4D8A8C22D4193D4B310E1730FC1', '0101000020E6100000371AC05B200956C0F4B9DA8AFD054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20206, 'MCD', '0101000020730800005257EDD68700404180DF074A4E940EC1', '0101000020E610000050FC1873D7BE52C03D7958A835ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20207, 'MCD', '010100002073080000F3802A6E800B3441B3BF36635109F4C0', '0101000020E6100000BF7D1D3867EC54C0FEF675E09C894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20208, 'MCD', '0101000020730800005FCBF2C84BA63AC1B63194CEC85425C1', '0101000020E610000016D9CEF753F35DC0C2A8A44E406B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20209, 'MCD', '010100002073080000B1ED4CDB0DCE0C4173396DF4382130C1', '0101000020E6100000E7FBA9F1D25958C0D3DEE00B93B94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20210, 'MCD', '01010000207308000077D7826287B62241C1DF65D7C37517C1', '0101000020E610000019E25817B72957C005E78C28EDA54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20211, 'MCD', '01010000207308000083018B302EE10141C5CA0BA885523AC1', '0101000020E61000006ABC749318A058C094A98251496D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20212, 'MCD', '010100002073080000F4376CFBE8173D41FAE567FA51C827C1', '0101000020E6100000F697DD9387A953C0AF726891EDE44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20213, 'MCD', '01010000207308000009B10E34D3112241A54C3997DFBD34C1', '0101000020E6100000FDF675E09C6D57C002BC051214474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20214, 'MCD', '010100002073080000A93DDD8425DB35411CAA5BD053932AC1', '0101000020E61000007DAEB6627F0155C0107A36AB3EF74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20215, 'MCD', '010100002073080000E4F11DAA5C433E4176B160BDB1113CC1', '0101000020E61000003D2CD49AE60954C063545227A0593A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20216, 'MCD', '0101000020730800001B82A93D049C1C4118A31632782E39C1', '0101000020E61000001E166A4DF3CA57C0C898BB9690FF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20217, 'MCD', '010100002073080000D43ABAC0470C3A4148599FAC73BCC5C0', '0101000020E6100000161DC9E53FB053C08DB96B09F9704540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20218, 'MCD', '010100002073080000B6458532BFB53AC15FA00B32FD4C25C1', '0101000020E610000083C0CAA145F65DC0EBC039234A6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20219, 'MCD', '010100002073080000EF8DAB3DE9394041A425C3D0368A1CC1', '0101000020E6100000E63FA4DFBED652C0499D8026C2F64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20220, 'MCD', '010100002073080000F1AB3AA65EB93A4125312FCBD66929C1', '0101000020E6100000D93D7958A81D54C0143FC6DCB5D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20221, 'MCD', '010100002073080000827FA41C06E234C1F1DDEE9FDC1533C1', '0101000020E61000000F2DB29DEFA75CC06644696FF0554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20222, 'MCD', '01010000207308000041A38DF874642C41D390450A87900FC1', '0101000020E610000024287E8CB92B56C04F621058390C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20223, 'MCD', '010100002073080000246BDA91E0D039416D431F0A0960FAC0', '0101000020E610000009F9A067B3CE53C043AD69DE710A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20224, 'MCD', '0101000020730800003307BABEEF610F4144C128F37B7934C1', '0101000020E610000054E3A59BC45058C09E11A5BDC16F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20225, 'MCD', '01010000207308000060C18ED4414D3141DF8AC20F4C4037C1', '0101000020E6100000B7627FD93D0D56C03A234A7B838F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20226, 'MCD', '0101000020730800009432685922C139C15DE8F633FBF62EC1', '0101000020E6100000DBF97E6ABC9C5DC0287E8CB96B194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20227, 'MCD', '010100002073080000FD795A969F913A41FEA4C8124D0E36C1', '0101000020E61000004A7B832F4C7654C004098A1F634E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20228, 'MCD', '01010000207308000011E494FD597538C1AAFAE622096C31C1', '0101000020E6100000C3F5285C8F525DC0F3FDD478E99E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20229, 'MCD', '010100002073080000DCB8CE888E1C2041E62E257D9D9739C1', '0101000020E6100000B0726891EDA457C0454772F90FB93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20230, 'MCD', '0101000020730800006D25B3781EE82B418EFFF6AE79C1D9C0', '0101000020E61000003B014D840D1F56C06688635DDC164640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20231, 'MCD', '010100002073080000BEC426607BCB3B41D11A454707323AC1', '0101000020E6100000E02D90A0F86154C0A9C64B3789C13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20232, 'MCD', '01010000207308000019704B4C20B83241B93474C4FECF2AC1', '0101000020E6100000BBB88D06F09255C0AA60545227184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20233, 'MCD', '01010000207308000045FC98D1D9433F41DB750125D67004C1', '0101000020E6100000F163CC5D4BD052C0711B0DE02D584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20234, 'MCD', '010100002073080000989AE3E3C3F224416F946AC7745430C1', '0101000020E61000007C613255301E57C0B47BF2B0508B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20235, 'MCD', '010100002073080000BD53539AE6FE3541D5DDD0DF1A5A31C1', '0101000020E6100000F5DBD781731A55C00100000000C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20236, 'MCD', '01010000207308000042DCDF78784339C137FBE256672E30C1', '0101000020E610000062105839B4805DC03D2CD49AE6ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20237, 'MCD', '0101000020730800007BE179F7E60D3241ED6C444752281DC1', '0101000020E61000001AC05B20418555C0E5D022DBF9E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20238, 'MCD', '010100002073080000841C4397292A3E4195E62216178C16C1', '0101000020E61000001FF46C567D2E53C0166A4DF38E934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20239, 'MCD', '010100002073080000D706C150080F3E4173D1BD8A29D020C1', '0101000020E610000044FAEDEBC05553C04B7B832F4CCE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20240, 'MCD', '01010000207308000093B32E83E1553B4158727AC4C29F27C1', '0101000020E6100000A913D044D8F853C088635DDC460B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20241, 'MCD', '010100002073080000B9BC5342F4972A419663208CD04226C1', '0101000020E61000009131772D218356C032E6AE25E4FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20242, 'MCD', '010100002073080000D708969ECCD43241A8BDCECEE59B32C1', '0101000020E61000009CA223B9FCAF55C0874160E5D0924040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20243, 'MCD', '0101000020730800009037B576FF232E416FFD3627130508C1', '0101000020E6100000F085C954C1F855C0A9A44E4013494540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20244, 'MCD', '0101000020730800004F74ABE33AA63AC1E1F36338305425C1', '0101000020E610000016D9CEF753F35DC07A36AB3E576B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20245, 'MCD', '01010000207308000097BC93B206AA3141AFFAFE7E28DD2AC1', '0101000020E61000005DFE43FAEDC355C050FC1873D7224240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20246, 'MCD', '010100002073080000106724C05D3F3B41ADAD253501B327C1', '0101000020E61000006991ED7C3FFD53C0273108AC1C0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20247, 'MCD', '01010000207308000063BFF3A2569C3641D80E7F42AEEB2FC1', '0101000020E6100000956588635DF454C0AB69DE718A264140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20248, 'MCD', '010100002073080000323E95F012FD394127107E515E1709C1', '0101000020E6100000386744696FD853C0B37BF2B0509B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20249, 'MCD', '0101000020730800003BA1E3398A321B4134841129384839C1', '0101000020E610000051DA1B7C61DA57C03533333333F33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20250, 'MCD', '010100002073080000E08EF83A5CB43241371C4A83C61D32C1', '0101000020E61000008BB0E1E995B255C0D3BCE3141DB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20251, 'MCD', '010100002073080000E297071FCA8030C1A8797A858FAB0C41', '0101000020E6100000355EBA490C8A5CC09BC420B072204740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20252, 'MCD', '010100002073080000755D1A5A8BDB2D41840022E789F401C1', '0101000020E6100000C364AA6054FA55C0518D976E12834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20253, 'MCD', '01010000207308000015CBC92B80323AC183D2A1E0537A2EC1', '0101000020E6100000996E1283C0B25DC04FD1915CFE234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20254, 'MCD', '0101000020730800003224F232F75638C1515582AD50A132C1', '0101000020E6100000C1CAA145B6435DC0C8073D9B55474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20255, 'MCD', '0101000020730800007748700BE12036414E9D72330AAA30C1', '0101000020E61000006C09F9A0670F55C08C4AEA0434F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20256, 'MCD', '010100002073080000D1D9AEDB61A619C12FC44E66FBC121C1', '0101000020E6100000355EBA490C3A5AC0A4DFBE0E9CD34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20257, 'MCD', '0101000020730800002CC55E9A31771A41B41AAE4C134339C1', '0101000020E610000058A835CD3BE257C00D9C33A2B4F73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20258, 'MCD', '0101000020730800007C2B1D6D8AEF394111170D3A9B232CC1', '0101000020E6100000D8F0F44A594E54C083C0CAA1457E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20259, 'MCD', '010100002073080000ACA174E8DC3E3C411C0060A5703513C1', '0101000020E6100000567DAEB6627F53C00FE9B7AF03F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20260, 'MCD', '0101000020730800000897464FA7C42A4142E7839DDFA224C1', '0101000020E61000008AB0E1E9957A56C0738A8EE4F2374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20261, 'MCD', '01010000207308000037577CC0D9173D41C5C1B525A89421C1', '0101000020E6100000B3EA73B5158753C0D9CEF753E3C54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20262, 'MCD', '01010000207308000000D165D0238D1E411F0561DBA7152BC1', '0101000020E6100000780B24287E9857C092ED7C3F356E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20263, 'MCD', '01010000207308000022C598A9A4283E4160D426F4218B16C1', '0101000020E6100000499D8026C22E53C0ECE2361AC0934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20264, 'MCD', '01010000207308000016CA5D2DFA6738C12117D069002432C1', '0101000020E6100000D122DBF97E4A5DC0C3F5285C8F6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20265, 'MCD', '010100002073080000BA5A401321E030C1B2EF6527CDA032C1', '0101000020E610000062105839B4F85BC01EA7E8482EA74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20266, 'MCD', '0101000020730800008ED73778395B344130960718D17A1EC1', '0101000020E61000005CB1BFEC9E1855C0B96B09F9A0AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20267, 'MCD', '0101000020730800003250D0E13E3B204139E9BA5E225F31C1', '0101000020E6100000857CD0B3598D57C03411363CBD4A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20268, 'MCD', '0101000020730800005EDE2F33513A11413CA67AB18DD439C1', '0101000020E6100000029A081B9E4658C037D6C56D34B03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20269, 'MCD', '01010000207308000035012F0A0AD23841BC2C1EBD34480EC1', '0101000020E610000046D8F0F44A1954C0D3DEE00B93814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20270, 'MCD', '010100002073080000D8C3C0D7A91E3341281F4B1BBB2000C1', '0101000020E610000017B7D100DE2255C06688635DDC5E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20271, 'MCD', '010100002073080000EF8248C708AA3AC162DA8FAC59EA1041', '0101000020E6100000DBF97E6ABCAC5EC08D4AEA0434A14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20272, 'MCD', '0101000020730800008C6B3709E55724C11A6A755C67A021C1', '0101000020E61000007E3F355EBAF15AC0B359F5B9DAC24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20273, 'MCD', '01010000207308000079F3518970812D41F520EE8B3AB238C1', '0101000020E610000004E78C28ED8156C0F4DBD78173E63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20274, 'MCD', '010100002073080000B70FD9C0BB8E3DC12C1391A8439A21C1', '0101000020E610000074931804568E5EC032E6AE25E4BB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20275, 'MCD', '010100002073080000D2F889A5213936417C6B9F37983531C1', '0101000020E6100000107A36AB3E0F55C08195438B6CCF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20276, 'MCD', '0101000020730800006F19DC90891337410CB1C08FD63917C1', '0101000020E6100000BA8D06F0168454C098B20C71AC0B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20277, 'MCD', '0101000020730800006EBADD7B6DAA2C41D96045D6F362E540', '0101000020E6100000C2172653050356C0A70A462575624640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20278, 'MCD', '010100002073080000278817F496D13F41F89DDB8416261241', '0101000020E61000005BF5B9DA8A4552C01A2FDD2406414640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20279, 'MCD', '0101000020730800009AD92206AC3020419DB1390B8F5016C1', '0101000020E6100000DDB5847CD06757C0A54E401361C34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20280, 'MCD', '0101000020730800006520E6600E4D38C1D9AC8B66BA9932C1', '0101000020E61000000AD7A3703D425DC0263108AC1C4A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20281, 'MCD', '010100002073080000B783FCD070FD3D4196CE90CEEAD418C1', '0101000020E6100000A7E8482EFF3D53C0A01A2FDD246E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20282, 'MCD', '0101000020730800000D83EB3A288C0A41A148580368F738C1', '0101000020E61000006A4DF38E537058C0F0D24D6210383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20283, 'MCD', '0101000020730800008BD5F482DC46204183AB8ABB9A471241', '0101000020E6100000EA482EFF213957C0F697DD9387BD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20284, 'MCD', '0101000020730800004A7B33A4BB412A413D5E3A3C815432C1', '0101000020E61000002041F163CCAD56C01B9E5E29CBE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20285, 'MCD', '0101000020730800009121468891522FC1895DEEF357B034C1', '0101000020E61000000000000000B85BC0F085C954C1184040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20286, 'MCD', '010100002073080000B8EC54274A6B3AC1B2F6D9662DB81341', '0101000020E6100000D022DBF97EAA5EC00CE02D90A0D84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20287, 'MCD', '0101000020730800005CB29FB822F731411A30BFF8BB630AC1', '0101000020E6100000B84082E2C76855C01D5A643BDF0F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20288, 'MCD', '01010000207308000077A2EC0195183E41DB7665F7F16BF740', '0101000020E61000004A7B832F4CCE52C09A559FABAD904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20289, 'MCD', '010100002073080000321FA487544441412860C8D44D410341', '0101000020E61000001E166A4DF3E251C0AC8BDB6800674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20290, 'MCD', '010100002073080000A1822257BCC735C1A72AE2F897A829C1', '0101000020E61000002085EB51B8FE5CC0703480B7401A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20291, 'MCD', '0101000020730800009A2C00E4FD113E4167CB22CCEC3719C1', '0101000020E610000033C4B12E6E3B53C0913A014D84654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20292, 'MCD', '010100002073080000361871CE3B773E416DCF122608E03CC1', '0101000020E610000024287E8CB90754C0D0D556EC2FDB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20293, 'MCD', '0101000020730800007FB8808929AD3D411BFBBFF9D2593AC1', '0101000020E6100000A913D044D81454C05B8FC2F5286C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20294, 'MCD', '010100002073080000E4CA2D18CED02E4198AE9FEC271112C1', '0101000020E6100000ED9E3C2CD4F255C093F6065F98D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20295, 'MCD', '010100002073080000496C2285D2B13D415F2FADB1580518C1', '0101000020E610000061C3D32B654953C0B359F5B9DA824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20296, 'MCD', '01010000207308000088C166CE048722C1B37287D9C50A36C1', '0101000020E610000054E3A59BC4985AC0D512F241CFC63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20297, 'MCD', '010100002073080000DC4CC60A893A00414A15D33283E739C1', '0101000020E6100000143FC6DCB5A858C03D0AD7A370AD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20298, 'MCD', '010100002073080000079DEF376EDC3D41145A55A2BC4321C1', '0101000020E61000004BC8073D9B6153C00B46257502C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20299, 'MCD', '01010000207308000091E6E418FAB13D4157D1B7AD9AED18C1', '0101000020E610000039D6C56D344C53C03580B74082724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20300, 'MCD', '010100002073080000102196AB58B53B41DFEDA998D36A3CC1', '0101000020E6100000363CBD52967554C0EE5A423EE8793A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20301, 'MCD', '010100002073080000DA97F7360B003E415322321766CA2DC1', '0101000020E6100000B1BFEC9E3CA053C00C022B8716F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20302, 'MCD', '010100002073080000AC1127737EB433C13402FC24B7F81141', '0101000020E6100000E3A59BC420405DC0BE9F1A2FDD344740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20303, 'MCD', '0101000020730800006CA8C6578C5F2D41EA8B86B80C9D38C1', '0101000020E6100000D50968226C8456C06ABC749318F43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20304, 'MCD', '010100002073080000F0EF49DC0C812D4161A2A2BC17D011C1', '0101000020E6100000C1A8A44E401356C08D976E1283E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20305, 'MCD', '0101000020730800002FB1332CD3F420419D076DFCFB4C33C1', '0101000020E61000009FABADD85F8257C09F5E29CB10B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20306, 'MCD', '01010000207308000081C3D0991ED633410DFBB28F4D2A37C1', '0101000020E610000065AA6054529F55C069BC749318643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20307, 'MCD', '010100002073080000E8DE274621243E414A0FF1B4CEEC0EC1', '0101000020E6100000BF7D1D38671853C06C787AA52C134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20308, 'MCD', '0101000020730800000C0551E7DF71F7C0254003F1F1F61541', '0101000020E61000006DE7FBA9F15259C0764F1E166A1D4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20309, 'MCD', '010100002073080000BA3767C9AE563A412955D6A11FF82AC1', '0101000020E61000007B832F4CA63654C050DA1B7C61A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20310, 'MCD', '0101000020730800002C060FA9F07F22C1CBD9652D970D36C1', '0101000020E6100000E3A59BC420985AC0FB065F984CC53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20311, 'MCD', '01010000207308000056CB1C6D804939C1FFA9049E5E5930C1', '0101000020E6100000B71E85EB51805DC0FED478E926E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20312, 'MCD', '010100002073080000A9FC3E3369F33A41D09C97F4671436C1', '0101000020E61000008A8EE4F21F6654C0029A081B9E3E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20313, 'MCD', '010100002073080000E51072538B8933411B076E5A038BD4C0', '0101000020E6100000772D211FF4FC54C0CB10C7BAB8D54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20314, 'MCD', '010100002073080000A36C72D8F3D33D413DD05BDBD1F120C1', '0101000020E61000006891ED7C3F6153C057A835CD3BCE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20315, 'MCD', '010100002073080000149B1ABDF36837410157C312139A0EC1', '0101000020E6100000492EFF21FD5E54C01FA7E8482E974440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20316, 'MCD', '01010000207308000097DDF2D0CF0F33C1FF274D5196371B41', '0101000020E61000008C976E1283385DC0E3C798BB96E84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20317, 'MCD', '01010000207308000039CEEC2D298D1B4175982C372E8E39C1', '0101000020E6100000C976BE9F1AD757C0295C8FC2F5C83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20318, 'MCD', '0101000020730800008B02E3CE74AA39C175C4F372E0C72FC1', '0101000020E610000077BE9F1A2F955DC0F9E461A1D6FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20319, 'MCD', '0101000020730800006DDD4C592F64404191E3FBA5667901C1', '0101000020E61000006844696FF08152C08E537424974F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20320, 'MCD', '010100002073080000A78F6BC67D291C415E9A2EEDC63124C1', '0101000020E61000002D431CEBE2AA57C021FDF675E0744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20321, 'MCD', '01010000207308000080510E68385B0441EB3DC713C21C3AC1', '0101000020E6100000DFE00B93A99258C05B2041F1638C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20322, 'MCD', '010100002073080000CD643EB874F6394123C1D7E6BCC537C1', '0101000020E6100000C68F31772D9D54C08A4160E5D0623D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20323, 'MCD', '010100002073080000B34855389CB12E41B22B000A50B310C1', '0101000020E6100000BADA8AFD65F355C0BC270F0BB5EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20324, 'MCD', '0101000020730800004E561C6D295330C1A1EB4803538432C1', '0101000020E610000062105839B4E05BC0063411363CB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20325, 'MCD', '01010000207308000033EACF944FEE1841737C952EE49739C1', '0101000020E6100000A54E401361F357C02DA913D044C83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20326, 'MCD', '0101000020730800006EF2824995EB3E41CB58648876A426C1', '0101000020E61000008E06F016485053C036EF384547EA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20327, 'MCD', '010100002073080000C0D3D028846532419EB4FEF90D8426C1', '0101000020E6100000986E1283C09255C0C05B2041F1BB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20328, 'MCD', '010100002073080000ED0E02B1BB861A4150205EE7522B39C1', '0101000020E610000013F241CF66E157C09FF831E6AE053E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20329, 'MCD', '010100002073080000D5C0564E273F4041F1B37E3D5EF801C1', '0101000020E61000008D28ED0DBE9052C0458B6CE7FB514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20330, 'MCD', '010100002073080000BF671BDCA04F3441DD67F8944BC51FC1', '0101000020E6100000363CBD52961D55C0D60968226C984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20331, 'MCD', '0101000020730800009E7FD9126B123DC1B4FE6672AA0621C1', '0101000020E61000004360E5D0227B5EC050DA1B7C61DA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20332, 'MCD', '010100002073080000B26AFA555DC44141B534ED573DEEF640', '0101000020E6100000E5D022DBF9C251C0EF164850FC084540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20333, 'MCD', '0101000020730800000768D7E12EF0384141E34FBFBCA30EC1', '0101000020E61000002B1895D4091454C0E9043411367C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20334, 'MCD', '0101000020730800003EC1D5F9A0C74141C19E8EBDFD3CFC40', '0101000020E610000039454772F9BB51C0567DAEB6621F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20335, 'MCD', '01010000207308000075640EBB5B7F3DC12C81B58E858F20C1', '0101000020E61000008A6CE7FBA9915EC0986E1283C0E24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20336, 'MCD', '010100002073080000D7CB614463163B41054509BBE6D439C1', '0101000020E61000000D71AC8BDB7C54C021D26F5F070E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20337, 'MCD', '010100002073080000309E55A04A1D36C13BF59DAA93462041', '0101000020E6100000D022DBF97EF25DC0857CD0B359154840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20338, 'MCD', '0101000020730800006ED9BBA1AA9F2441801331DB588C38C1', '0101000020E610000022FDF675E04057C091A0F831E63E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20339, 'MCD', '01010000207308000021DB215924543941BDEEEC94181F24C1', '0101000020E610000007CE1951DA4354C05839B4C876AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20340, 'MCD', '010100002073080000ACD63230DD053AC12042EDF76FE61C41', '0101000020E6100000FED478E926B95EC068226C787A854740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20341, 'MCD', '010100002073080000A46B8C52E96B4041E262946FFCDFFBC0', '0101000020E610000071AC8BDB687852C006C58F31776D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20342, 'MCD', '0101000020730800004E09A96F81DAF2406A302CE7C94F1DC1', '0101000020E61000008CDB68006FC558C011C7BAB88D564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20343, 'MCD', '0101000020730800006B6BE662F22B3DC11813C012327F22C1', '0101000020E61000009FEFA7C64B775EC06C787AA52CA34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20344, 'MCD', '010100002073080000CDFEE55FE6342FC18D5DA497ED9F34C1', '0101000020E6100000F6285C8FC2B55BC03CBD5296211E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20345, 'MCD', '010100002073080000DCCBA813BB0B39C17AE11543112330C1', '0101000020E61000008FC2F5285C775DC0BF0E9C33A2F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20346, 'MCD', '0101000020730800001FDFB4505BCA34C19A12F455F0E829C1', '0101000020E6100000F3D24D6210D05CC074B515FBCB1E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20347, 'MCD', '010100002073080000629BA55832333E41DDB41690D6E13CC1', '0101000020E61000007B832F4CA61254C0FDEDEBC039E33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20348, 'MCD', '01010000207308000047B32BE3D57A344123CA9EEC59CF0CC1', '0101000020E61000002F6EA301BCED54C0F54A598638D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20349, 'MCD', '010100002073080000DFCD277CEC251A416655C0CD080438C1', '0101000020E610000088635DDC46E357C04DC8073D9BB53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20350, 'MCD', '010100002073080000F0B553EAB61E4041912DE581F67E03C1', '0101000020E6100000C1CAA145B69F52C027C286A7574A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20351, 'MCD', '010100002073080000A947F72F045F39C191D7E730436A2FC1', '0101000020E61000009A99999999895DC002BC0512140F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20352, 'MCD', '01010000207308000054CDA00F253B32419BCB5385547CFC40', '0101000020E61000005D6DC5FEB22B55C0EC51B81E85834640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20353, 'MCD', '01010000207308000049ACFC4DF0C639C18D9F041BCAF22EC1', '0101000020E6100000E7FBA9F1D29D5DC0280F0BB5A6194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20354, 'MCD', '0101000020730800005978687F7FB13941480A406AB4C529C1', '0101000020E610000028C286A7574E54C08B4AEA0434D94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20355, 'MCD', '0101000020730800000C4A95B407EA2941C86D51CF623123C1', '0101000020E6100000BA490C022B8B56C0FD87F4DBD7714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20356, 'MCD', '0101000020730800006D53399B8A933141C18B1C0814DF0DC1', '0101000020E6100000C7BAB88D068055C0B0E1E995B2F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20357, 'MCD', '0101000020730800005F87AF568E1339C1AFBE8F0419D82FC1', '0101000020E6100000C4F5285C8F7A5DC04DD1915CFE034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20358, 'MCD', '01010000207308000007D6DF8BD95D3E41F7DFEED41E5015C1', '0101000020E6100000C5FEB27BF22053C0A167B3EA73A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20359, 'MCD', '01010000207308000043190AC6A4373E41FE93EC0405FA15C1', '0101000020E6100000B5A679C7292A53C0B1E1E995B29C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20360, 'MCD', '010100002073080000D1848EFA66B9174127B0D1A51E5AD840', '0101000020E61000006D567DAEB6C257C0AD8BDB68008F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20361, 'MCD', '0101000020730800007B12BBEDD62D1AC1E62DA636445C1DC1', '0101000020E6100000B0726891ED445AC0BBB88D06F0464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20362, 'MCD', '010100002073080000C5188D1966C834C104DBF798DBD529C1', '0101000020E61000000000000000D05CC08A6CE7FBA9214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20363, 'MCD', '010100002073080000833CD8352A083341EC2B048D833331C1', '0101000020E61000008A8EE4F21F9E55C00B24287E8CF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20364, 'MCD', '010100002073080000992DBF93A1AA4141FF6B0EEFECF8FB40', '0101000020E6100000ECC039234AC751C0EA04341136244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20365, 'MCD', '0101000020730800004035374A89E1ED4063C454D4DB8231C1', '0101000020E6100000857CD0B359D558C021FDF675E0544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20366, 'MCD', '0101000020730800006C4EC900F28441410E7B2BC38BD40041', '0101000020E6100000100BB5A679CF51C0B1E1E995B2444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20367, 'MCD', '010100002073080000B1BD805D4B1E3841D8D28C9557D612C1', '0101000020E61000008BFD65F7E44554C0D222DBF97E4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20368, 'MCD', '010100002073080000E3C37587ACB541419AE8D24F44101141', '0101000020E6100000D9CEF753E39551C0462575029AD04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20369, 'MCD', '010100002073080000D9D1CA97AE611241F58FE88315D339C1', '0101000020E6100000E0BE0E9C333A58C0CA98BB9690AF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20370, 'MCD', '0101000020730800003A8B60FE633238C1786E51F66BDA2FC1', '0101000020E61000004160E5D022535DC0277E8CB96B114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20371, 'MCD', '010100002073080000A913FD414FB32E41858530E982CC10C1', '0101000020E61000001D38674469F355C0F7E461A1D6EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20372, 'MCD', '010100002073080000C42702F04E7E3A415D6E8F4D5D013BC1', '0101000020E610000020D26F5F079E54C06D1283C0CA713B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20373, 'MCD', '0101000020730800001B052C06C73F3C413537486C671B31C1', '0101000020E6100000E561A1D6340354C0550E2DB29D774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20374, 'MCD', '0101000020730800009A39A97C391031C15CA86D5A211632C1', '0101000020E61000005C8FC2F528045CC0F6285C8FC2CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20375, 'MCD', '0101000020730800001F0062AFDBCE3B411283112FFB3E39C1', '0101000020E6100000AED85F764F5A54C08F5CFE43FA4D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20376, 'MCD', '01010000207308000098D5F07B36193241516C4568F5F41CC1', '0101000020E61000006D567DAEB68255C0EDEBC03923EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20377, 'MCD', '010100002073080000861DD007424F39411E8433960DA012C1', '0101000020E6100000DF9387855A0B54C09B081B9E5E394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20378, 'MCD', '010100002073080000360A3E0A1A88374129E44D1750740BC1', '0101000020E6100000B2E1E995B25454C0C542AD69DEB14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20379, 'MCD', '010100002073080000504957F160B0324102C49BD8812937C1', '0101000020E6100000302AA913D0D055C0AC8BDB68007F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20380, 'MCD', '010100002073080000679B9EE216454141C4716154CE06F540', '0101000020E6100000FE65F7E461F551C0C3F5285C8F1A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20381, 'MCD', '01010000207308000037A944FC02674141707249DA9C72FA40', '0101000020E6100000A69BC420B0E251C0A44E4013612B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20382, 'MCD', '010100002073080000B1055828F03F3741FE4603527A4823C1', '0101000020E6100000371AC05B20A154C0004D840D4FEF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20383, 'MCD', '010100002073080000EB5ED39E18A64141164841A5F67FEE40', '0101000020E6100000423EE8D9ACD651C091CB7F48BFED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20384, 'MCD', '0101000020730800007226CA7DA0D93F41294F9D0F46B305C1', '0101000020E61000007CF2B0506BB652C073F90FE9B73F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20385, 'MCD', '0101000020730800008734594069E12D412C28FB62865910C1', '0101000020E610000097900F7A360756C07C3F355EBAF94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20386, 'MCD', '010100002073080000865463F31A1337C148FA12E901DF30C1', '0101000020E6100000D34D621058195DC03008AC1C5ADC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20387, 'MCD', '010100002073080000E8023DDC6C810FC19BD1CA6AD339F8C0', '0101000020E6100000105839B4C8CE59C01C5A643BDF074640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20388, 'MCD', '010100002073080000DF3BC6F722723D4106F66E5EAF8A0EC1', '0101000020E6100000FED478E9263953C0867CD0B359254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20389, 'MCD', '010100002073080000AF2EB83F464629415DBE93A7D3E923C1', '0101000020E6100000B2506B9A779C56C08A6CE7FBA9594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20390, 'MCD', '010100002073080000A5C41BF51D1F30C14AC5E3E994531241', '0101000020E6100000D7A3703D0A7F5CC0024D840D4F6F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20391, 'MCD', '0101000020730800003EC001ADA7F62D41A8C361AB63680FC1', '0101000020E61000008716D9CEF70356C0F7065F984C054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20392, 'MCD', '010100002073080000E0D5C1C06C463641494F08CE542D22C1', '0101000020E6100000D200DE0209CA54C0C876BE9F1A274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20393, 'MCD', '010100002073080000454FCF17B5E42DC140BEF5DD188812C1', '0101000020E61000006891ED7C3FF55BC01B2FDD2406D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20394, 'MCD', '010100002073080000C0E3ED5AF5313041E5344B95BE5434C1', '0101000020E610000066F7E461A12E56C0CAC342AD692E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20395, 'MCD', '010100002073080000BF8FD0C2441D36C1A8FAC762FFDC32C1', '0101000020E61000001C5A643BDFDF5CC04BEA043411564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20396, 'MCD', '0101000020730800004DB71B284F1C3B41B66A37790FB626C1', '0101000020E6100000D022DBF97EFE53C0713D0AD7A3304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20397, 'MCD', '010100002073080000876E1BD7559340416EA0EB5CF869F4C0', '0101000020E6100000BC96900F7A6252C002BC051214874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20398, 'MCD', '010100002073080000E5953A997BBE19C1DF72BAA7287A33C1', '0101000020E6100000B6F3FDD478215AC0FAEDEBC039B34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20399, 'MCD', '01010000207308000047C32E8E65BB1F41C93E4EDB3B51D340', '0101000020E61000006B4DF38E535857C04A7B832F4C7E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20400, 'MCD', '01010000207308000014DE5F70568131C1C7F61C32BE9CEEC0', '0101000020E610000015AE47E17A945CC088635DDC46C34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20401, 'MCD', '0101000020730800006598B465C75A39C12979FABD97C62FC1', '0101000020E61000009DEFA7C64B875DC099BB96900F024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20402, 'MCD', '0101000020730800006167AE3B1CC72E4101B1BCA41D3A18C1', '0101000020E61000001F85EB51B8FE55C08A8EE4F21F624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20403, 'MCD', '01010000207308000081549FDDA22F25418FECFA3B605F0A41', '0101000020E6100000F775E09C11B956C0A54E4013614B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20404, 'MCD', '0101000020730800000B08873B117C1F418B9D2F2DBB8BE540', '0101000020E61000005917B7D1005A57C08BB0E1E9959A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20405, 'MCD', '010100002073080000AC68B0825F8B23C12C4EDE6A2F1235C1', '0101000020E6100000273108AC1CB25AC0EE5A423EE8294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20406, 'MCD', '0101000020730800008DC05B25B6992B411C6E3E66B1FF0DC1', '0101000020E61000007CF2B0506B3E56C02E431CEBE21E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20407, 'MCD', '01010000207308000054188DC5E2132D412812991EC24F2FC1', '0101000020E6100000295C8FC2F56056C094A98251499D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20408, 'MCD', '0101000020730800005CBEE518CEA43D410E4EC173CE3317C1', '0101000020E61000005305A3923A4953C017265305A3924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20409, 'MCD', '010100002073080000F01FD2757BEA3F419279094E762900C1', '0101000020E6100000D91B7C6132A952C08295438B6C6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20410, 'MCD', '010100002073080000CF5AEA1BA45E25412D9A67263AE630C1', '0101000020E6100000423EE8D9AC1657C0E4D022DBF95E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20411, 'MCD', '010100002073080000833830E2E5343E4166F2CBB5C7533CC1', '0101000020E61000007C613255300E54C0FA065F984C353A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20412, 'MCD', '010100002073080000CA71F78D709C3A41DA7FDC4D260B2FC1', '0101000020E6100000F7065F984C3D54C0C64B378941084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20413, 'MCD', '010100002073080000ACF7F0DC7929384166B92893F4330CC1', '0101000020E6100000423EE8D9AC3654C0AC60545227A04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20414, 'MCD', '010100002073080000BBC2CDE5F5362FC14B769F677BAC34C1', '0101000020E610000004560E2DB2B55BC01795D409681A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20415, 'MCD', '01010000207308000066D8151D1B7B38415AA54C53D5D735C1', '0101000020E61000007CF2B0506BCE54C002E78C28EDAD3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20416, 'MCD', '0101000020730800008AF035015CA73C4149B9D80E3DC513C1', '0101000020E6100000840D4FAF946D53C04D840D4FAFE44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20417, 'MCD', '0101000020730800009CD109DFF3F93E41816B6C10DD7706C1', '0101000020E61000000BB5A679C7E152C06BDE718A8E4C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20418, 'MCD', '010100002073080000BB064BFD76BB2C41415D400CF6FE2FC1', '0101000020E6100000029A081B9E6A56C0A1D634EF38854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20419, 'MCD', '0101000020730800005733D9BFEB102B41066C1C41006524C1', '0101000020E6100000C286A757CA7256C0BA6B09F9A03F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20420, 'MCD', '010100002073080000DEBE5306C6E8014140F93102F44C3AC1', '0101000020E6100000ABCFD556EC9F58C0E6C798BB96703D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20421, 'MCD', '0101000020730800008512463F29D036416F1250E5085E0CC1', '0101000020E6100000287E8CB96B7954C0E86A2BF697B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20422, 'MCD', '0101000020730800000FC92C006D063341C639F880640928C1', '0101000020E6100000ED9E3C2CD47A55C0176A4DF38E7B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20423, 'MCD', '0101000020730800005EB9482D0BA832410FE9D6515E6832C1', '0101000020E6100000FC3A70CE88B655C096438B6CE7A34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20424, 'MCD', '01010000207308000023673F743F57004111D9DACA7C483AC1', '0101000020E61000006A4DF38E53A858C086855AD3BC733D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20425, 'MCD', '010100002073080000A9A17BE4A4C7114154881D14EF6A34C1', '0101000020E61000004C378941603958C06D567DAEB6724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20426, 'MCD', '010100002073080000EFD7AEB7897239C1BE64AE5CB6481D41', '0101000020E6100000B39DEFA7C69B5EC0F1F44A5986984740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20427, 'MCD', '010100002073080000B2E7AE65D1952B416AAC48ED0DA50DC1', '0101000020E61000003480B740823E56C0D0915CFE43224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20428, 'MCD', '01010000207308000023E097C9269E3241CA1407C4536A16C1', '0101000020E6100000B22E6EA3015C55C094F6065F985C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20429, 'MCD', '0101000020730800002D3C27FDE1B23A415E45B113272228C1', '0101000020E61000003FC6DCB5841854C0EA73B515FB034240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20430, 'MCD', '01010000207308000033F67F8219D533C13F4D6663FA8DD9C0', '0101000020E6100000C620B07268115DC0176A4DF38ECB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20431, 'MCD', '010100002073080000DBA58489170E37C17959E43892B530C1', '0101000020E61000007D3F355EBA195DC00DE02D90A0E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20432, 'MCD', '010100002073080000AF16420F1DEF39419EC67B345ABE39C1', '0101000020E61000007F6ABC7493AC54C0029A081B9E3E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20433, 'MCD', '0101000020730800008ADF048EEC863441F007CC9427D70EC1', '0101000020E61000004C598638D6ED54C0ED9E3C2CD4C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20434, 'MCD', '01010000207308000003AB25642AF21141909EE6ED908C34C1', '0101000020E6100000C1CAA145B63758C0713D0AD7A3684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20435, 'MCD', '0101000020730800003734F6CF4BF838C111629B852C622041', '0101000020E610000048E17A14AE8F5EC0F1164850FCE04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20436, 'MCD', '01010000207308000099932CDD38CC31417500668F1B811DC1', '0101000020E6100000B537F8C2649255C050401361C3E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20437, 'MCD', '0101000020730800001FD91DF7C0202C410C860F8D1FB734C1', '0101000020E6100000CA54C1A8A48E56C0221FF46C56254040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20438, 'MCD', '01010000207308000008916DE3B36D404171A6292F576BFAC0', '0101000020E61000003C4ED1915C7652C07AC7293A92734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20439, 'MCD', '010100002073080000EF2814C685623141295CFB3C3D162AC1', '0101000020E61000007593180456CE55C02575029A08434240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20440, 'MCD', '010100002073080000A751328FDDA424415AF1930851CE24C1', '0101000020E6100000E7FBA9F1D20D57C08A1F63EE5A4A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20441, 'MCD', '0101000020730800009037F5039D2D1C4136879D3C430239C1', '0101000020E6100000C1A8A44E40CF57C00AF9A067B31A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20442, 'MCD', '0101000020730800000810A33400B92941269FD955275324C1', '0101000020E6100000C386A757CA9256C0F163CC5D4B484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20443, 'MCD', '010100002073080000047564C503013E41758856FAF47F16C1', '0101000020E61000001A73D712F23553C064CC5D4BC8974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20444, 'MCD', '010100002073080000E9FADA17E1F13A4126FBCB1811E535C1', '0101000020E61000004D158C4AEA6454C0B3A679C7295A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20445, 'MCD', '010100002073080000C4648629C16A3741381D6EBFB2F90FC1', '0101000020E61000002A3A92CB7F6054C03480B740828A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20446, 'MCD', '010100002073080000DE294E1B63F23641BC97B9F2CCD30CC1', '0101000020E610000033C4B12E6E7354C0BA490C022BAF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20447, 'MCD', '01010000207308000057B0C90C037B2D417B3F3D56297C38C1', '0101000020E610000021B07268918156C013C7BAB88D063E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20448, 'MCD', '010100002073080000260B63D73B7A37414A64080D56F313C1', '0101000020E6100000CF1951DA1B6854C01A2FDD2406414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20449, 'MCD', '010100002073080000FC698C24303235415FBB42179C5637C1', '0101000020E6100000AEB6627FD96555C0D52B6519E2283E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20450, 'MCD', '0101000020730800006B323202406239C19C6C3FD2CD3330C1', '0101000020E6100000D9CEF753E3855DC07DF2B0506BEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20451, 'MCD', '010100002073080000466966C1FB883841E82DE66FD2B70BC1', '0101000020E61000001DC9E53FA42354C05917B7D1009E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20452, 'MCD', '01010000207308000014DEE5B7F1063541C7BE010256C4FFC0', '0101000020E610000003780B2428C254C0B1E1E995B2444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20453, 'MCD', '0101000020730800002033629CC3203CC19F06E9008A8C14C1', '0101000020E6100000022B8716D9765EC0FED478E926E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20454, 'MCD', '010100002073080000033EF19903A62941488966F08B4524C1', '0101000020E61000008638D6C56D9456C0526B9A779C4A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20455, 'MCD', '01010000207308000094A069AD709A2141C7392FBFD9E714C1', '0101000020E610000017B7D100DE4257C0A8C64B3789D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20456, 'MCD', '0101000020730800002B5E8608239E40411EBE9907B4D7F2C0', '0101000020E610000036894160E55C52C0EC73B515FB8B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20457, 'MCD', '0101000020730800009580369BDEFC0BC17BD75880423436C1', '0101000020E6100000EE7C3F355E9A59C02475029A08DB3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20458, 'MCD', '0101000020730800001FAD880CD7B23D41310DF82F072119C1', '0101000020E6100000E9263108AC4C53C03A70CE88D26E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20459, 'MCD', '010100002073080000CA77C11916DF0041F0EA3C1FE0313AC1', '0101000020E6100000DAACFA5C6DA558C01A2FDD2406813D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20460, 'MCD', '01010000207308000045F89CB0F83B284188CFD355BDFE14C1', '0101000020E6100000BF7D1D38679C56C0489D8026C2BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20461, 'MCD', '01010000207308000001892384429D3441D3AB8C8A4F6CFDC0', '0101000020E61000001A51DA1B7CD554C04B598638D6554540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20462, 'MCD', '01010000207308000058D70420DA4D38C174730088B3A832C1', '0101000020E610000052B81E85EB415DC02F6EA301BC454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20463, 'MCD', '010100002073080000315694AE11302741EAA1ECD9ACF936C1', '0101000020E6100000075F984C150457C0234A7B832F1C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20464, 'MCD', '010100002073080000FD942C8882663B4152DFDB9E235931C1', '0101000020E6100000ADFA5C6DC52A54C085C954C1A8744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20465, 'MCD', '01010000207308000058CB2435D3603F414AA994B67F8309C1', '0101000020E6100000401361C3D3D352C0386744696F284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20466, 'MCD', '010100002073080000D15507D9893E2B415DB9A873FE3D24C1', '0101000020E6100000C3D32B65196E56C0DC68006F81444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20467, 'MCD', '010100002073080000497EA2A786C839410B2BC69665F211C1', '0101000020E6100000C9C342AD69F253C05CD3BCE3143D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20468, 'MCD', '010100002073080000C69064F924FB314191A6E3DBD5A21CC1', '0101000020E6100000C7293A92CB8755C0D4DEE00B93F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20469, 'MCD', '010100002073080000A8F3B54EBFBC3441F0A8B9E9973101C1', '0101000020E6100000917EFB3A70D254C04BA60A46253D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20470, 'MCD', '01010000207308000084D95BD568343E4172F24CE2A1183DC1', '0101000020E610000040A4DFBE0E1454C04F1E166A4DC33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20471, 'MCD', '010100002073080000D8410F9B566440410A3E32927A5DFFC0', '0101000020E6100000FB3A70CE887E52C08095438B6C5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20472, 'MCD', '01010000207308000067C5C51D1318384163EC070108FE1AC1', '0101000020E610000038F8C264AA5C54C0AEB6627FD9B54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20473, 'MCD', '010100002073080000A24CF3B6E63B324163650120F5A131C1', '0101000020E610000038F8C264AAC455C06D567DAEB6E24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20474, 'MCD', '010100002073080000B5717483902B3B41C9C7019CACFBE940', '0101000020E61000003BDF4F8D976A53C0A835CD3B4EA14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20475, 'MCD', '010100002073080000D466B199424B20413F8C7C9986DDD940', '0101000020E6100000C6DCB5847C4C57C0216C787AA5844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20476, 'MCD', '0101000020730800000E7FCFF76EBD284196D59E036F6712C1', '0101000020E61000008716D9CEF78B56C03DE8D9ACFAEC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20477, 'MCD', '010100002073080000377859C8D7763841145359DB76562DC1', '0101000020E61000002E90A0F8319654C097BB96900F6A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20478, 'MCD', '0101000020730800008951D51A3A7E3AC1022D90172E0C1741', '0101000020E61000004260E5D022BB5EC0A69BC420B0124740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20479, 'MCD', '010100002073080000BA2B43C2A7B74041663E106C4B27FAC0', '0101000020E610000076931804565A52C0F4FDD478E9664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20480, 'MCD', '0101000020730800001070F549E1FD224125720A2A10AA06C1', '0101000020E610000022FDF675E01457C07F6ABC7493884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20481, 'MCD', '01010000207308000001EC732519E61A416613AED6272B0441', '0101000020E6100000234A7B832F9057C0075F984C152C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20482, 'MCD', '010100002073080000A407D619F91139C10D8ECD8F73EE1E41', '0101000020E6100000D9CEF753E38D5EC0CBA145B6F3BD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20483, 'MCD', '01010000207308000067F098584CA03A41EB6CD2E01C632AC1', '0101000020E6100000ED9E3C2CD42654C0FBCBEEC9C3B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20484, 'MCD', '010100002073080000D825939D547E3641FB7DE04C319A30C1', '0101000020E6100000D881734694FE54C0713D0AD7A3F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20485, 'MCD', '0101000020730800001FE2C309498F404146E913D754A2FFC0', '0101000020E6100000F56C567DAE6E52C083C0CAA145564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20486, 'MCD', '010100002073080000BCD6807B129937418602B19D193D34C1', '0101000020E6100000DB8AFD65F7E854C0F8B9DA8AFDB53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20487, 'MCD', '010100002073080000C3F83EA3023A4041B3E867BA842405C1', '0101000020E61000002A3A92CB7F9852C0105839B4C8364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20488, 'MCD', '010100002073080000195E7AC2DAB93DC1ECE934A47C7120C1', '0101000020E6100000A245B6F3FD9C5EC0B737F8C264E24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20489, 'MCD', '0101000020730800009A7A25550AC5404135C9EF89ECBDECC0', '0101000020E61000008BFD65F7E44952C0B91E85EB51984440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20490, 'MCD', '010100002073080000E97C3071075F3DC16F2047A235A620C1', '0101000020E610000024068195438B5EC0FB1873D712E24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20491, 'MCD', '0101000020730800000A3C5A132D3D0B418F3B5C21B14240C1', '0101000020E610000096218E75717358C0653BDF4F8DB73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20492, 'MCD', '010100002073080000C928D18DDB7A29418CDB2A17DE9A23C1', '0101000020E61000001F85EB51B89656C06A4DF38E53644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20493, 'MCD', '010100002073080000448F8ACAE6B83AC1E45209DF11F71241', '0101000020E6100000736891ED7CB75EC0153FC6DCB5C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20494, 'MCD', '0101000020730800008C74EF2DFC913D41BD7279D760643AC1', '0101000020E6100000D3DEE00B931954C0F0C9C342AD693B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20495, 'MCD', '010100002073080000B70C31A728F13441CE4B8966ACB102C1', '0101000020E6100000355EBA490CCA54C0EB043411362C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20496, 'MCD', '0101000020730800000E3F781FBA5D2A416E1BE0FBBB5024C1', '0101000020E61000007A36AB3E578356C0BCE3141DC9454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20497, 'MCD', '010100002073080000080FDDA6CBD61941C288F9EC206939C1', '0101000020E61000007E1D386744E957C0C464AA6054E23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20498, 'MCD', '0101000020730800001E97119FFAE00F414D9CF162BE9734C1', '0101000020E610000052499D80264E58C0CA54C1A8A4664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20499, 'MCD', '01010000207308000084697627CC433E41607E0D55A9DC14C1', '0101000020E610000055C1A8A44E2453C0109C33A2B4AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20500, 'MCD', '010100002073080000DD0DE1290FF33E415682194BF83A21C1', '0101000020E61000002575029A082F53C0875AD3BCE3AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20501, 'MCD', '01010000207308000078E3C3ED0F2831C1A51CD171494A32C1', '0101000020E6100000BA490C022B075CC02FDD240681BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20502, 'MCD', '010100002073080000C4ED44002C723A41183623143D0927C1', '0101000020E61000002DB29DEFA71E54C0555227A089304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20503, 'MCD', '010100002073080000FF55592453BC34C1D94992DCBB902AC1', '0101000020E61000005FBA490C02CB5CC0107A36AB3E074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20504, 'MCD', '010100002073080000D6D48299BDAB0B41B440003F0B9228C1', '0101000020E6100000DE9387855A5B58C06ADE718A8EDC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20505, 'MCD', '010100002073080000ED250752A86D3A413D7A1BABBB572FC1', '0101000020E6100000894160E5D04654C07FD93D7958004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20506, 'MCD', '010100002073080000B6D914C2514238C11A55374E09A531C1', '0101000020E61000000F2DB29DEF475DC01A51DA1B7C914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20507, 'MCD', '01010000207308000052E9340907F90541E0597C0FB79C3FC1', '0101000020E6100000A7E8482EFF8D58C0312AA913D0443A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20508, 'MCD', '010100002073080000388EB94A9CED3BC1CCA996B614B91CC1', '0101000020E6100000A345B6F3FD545EC0603255302A514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20509, 'MCD', '01010000207308000028541B8792FF3141F662E54A840D1DC1', '0101000020E6100000006F8104C58755C061545227A0E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20510, 'MCD', '010100002073080000A690DFFF7F304041D212B4232EFBD7C0', '0101000020E6100000A7E8482EFF7952C05405A3923AD94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20511, 'MCD', '010100002073080000BD1A094A4D812A4159DCD1A48EC921C1', '0101000020E6100000CC5D4BC8077956C014FBCBEEC9A34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20512, 'MCD', '010100002073080000CD7AD764C56A39C1877A20FB1C542FC1', '0101000020E610000079E92631088C5DC044696FF085114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20513, 'MCD', '010100002073080000C144D22C2E7434419B3FBB56A9FE1FC1', '0101000020E610000097900F7A361755C0D1915CFE43924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20514, 'MCD', '010100002073080000240FB435B2D2324196C53AD566F331C1', '0101000020E6100000C74B378941AC55C0085F984C15C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20515, 'MCD', '01010000207308000024320BBB3E3C3241F2BF06AD72C419C1', '0101000020E6100000A1F831E6AE7555C0EC51B81E85234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20516, 'MCD', '01010000207308000089272CC377A93B414080C09EF40639C1', '0101000020E6100000105839B4C85E54C0A4BDC11726733C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20517, 'MCD', '010100002073080000E069093E03823B41F461ACFFAC2432C1', '0101000020E6100000D3BCE3141D2D54C0ABF1D24D62384040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20518, 'MCD', '010100002073080000C166326D4A614041801CA7FA37FAFEC0', '0101000020E6100000B27BF2B0507F52C0B6847CD0B3614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20519, 'MCD', '010100002073080000C2038328B18C0941FFF26AD0833C35C1', '0101000020E610000075029A081B7258C02BF697DD93374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20520, 'MCD', '010100002073080000697ED3A41B9B38C10BD701BBF36E1E41', '0101000020E6100000894160E5D0725EC011C7BAB88DBE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20521, 'MCD', '010100002073080000B89409A3A3951441F1207CD8C7CB39C1', '0101000020E61000000A68226C782258C08F28ED0DBEB03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20522, 'MCD', '0101000020730800000A3BE9153D393441C8BD4561BD7226C1', '0101000020E6100000F185C954C13C55C074B515FBCBA64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20523, 'MCD', '0101000020730800007361118EA7ED3F41D1FC7A1946A1FDC0', '0101000020E6100000898EE4F21FA652C0174850FC187B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20524, 'MCD', '010100002073080000515198AF83843541295010E92F2D33C1', '0101000020E610000086C954C1A83C55C03B70CE88D2464040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20525, 'MCD', '0101000020730800008FBD84AA214A3A4156FAB822BFC239C1', '0101000020E61000000BB5A679C79D54C0E07A14AE47313C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20526, 'MCD', '010100002073080000B0A36D3703323A41FEBCD12F2E113AC1', '0101000020E6100000E4141DC9E5A354C011C7BAB88D063C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20527, 'MCD', '01010000207308000036BD034213EA20416FB1CA1D9EC6B440', '0101000020E6100000B6F3FDD4783D57C0B537F8C2646A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20528, 'MCD', '01010000207308000019629CB7F47839C1C3DC1F34181530C1', '0101000020E61000007B14AE47E18A5DC0992A1895D4F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20529, 'MCD', '010100002073080000E1569F7784B33A414190EA5D8B2036C1', '0101000020E610000077BE9F1A2F7154C0560E2DB29D3F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20530, 'MCD', '010100002073080000ACB4FDF3449B41417091B191A342ED40', '0101000020E610000032C4B12E6EDB51C06891ED7C3FED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20531, 'MCD', '01010000207308000091779052B7D830C1BD4DA72F893932C1', '0101000020E61000008B6CE7FBA9F95BC068B3EA73B5C54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20532, 'MCD', '010100002073080000B63E56C9E76A3C41031D1C745DF725C1', '0101000020E6100000CA54C1A8A4BE53C04E401361C3334240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20533, 'MCD', '010100002073080000AD8F5658B5812641F2AA3989814A30C1', '0101000020E6100000D8F0F44A59FA56C07FFB3A70CE884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20534, 'MCD', '010100002073080000E39FD326632338C15F12940D5F3D32C1', '0101000020E6100000D9CEF753E33D5DC0D634EF3845674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20535, 'MCD', '0101000020730800001E921DF79B1F344116F0681E53A3F2C0', '0101000020E6100000EC51B81E85E754C06688635DDC8E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20536, 'MCD', '010100002073080000746C5F722A9736417BE7B261AF4C30C1', '0101000020E610000096438B6CE7F754C004560E2DB20D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20537, 'MCD', '010100002073080000460ED9C90E6C4041EE736D0D79A301C1', '0101000020E61000009FEFA7C64B7F52C04E840D4FAF4C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20538, 'MCD', '0101000020730800002A199C6339713A41C936EA9C2DF836C1', '0101000020E6100000499D8026C28254C0EC2FBB270FCB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20539, 'MCD', '01010000207308000024B4E8AEC64A3341A5A457D4759F30C1', '0101000020E610000066F7E461A18E55C044696FF085214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20540, 'MCD', '010100002073080000F4224C2F61463E4137B408813A4916C1', '0101000020E6100000386744696F2853C004E78C28ED954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20541, 'MCD', '01010000207308000028B50672E9C01E4182D464459D37D240', '0101000020E6100000764F1E166A6557C020F46C567D7E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20542, 'MCD', '010100002073080000F6C3E210DFA94141672B19FE7CBE0041', '0101000020E610000020B0726891C151C03108AC1C5A3C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20543, 'MCD', '0101000020730800005CD3593A846F20C1F0B7DE306C032FC1', '0101000020E6100000DBF97E6ABC7C5AC0AC8BDB6800D74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20544, 'MCD', '01010000207308000046A839A95A7937C1C4458B83E54D1541', '0101000020E6100000F953E3A59B145EC0C6BAB88D06304740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20545, 'MCD', '010100002073080000CF7460A1488222C183BEEF7DE21936C1', '0101000020E6100000D578E92631985AC0945CFE43FABD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20546, 'MCD', '010100002073080000EBC2DD31837B3D41A77C68CD03B70341', '0101000020E6100000CB10C7BAB8DD52C02F6EA301BCE54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20547, 'MCD', '010100002073080000AF4C349646F93D4167834C3D0FC9ECC0', '0101000020E610000008AC1C5A64F752C05EBA490C02EB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20548, 'MCD', '0101000020730800007F7A11474F054141817ADFB5CD20DF40', '0101000020E61000001D386744691B52C06891ED7C3FED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20549, 'MCD', '010100002073080000333831E263DE3941E9D97FD4158AC4C0', '0101000020E6100000E9482EFF21B953C0EA482EFF21754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20550, 'MCD', '010100002073080000EB7345E676352F416EABB6AAC2EC10C1', '0101000020E61000007B14AE47E1E655C0BA6B09F9A0E74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20551, 'MCD', '01010000207308000023AE8FD7262C39C1A55E0C9CD43A30C1', '0101000020E61000004E621058397C5DC0B29DEFA7C6EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20552, 'MCD', '01010000207308000021E4C3E5B30F2941D5940700CEA223C1', '0101000020E610000071CE88D2DEA056C03DE8D9ACFA644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20553, 'MCD', '010100002073080000EB56746F7E2238C1934E164E76812FC1', '0101000020E61000006F1283C0CA515DC0E661A1D6341F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20554, 'MCD', '010100002073080000912DE230E341344146DF558986CDDFC0', '0101000020E610000037CD3B4ED1D954C06744696FF0BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20555, 'MCD', '010100002073080000ADF1352A3C321AC1C18F1A21262321C1', '0101000020E61000009A99999999415AC0ED7C3F355EEA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20556, 'MCD', '0101000020730800006079A089B4DF3D415B65F38DBC6A21C1', '0101000020E6100000A089B0E1E96153C0141DC9E53FBC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20557, 'MCD', '010100002073080000785C156EC2991441CF225702F86A18C1', '0101000020E61000005A643BDF4FFD57C061E5D022DBA94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20558, 'MCD', '010100002073080000DF5D3DA4C68C0F41A6679F89561640C1', '0101000020E610000070CE88D2DE5C58C027C286A757EA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20559, 'MCD', '0101000020730800000190586AC5433C4153AA3D91DC1931C1', '0101000020E61000005839B4C8760254C063CC5D4BC8774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20560, 'MCD', '010100002073080000AC89035BF2E3014115292A83BB2B3AC1', '0101000020E6100000C05B2041F19F58C03208AC1C5A843D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20561, 'MCD', '0101000020730800000EDE22AA608D3A41F5B6229248072FC1', '0101000020E6100000B9FC87F4DB3F54C0D26F5F07CE094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20562, 'MCD', '0101000020730800003C2C68275EFE124170915C1FCE9434C1', '0101000020E610000055302AA9132C58C0A167B3EA73654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20563, 'MCD', '0101000020730800004E29D069DC2B3641A16B1C30C1322AC1', '0101000020E610000068226C787AF154C0D59AE61DA7004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20564, 'MCD', '01010000207308000024EEEB556A343D4156F6151AC0F615C1', '0101000020E610000067D5E76A2B5A53C07ED0B359F5B14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20565, 'MCD', '010100002073080000EF5C4ADC4C6D02416ECAAFE06C683AC1', '0101000020E6100000F0A7C64B379D58C056302AA913603D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20566, 'MCD', '0101000020730800000FC227AA11303E41ABBCCD5E0C053DC1', '0101000020E6100000711B0DE02D1454C0AA1C5A643BCF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20567, 'MCD', '0101000020730800008FBCB6A8D7E83B418D5D7800B1C438C1', '0101000020E61000001895D409685254C01B51DA1B7C913C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20568, 'MCD', '0101000020730800006628931D07590941A49E27F845A738C1', '0101000020E61000004A0C022B877658C063EE5A423E683E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20569, 'MCD', '01010000207308000017D4F6233A0839C1099DB7589C4830C1', '0101000020E610000030DD240681755DC0D300DE0209EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20570, 'MCD', '01010000207308000066A7BE94144C3F41B5ED474F74EB1141', '0101000020E610000005A3923A016152C037CD3B4ED1494640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20571, 'MCD', '0101000020730800006B6ADF939F723441BA12021E994D1CC1', '0101000020E610000096218E75710F55C0E7AE25E483D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20572, 'MCD', '0101000020730800007F28416226752B417272D8E583C733C1', '0101000020E6100000D34D6210589956C0F26C567DAE6E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20573, 'MCD', '010100002073080000F0CF03453F723A41451D182862672FC1', '0101000020E6100000984C158C4A4654C02041F163CCFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20574, 'MCD', '0101000020730800009BE35C76C36B4041A65A494FD80300C1', '0101000020E61000004594F6065F7C52C07AA52C431C5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20575, 'MCD', '010100002073080000BB701F2E7C3040411320FC9D4F64FBC0', '0101000020E61000005F07CE19518E52C05F984C158C7A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20576, 'MCD', '0101000020730800008676AF86B79C1B411DF96F1E41BB39C1', '0101000020E610000074B515FBCBD657C0AF47E17A14AE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20577, 'MCD', '0101000020730800000003CD9AC5DE3BC1AF364A02F3921CC1', '0101000020E6100000A69BC420B0525EC03EE8D9ACFA544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20578, 'MCD', '010100002073080000FC694493A68839C1782F018A495F1D41', '0101000020E610000055E3A59BC4A05EC0F163CC5D4B984740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20579, 'MCD', '01010000207308000006F346EE954B3A4155F82748841D2FC1', '0101000020E610000087855AD3BC4B54C0098A1F63EE0A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20580, 'MCD', '010100002073080000E65180FBC1B836C1A18B289F7E12FB40', '0101000020E6100000F6285C8FC2BD5DC069B3EA73B5354640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20581, 'MCD', '010100002073080000C9361A7689ED3E41A66072F5136212C1', '0101000020E6100000713D0AD7A3FC52C0D9CEF753E3CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20582, 'MCD', '010100002073080000520BC061612A3CC1DB41680FD902D9C0', '0101000020E61000004B0C022B87B65EC02063EE5A42364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20583, 'MCD', '010100002073080000FC9D8D836FDD3D41D2CCDEAD632018C1', '0101000020E6100000EFC9C342AD4153C0DBACFA5C6D7D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20584, 'MCD', '010100002073080000F07F8857654A3E417AC99C8C5F5216C1', '0101000020E61000002B8716D9CE2753C0782D211FF4944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20585, 'MCD', '0101000020730800006746CEBE261E2041AAF9C21922F9D040', '0101000020E61000006F1283C0CA5157C0FACBEEC9C37A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20586, 'MCD', '010100002073080000BB27C05FADE128414113F4197AC518C1', '0101000020E61000004BC8073D9B9156C06791ED7C3F754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20587, 'MCD', '010100002073080000FE3C30C9A41339C11F27865693DB1E41', '0101000020E6100000CCA145B6F38D5EC0780B24287EBC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20588, 'MCD', '0101000020730800002ECBABFD0F0A3E41A137C66EF7D220C1', '0101000020E61000001F85EB51B85653C0497B832F4CCE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20589, 'MCD', '0101000020730800007CBB4C43C4F62941FC0A4232AE1823C1', '0101000020E610000068B3EA73B58956C0043411363C754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20590, 'MCD', '010100002073080000E41E8BF3D9253E417FB9DEC51EDA3CC1', '0101000020E61000006ADE718A8E1454C0B4F3FDD478E93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20591, 'MCD', '010100002073080000AB3453874DFE1C41FC9CF3B063BD39C1', '0101000020E61000008716D9CEF7C757C0B515FBCBEEA93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20592, 'MCD', '0101000020730800004C019E31825D404147EA82DD0034FDC0', '0101000020E6100000508D976E127F52C06E3480B7406A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20593, 'MCD', '0101000020730800003E5542647D36334134A7CC96B5BA21C1', '0101000020E6100000C542AD69DE5955C06C787AA52C634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20594, 'MCD', '0101000020730800006C974715E4E23F41648EA7E7177222C1', '0101000020E610000041F163CC5D0B53C013F241CF666D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20595, 'MCD', '0101000020730800007F897424BE9A36413EEC33F6AF0A2BC1', '0101000020E61000005BD3BCE314E154C04260E5D022DB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20596, 'MCD', '010100002073080000CC6EFD3CB8991F41E354A0D9C62716C1', '0101000020E610000005C58F31777157C0D6C56D3480C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20597, 'MCD', '010100002073080000710123E6A157404158D6C6BD6336F8C0', '0101000020E610000031992A18957C52C0297E8CB96B814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20598, 'MCD', '0101000020730800004188B90EF40510418BDDDD63637434C1', '0101000020E61000007E8CB96B094D58C0444772F90F714040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20599, 'MCD', '0101000020730800000A2BA346EB3C0E415CAF2FB80CE134C1', '0101000020E6100000CFF753E3A55758C0267E8CB96B514040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20600, 'MCD', '010100002073080000C027A82E7D982D4168E5EEF49D3101C1', '0101000020E61000006A4DF38E530056C0A4DFBE0E9C8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20601, 'MCD', '010100002073080000836978E1CEF12841176C194D3DC823C1', '0101000020E610000040A4DFBE0EA456C00000000000604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20602, 'MCD', '010100002073080000E76BD3BCEEAD3CC188ABFEDAB76220C1', '0101000020E6100000068195438B6C5EC07E1D386744F94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20603, 'MCD', '0101000020730800004A273B975F3B2C41C1E8594EA52930C1', '0101000020E6100000C9E53FA4DF7656C0A5BDC117267B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20604, 'MCD', '010100002073080000DE10E041B0193A4116833E00F26313C1', '0101000020E61000005E4BC8073DE753C004A3923A011D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20605, 'MCD', '0101000020730800000149F2C3AAD722C1852219CCBC2830C1', '0101000020E6100000273108AC1CB25AC0585BB1BFEC9E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20606, 'MCD', '010100002073080000DE10E041B0193A4116833E00F26313C1', '0101000020E61000005E4BC8073DE753C004A3923A011D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20607, 'MCD', '010100002073080000DE10E041B0193A4116833E00F26313C1', '0101000020E61000005E4BC8073DE753C004A3923A011D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20608, 'MCD', '010100002073080000DE10E041B0193A4116833E00F26313C1', '0101000020E61000005E4BC8073DE753C004A3923A011D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20609, 'MCD', '010100002073080000932228760C323E41B00AB8F4A99DFEC0', '0101000020E6100000E5D022DBF9FA52C068B3EA73B59D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20610, 'MCD', '01010000207308000055D7E18498F5364174B54563DEBF2BC1', '0101000020E6100000C7293A92CBD354C023287E8CB9BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20611, 'MCD', '010100002073080000D8B1134ED7EC35417371911BBE6131C1', '0101000020E610000036CD3B4ED11D55C0499D8026C2C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20612, 'MCD', '010100002073080000C336A4C84DB80E413355AA069A1240C1', '0101000020E6100000E9482EFF216158C073D712F241EF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20613, 'MCD', '010100002073080000871BB26C24EC38C1FB7930130AAD30C1', '0101000020E61000005B643BDF4F6D5DC03B70CE88D2CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20614, 'MCD', '010100002073080000D54A4E5D90093A4117EFDF70358F24C1', '0101000020E6100000BE30992A182554C0A779C7293A924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20615, 'MCD', '0101000020730800002EF02761CE8D3AC1B911B088AC1F1341', '0101000020E61000009FEFA7C64BAF5EC079A52C431CCB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20616, 'MCD', '01010000207308000082761F3AB5F23F41F47FE9038B420AC1', '0101000020E610000027A089B0E1B952C0B1726891ED144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20617, 'MCD', '010100002073080000C62559D6946D30C1359D53E2A00730C1', '0101000020E61000002506819543F35BC05839B4C8766E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20618, 'MCD', '010100002073080000A601C342EEF93441A3C9D9D6FB3AFCC0', '0101000020E6100000DF4F8D976EC254C0CB10C7BAB8554540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20619, 'MCD', '01010000207308000003091C336D034041C6B488EF4FD30AC1', '0101000020E61000009131772D21B752C075029A081B0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20620, 'MCD', '010100002073080000D235C85D92894141AF9ACA791ECE0841', '0101000020E61000008048BF7D1DBC51C0A9A44E4013894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20621, 'MCD', '010100002073080000851C958BFEED38C1BD4605663AA730C1', '0101000020E6100000E7FBA9F1D26D5DC0AAF1D24D62D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20622, 'MCD', '0101000020730800006D176566895D38C1A5492C45E47832C1', '0101000020E6100000AE47E17A14465DC018265305A3524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20623, 'MCD', '010100002073080000B44A5C1FD9EB3D410E2BC1B2889218C1', '0101000020E6100000D50968226C4053C0B2BFEC9E3C744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20624, 'MCD', '010100002073080000B2C0A7EAB0F037417AB96FF03C1023C1', '0101000020E61000001DC9E53FA47F54C0CEAACFD556EC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20625, 'MCD', '01010000207308000087004910172555C1167C6F46A9322DC1', '0101000020E6100000CFF753E3A57F63C01383C0CAA1A53340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20626, 'MCD', '0101000020730800007F04E982BE7B40411ECFF828001300C1', '0101000020E61000001FF46C567D7652C0BA6B09F9A0574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20627, 'MCD', '010100002073080000FAFC1B3E9C2555C1DFF52DED70372DC1', '0101000020E6100000C1CAA145B67F63C04F401361C3A33340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20628, 'MCD', '010100002073080000A70EC1C132E23D416E016420B0AD18C1', '0101000020E6100000FC3A70CE884253C079A52C431C734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20629, 'MCD', '01010000207308000021E0B7BD6DD83A4163BC3DAB8364C4C0', '0101000020E610000095D40968228853C07ED0B359F5614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20630, 'MCD', '010100002073080000427D8E716BF83141956589828E201CC1', '0101000020E6100000B37BF2B0508755C0A5BDC11726FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20631, 'MCD', '0101000020730800008C4FA65A0AFA404171D3D6B09703F5C0', '0101000020E6100000B0506B9A773C52C062A1D634EF704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20632, 'MCD', '010100002073080000D5462C54AB053941F3C39528AE062CC1', '0101000020E6100000D0D556EC2F7754C05396218E75914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20633, 'MCD', '010100002073080000E1B82B9448AC3CC166849FC11AA015C1', '0101000020E610000021B07268918D5EC04FFC1873D7C24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20634, 'MCD', '0101000020730800002B4CC0DDB06D1141A2CC6521016434C1', '0101000020E6100000CCEEC9C3423D58C005A3923A01754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20635, 'MCD', '010100002073080000A98217660C1C31C16687ECF9513F32C1', '0101000020E61000005A643BDF4F055CC0F0A7C64B37C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20636, 'MCD', '010100002073080000007C8C17E5963F41877588915CCE0DC1', '0101000020E6100000B7627FD93DD152C03D0AD7A370FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20637, 'MCD', '0101000020730800006A11FCE3344F344171D6F8D3E7711DC1', '0101000020E6100000BF0E9C33A21855C06C09F9A067C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20638, 'MCD', '0101000020730800004973F447033931C1E7E0848F196430C1', '0101000020E61000006891ED7C3F155CC0DF718A8EE44A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20639, 'MCD', '010100002073080000EC857A40E1573E411F6D7D2A073315C1', '0101000020E6100000A1F831E6AE2153C09AA223B9FCA74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20640, 'MCD', '010100002073080000CEAC70FAE9A93A41F29E37AB5D5D2FC1', '0101000020E610000071AC8BDB683C54C07AC7293A92FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20641, 'MCD', '01010000207308000014D928ADEAAE2E41E1D690E101CE10C1', '0101000020E610000007CE1951DAF355C09387855AD3EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20642, 'MCD', '010100002073080000C02D7586DF653041E45364E6568F37C1', '0101000020E61000005FE5D022DB3556C08A635DDC46733E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20643, 'MCD', '01010000207308000078BB6336C102334122300058BDBB13C1', '0101000020E6100000C9E53FA4DF4255C09CE61DA7E8884440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20644, 'MCD', '0101000020730800009720F66D1C5439C17AF0137DF69F2FC1', '0101000020E6100000105839B4C8865DC02A1895D409084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20645, 'MCD', '010100002073080000035018EA0DFB3941511A264DC85A39C1', '0101000020E61000006B2BF697DDA754C06519E25817773C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20646, 'MCD', '010100002073080000440953ECDEEC3C41BA90AE7212AEF140', '0101000020E61000000BD7A3703D0E53C0623255302A914540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20647, 'MCD', '0101000020730800007863E62CB04D36C117EC7A295CF31241', '0101000020E610000083C0CAA145CE5DC016B7D100DE1A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20648, 'MCD', '0101000020730800001C6D5B4F1DDD1AC1EF9A1FF0E0F721C1', '0101000020E61000007F6ABC7493485AC0964C158C4ACA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20649, 'MCD', '01010000207308000073FB309061A53DC1044EDE190E6620C1', '0101000020E6100000A9C64B3789995EC0B025E4839EE54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20650, 'MCD', '0101000020730800005E51D44B37603B4112651CF2FE341AC1', '0101000020E6100000C442AD69DEBD53C0D34D621058894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20651, 'MCD', '0101000020730800003EDC0809758A36417F1A427A54F721C1', '0101000020E6100000C6DCB5847CBC54C027E4839ECD2A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20652, 'MCD', '010100002073080000D2DD9CDD588D3E4131527B12F8552BC1', '0101000020E6100000C286A757CA7A53C01DC9E53FA4474140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20653, 'MCD', '010100002073080000BD1BBDD40B783B4134BBE6C6E6B827C1', '0101000020E6100000107A36AB3EF353C092A9825149054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20654, 'MCD', '010100002073080000FAB627562C743A413BCE48FBE17133C1', '0101000020E610000035EF3845476654C0DB4603780BD43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20655, 'MCD', '0101000020730800008CA61CC68A4631C14829FEF4F40032C1', '0101000020E6100000A01A2FDD240E5CC08B6CE7FBA9D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20656, 'MCD', '010100002073080000D8B23595C2383441A3120C834B3AF5C0', '0101000020E61000000EBE30992AE454C0B6F3FDD478814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20657, 'MCD', '010100002073080000719259B10C401B413C8E80EE756A39C1', '0101000020E6100000FC1873D712DA57C0ABFA5C6DC5DE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20658, 'MCD', '010100002073080000DAF4B2D27DBF34412506E40A42C21AC1', '0101000020E6100000A167B3EA73FD54C0910F7A36ABEE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20659, 'MCD', '010100002073080000184A140371C32741EB54B2F1F46114C1', '0101000020E61000002D6519E258A756C0777AA52C43CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20660, 'MCD', '0101000020730800007B2DC6ED856B0B416697D836253C30C1', '0101000020E61000006744696FF06158C00A46257502B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20661, 'MCD', '010100002073080000090570DA62322D41D0A309AE523F02C1', '0101000020E61000003A234A7B830B56C04FD1915CFE834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20662, 'MCD', '01010000207308000047D71711F5D93D414566BA2732E820C1', '0101000020E61000000E2DB29DEF5F53C02CD49AE61DCF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20663, 'MCD', '010100002073080000C4229CBE109A334112BBA5CBCDBA31C1', '0101000020E6100000645DDC46038855C0D0D556EC2FCB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20664, 'MCD', '010100002073080000784F2B7E01372E41ED711333670D08C1', '0101000020E610000090A0F831E6F655C0E3361AC05B484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20665, 'MCD', '010100002073080000A0F2DC808FF93E4119FA75BF6B630BC1', '0101000020E61000002D211FF46CEA52C09D559FABAD204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20666, 'MCD', '0101000020730800009EF4C1F705D134C19C7AA116BA1A2AC1', '0101000020E61000008C976E1283D05CC0AC1C5A643B174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20667, 'MCD', '01010000207308000068A51878C2D626415A2EFD5A803C35C1', '0101000020E6100000840D4FAF940557C06D567DAEB6124040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20668, 'MCD', '0101000020730800007F5B0AE0BC533E414EB3C465E3D914C1', '0101000020E61000000C93A982512153C0D981734694AE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20669, 'MCD', '01010000207308000073425149F22E3CC1B76CA86D616D1DC1', '0101000020E6100000E5D022DBF95E5EC0100BB5A6793F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20670, 'MCD', '0101000020730800002669C384E8873D417F4E6A56F5193AC1', '0101000020E610000014D044D8F01854C0842F4CA60A963B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20671, 'MCD', '010100002073080000FEBE3E074D4A33C1E5DD9191C205F5C0', '0101000020E6100000058195438BEC5CC0D478E92631904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20672, 'MCD', '01010000207308000006D879DF32C140414D651B192284CBC0', '0101000020E61000001B0DE02D904052C0C58F31772DC94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20673, 'MCD', '010100002073080000613CE8A40AEE37412C2C1111F0CC2AC1', '0101000020E61000005DDC460378A354C00F2DB29DEFCF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20674, 'MCD', '0101000020730800009BD23100443E3D4127C9605FB52001C1', '0101000020E61000002A3A92CB7F2C53C0E02D90A0F8A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20675, 'MCD', '01010000207308000033FF198C1F39224179EE57E2ED0339C1', '0101000020E610000020D26F5F077657C0A189B0E1E9053E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20676, 'MCD', '0101000020730800002329CC89ED8030417FB325593E7F21C1', '0101000020E6100000EC2FBB270FDB55C0B003E78C288D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20677, 'MCD', '010100002073080000E73A723A57AE3741EB864175B00C31C1', '0101000020E6100000B7D100DE02CD54C091ED7C3F35C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20678, 'MCD', '010100002073080000B061CE1F51E63541D6C3ACF7FE0D18C1', '0101000020E6100000107A36AB3EBF54C058EC2FBB270F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20679, 'MCD', '010100002073080000CAF2905FDA052041A10A1B4FDE7DBA40', '0101000020E61000001B2FDD24065557C0F3FDD478E96E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20680, 'MCD', '010100002073080000433902AF2A083E415193F2C8CA6D0CC1', '0101000020E61000005396218E751953C0CE88D2DEE02B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20681, 'MCD', '0101000020730800001D2419EEB07423C149478FBA521935C1', '0101000020E6100000F2D24D6210B05AC0F2D24D6210284040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20682, 'MCD', '010100002073080000C30A1582D00D3E41E0A5001AE11C18C1', '0101000020E6100000133FC6DCB53853C0E09C11A5BD794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20683, 'MCD', '01010000207308000041F627219C863741B6FC338EC89B07C1', '0101000020E6100000E4839ECDAA4F54C05CD3BCE314D54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20684, 'MCD', '010100002073080000DD861476295331C1BB91A72D525D32C1', '0101000020E610000083C0CAA1450E5CC0DA5F764F1EB64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20685, 'MCD', '0101000020730800007C30DE6227A63541FD6FBB793D981DC1', '0101000020E6100000386744696FD854C0931804560EAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20686, 'MCD', '010100002073080000F513087C66D23D41F6AC971E76CB19C1', '0101000020E610000062A1D634EF4853C0F163CC5D4B604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20687, 'MCD', '010100002073080000B4E10042E7C81641D7F1337C08562DC1', '0101000020E6100000B5A679C729F657C043FAEDEBC0214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20688, 'MCD', '010100002073080000956997B057DF3D41CD000D4E11D83AC1', '0101000020E61000001B0DE02D901054C0B2506B9A771C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20689, 'MCD', '010100002073080000C628A79F93EA4041F375332DB4A3C940', '0101000020E6100000431CEBE2362A52C004098A1F63DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20690, 'MCD', '01010000207308000089B6CE3069DA3541FB3E1AFF357A18C1', '0101000020E610000098DD938785C254C01CEBE2361A084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20691, 'MCD', '0101000020730800004EA8D500793D35C1F65CA0C6EEB3FF40', '0101000020E61000004F62105839745DC041A4DFBE0E644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20692, 'MCD', '0101000020730800003AD65FED670B40414B36D29A89040EC1', '0101000020E6100000849ECDAACFB952C08F06F01648F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20693, 'MCD', '010100002073080000AEF551375C1C02C1E859530C622F23C1', '0101000020E610000083C0CAA1456E59C0D1915CFE43AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20694, 'MCD', '010100002073080000B10398EC98133A4150B872C2881E12C1', '0101000020E6100000FFB27BF2B0E453C0A323B9FC87344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20695, 'MCD', '010100002073080000F4E6D18CF1D63541AFBF1BA2DF972AC1', '0101000020E610000011363CBD520255C03B70CE88D2F64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20696, 'MCD', '010100002073080000BAF5A2475FB33D41D3D9FAE5A65C19C1', '0101000020E6100000F7065F984C4D53C08BB0E1E9956A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20697, 'MCD', '010100002073080000E19B879C8E6720410F53EA57228EC740', '0101000020E6100000FB3A70CE884A57C04F401361C3734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20698, 'MCD', '0101000020730800006ABFDC4E892C2F4165678A0DBB4D11C1', '0101000020E61000004DF38E5374E855C0B94082E2C7E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20699, 'MCD', '0101000020730800009EB39403F8E62E410729156B2E6611C1', '0101000020E610000096218E7571EF55C0545227A089E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20700, 'MCD', '010100002073080000B702EFA21D754041DE45564F62F300C1', '0101000020E6100000029A081B9E7A52C0705F07CE19514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20701, 'MCD', '010100002073080000DC99DD7EE2383441E3EC286E5E2520C1', '0101000020E610000034A2B437F82255C02B1895D409904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20702, 'MCD', '0101000020730800002467EFE7DEB91A417CA5BEA25CA539C1', '0101000020E61000005C8FC2F528E057C05C423EE8D9BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20703, 'MCD', '0101000020730800002A60C2CB4DA438C159E9193BCCB32141', '0101000020E6100000C74B378941885EC057EC2FBB27174840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20704, 'MCD', '010100002073080000A6853B722F963EC12039F4D527A407C1', '0101000020E6100000C520B07268095FC0A69BC420B04A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20705, 'MCD', '010100002073080000B798BC278515304154F5FB59651712C1', '0101000020E61000007E8CB96B09D155C025DBF97E6ACC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20706, 'MCD', '010100002073080000A7502FA2005031C180E31688BE4432C1', '0101000020E610000083C0CAA1450E5CC03D0AD7A370BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20707, 'MCD', '0101000020730800003FB46AC2EBCE3F41768E7E2EC5290CC1', '0101000020E6100000ACCFD556ECC352C058EC2FBB27074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20708, 'MCD', '0101000020730800000108FA14A4E43D412462F531B7B819C1', '0101000020E6100000857CD0B3594553C04603780B24604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20709, 'MCD', '010100002073080000F050E3DE20E9EA4097149ADF228A3DC1', '0101000020E6100000226C787AA5DC58C0F7065F984C853B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20710, 'MCD', '010100002073080000D075BE097E403141A9405F1F73CA02C1', '0101000020E61000009B559FABAD8455C0726891ED7C5F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20711, 'MCD', '010100002073080000D43A633485D24041B62CB4A606ACF9C0', '0101000020E61000007958A835CD4F52C024B9FC87F4634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20712, 'MCD', '0101000020730800003E3DD4B510B73D419F5EDF89B6823AC1', '0101000020E6100000C6DCB5847C1454C03233333333533B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20713, 'MCD', '010100002073080000F2EFAB0ECC392A41042D727FCAC634C1', '0101000020E6100000772D211FF4B856C038F8C264AA284040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20714, 'MCD', '0101000020730800008DE170DCC9B0324130C60704843B2DC1', '0101000020E6100000B8AF03E78C9C55C06766666666BE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20715, 'MCD', '0101000020730800008B28B38D07D43BC1F8FD88C2EE541CC1', '0101000020E6100000C520B07268515EC01904560E2D5A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20716, 'MCD', '0101000020730800000B74D65818F13641105E2ABC07A30DC1', '0101000020E6100000A2B437F8C27454C0559FABADD8A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20717, 'MCD', '010100002073080000F208967F537B3AC16ECBD41FD2A51241', '0101000020E61000007D3F355EBAA95EC06ABC749318C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20718, 'MCD', '0101000020730800007A1CE142866E3241A69A67BB4C4D32C1', '0101000020E61000004772F90FE9BF55C0CBC342AD69AE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20719, 'MCD', '0101000020730800007E6907E381B12141617C0F664DD938C1', '0101000020E6100000CC5D4BC8078157C0A9E8482EFF213E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20720, 'MCD', '010100002073080000D1FFD938BD1611416338A249B52B34C1', '0101000020E61000003F575BB1BF4058C03C2CD49AE6854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20721, 'MCD', '010100002073080000FE48FB54D36633416110BE5B5E009DC0', '0101000020E61000008CB96B09F90055C0304CA60A46ED4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20722, 'MCD', '01010000207308000016938DF603222841C5696B85F1AA23C1', '0101000020E61000009FEFA7C64BB756C0119C33A2B4674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20723, 'MCD', '0101000020730800006437D9D224873D417537FAE10FF71CC1', '0101000020E6100000C6DCB5847C6053C01361C3D32B2D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20724, 'MCD', '010100002073080000E342F9D216E6384173494C7C7AC72CC1', '0101000020E61000008048BF7D1D8054C0D656EC2FBB774140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20725, 'MCD', '010100002073080000BFDA2FFE9C343441DDDFC1F30DDF04C1', '0101000020E6100000BDE3141DC9F154C03FF163CC5D234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20726, 'MCD', '01010000207308000071503016BA3B0041624FC093922B3AC1', '0101000020E6100000F7E461A1D6A858C0DD8AFD65F7843D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20727, 'MCD', '010100002073080000C9282869EA512041DAD770B59BEDBCC0', '0101000020E6100000C3D32B65194E57C0CB10C7BAB85D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20728, 'MCD', '010100002073080000832EA766CEC02EC10ACB64CDE05019C1', '0101000020E6100000105839B4C8FE5BC0915CFE43FA4D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20729, 'MCD', '010100002073080000E2CBB3D6EFAC34C1377CBAAA2CB62AC1', '0101000020E610000049E17A14AEC75CC019265305A3024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20730, 'MCD', '0101000020730800003F15B9E2E0CD3341DA96E6B20D992AC1', '0101000020E610000041A4DFBE0E6055C07CF2B0506B124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20731, 'MCD', '01010000207308000071AE1F1B89A2344173E11CC945BE23C1', '0101000020E6100000F5DBD781731E55C0CCEEC9C342054340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20732, 'MCD', '010100002073080000F928DE63287F344101D19EBF353920C1', '0101000020E61000003CBD5296211655C0A935CD3B4E894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20733, 'MCD', '010100002073080000E83173ACFF7D3BC108A8FBEC9D1323C1', '0101000020E610000091ED7C3F35265EC003780B2428AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20734, 'MCD', '0101000020730800008BF641C207623441B2A6E6E2C5961EC1', '0101000020E61000002AF697DD931755C0063411363CAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20735, 'MCD', '010100002073080000ADB64D4BF0AF1F41D11D92B44CF8DE40', '0101000020E6100000E3A59BC4205857C0DC4603780B8C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20736, 'MCD', '01010000207308000057FE539EDFDE3541B07904D716A92AC1', '0101000020E61000001361C3D32B0155C032E6AE25E4F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20737, 'MCD', '010100002073080000F8C36D1B9B231041BB3A4DAF4A8734C1', '0101000020E6100000A4703D0AD74B58C00AAC1C5A646B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20738, 'MCD', '01010000207308000028ABF9AB56EC4041F35D4E1D983BD740', '0101000020E610000043CF66D5E72652C0B6F3FDD478E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20739, 'MCD', '0101000020730800003F7E617C83FB404132FBCA7FFA48F8C0', '0101000020E6100000C976BE9F1A3F52C06D3480B740624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20740, 'MCD', '0101000020730800007DFDB13389A82D41AC28D43CE32903C1', '0101000020E6100000B8AF03E78C0056C062A1D634EF784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20741, 'MCD', '0101000020730800003B584CB26F453141197DD660D1CE25C1', '0101000020E61000005A643BDF4FC555C016FBCBEEC9E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20742, 'MCD', '010100002073080000950B50E1C48141417322A7D5AEB82541', '0101000020E6100000F6285C8FC22551C0C5FEB27BF2A04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20743, 'MCD', '010100002073080000C406B84CCDEC1E4194EED65C7F2FC240', '0101000020E610000088855AD3BC6357C0EB51B81E85734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20744, 'MCD', '01010000207308000003C182CB7A4937412637BDB4A95C32C1', '0101000020E6100000226C787AA5E854C0FACBEEC9C36A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20745, 'MCD', '010100002073080000D44A5E831F9422C1556E0F30DC6A30C1', '0101000020E61000003333333333AB5AC0B1BFEC9E3C8C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20746, 'MCD', '010100002073080000077745E5C5A441414B671FD33B4CE840', '0101000020E61000005839B4C876DA51C02A3A92CB7FE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20747, 'MCD', '01010000207308000064D36D95631F2C41F2293633AA08F1C0', '0101000020E61000004A7B832F4C1E56C0F7C264AA60E44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20748, 'MCD', '010100002073080000744534D4300A1D41FA26CF1201FC23C1', '0101000020E6100000D5E76A2BF69F57C0C1CAA145B67B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20749, 'MCD', '010100002073080000B4BED8790DF53A413ACE0769F07D34C1', '0101000020E6100000931804560E5954C0454772F90F293F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20750, 'MCD', '010100002073080000C890D44EACAB3F41AFADDA364BD30EC1', '0101000020E6100000A6BDC11726CF52C0FB3A70CE88F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20751, 'MCD', '0101000020730800008D25B152F35C3741FD39F10398F507C1', '0101000020E61000009C33A2B4375854C086C954C1A8D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20752, 'MCD', '0101000020730800004133FD806EA7E940AE7D508424733DC1', '0101000020E610000035EF384547DE58C08AD2DEE00B933B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20753, 'MCD', '010100002073080000E21DB806F4C12E41CEFE5C1AE97511C1', '0101000020E61000001EA7E8482EF355C039D6C56D34E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20754, 'MCD', '0101000020730800004C0450A8610101417730916920303AC1', '0101000020E610000062105839B4A458C070A301BC05823D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20755, 'MCD', '01010000207308000013FE8ABD2F123E413D8F1C3BA14218C1', '0101000020E61000004694F6065F3853C081E2C798BB764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20756, 'MCD', '010100002073080000D23760D73CDE4041A6F6653BD5FDEC40', '0101000020E610000008AC1C5A642352C028C286A757124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20757, 'MCD', '01010000207308000049B61B3F2AA0294125E58CB6183130C1', '0101000020E6100000C4F5285C8FB256C04D62105839844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20758, 'MCD', '010100002073080000AAD27EB981241C41B76E1BA419F023C1', '0101000020E6100000E63FA4DFBEAA57C0732497FF907E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20759, 'MCD', '010100002073080000458B6D3C45B21A416FD8A45EC6C839C1', '0101000020E61000008D28ED0DBEE057C081B74082E2A73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20760, 'MCD', '0101000020730800004D713B59E4464041F091C34CC76E00C1', '0101000020E6100000492EFF21FD8A52C02E90A0F8315E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20761, 'MCD', '0101000020730800006A1879707C3639C18887D7EEB2782DC1', '0101000020E61000005EBA490C028B5DC029ED0DBE30594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20762, 'MCD', '0101000020730800009A2D134868533DC1F8D311009D0DFA40', '0101000020E61000001283C0CAA10D5FC004560E2DB2AD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20763, 'MCD', '010100002073080000D3CC0923295825417BD62B75F4D830C1', '0101000020E6100000EC2FBB270F1757C033A2B437F8624140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20764, 'MCD', '01010000207308000032D74960BF913B41627390E0CDE928C1', '0101000020E6100000153FC6DCB5F453C00100000000D84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20765, 'MCD', '010100002073080000F4DC659BC6E00941678D85BB9B2E0CC1', '0101000020E6100000EF384547725958C028C286A757724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20766, 'MCD', '0101000020730800008D7C9BC2DD643E4159C75A015D7215C1', '0101000020E6100000075F984C152053C00A68226C78A24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20767, 'MCD', '010100002073080000D48A99557E053741BDAF3E290E780CC1', '0101000020E610000025068195436F54C08C4AEA0434B14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20768, 'MCD', '010100002073080000DE1CBA240EB42D41412F0EF676EA0AC1', '0101000020E6100000D122DBF97E0656C0555227A089304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20769, 'MCD', '01010000207308000047EC67EFA5AF30C17B433F9B619A32C1', '0101000020E6100000AAF1D24D62F05BC089D2DEE00BAB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20770, 'MCD', '010100002073080000224FE1EAE43C31411E84209F74EB36C1', '0101000020E6100000AED85F764F0E56C0DFE00B93A9C23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20771, 'MCD', '010100002073080000408B7849D7813241CE383081249E2BC1', '0101000020E6100000D6C56D34809F55C0A2B437F8C2FC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20772, 'MCD', '010100002073080000FCCC7FFDDCD52BC1ED57CF7FFCCF33C1', '0101000020E6100000F5FDD478E96E5BC0255305A3926A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20773, 'MCD', '010100002073080000A3B09E289E903D41A495777D96531DC1', '0101000020E6100000579FABADD85F53C03D2CD49AE6254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20774, 'MCD', '0101000020730800003936CDD82179344174F1398DB4141DC1', '0101000020E61000005DFE43FAED0F55C0C7293A92CBC74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20775, 'MCD', '010100002073080000025116AA2F2D3E41EF8339C038393CC1', '0101000020E610000018265305A30E54C068B3EA73B5453A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20776, 'MCD', '010100002073080000298F88CF423E3341059DA9BE635F16C1', '0101000020E6100000613255302A3D55C016D044D8F0544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20777, 'MCD', '0101000020730800009AF4267C5F0839C175A6460E614930C1', '0101000020E610000030DD240681755DC0D26F5F07CEE94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20778, 'MCD', '010100002073080000896A80559BD34041EE1F72B0B04CED40', '0101000020E6100000ECC039234A2752C0BE30992A18154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20779, 'MCD', '0101000020730800002E7EE09C91243DC1BEAD3AEDC95122C1', '0101000020E6100000E5D022DBF9765EC0B4A679C729AA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20780, 'MCD', '010100002073080000DE107CD24C871B417F0DF6CE6D9939C1', '0101000020E6100000E5F21FD26FD757C0C264AA6054C23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20781, 'MCD', '010100002073080000EBD420971FED3941D6E26C9D044F3AC1', '0101000020E61000005B423EE8D9B054C00BF9A067B3EA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20782, 'MCD', '010100002073080000B56BE17516893D41C0D1AF575C3BE4C0', '0101000020E6100000228E75711B0953C00F9C33A2B4074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20783, 'MCD', '010100002073080000D64F291B787B33419A67B23B77BCE8C0', '0101000020E610000007F01648500455C06791ED7C3FB54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20784, 'MCD', '01010000207308000075918AF5ACB1354131BDE0C96DBC30C1', '0101000020E61000001D386744692355C08BFD65F7E4F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20785, 'MCD', '010100002073080000047A39D564C13A4159EE0FE8EB2F36C1', '0101000020E6100000C8073D9B556F54C0A545B6F3FD343E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20786, 'MCD', '01010000207308000070EAE88F98333E419E101598283916C1', '0101000020E61000000F9C33A2B42B53C0462575029A984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20787, 'MCD', '0101000020730800000E1487FC274D4141B05C622016C0C040', '0101000020E6100000842F4CA60A0652C002780B2428C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20788, 'MCD', '0101000020730800003A251089B3ED36C1A46721ACD0EB30C1', '0101000020E6100000DF4F8D976E125DC0FACBEEC9C3DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20789, 'MCD', '010100002073080000711824E39D1F2F41602F7E3EFE7810C1', '0101000020E6100000234A7B832FE855C0F2F44A5986F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20790, 'MCD', '010100002073080000048B25ABFC4A22415E0AD59AF492D640', '0101000020E61000002CF697DD931757C0FE1873D7127A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20791, 'MCD', '010100002073080000928102C15FE03A41B5AEC78456CB27C1', '0101000020E610000009F9A067B30E54C06791ED7C3F0D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20792, 'MCD', '010100002073080000503144AE33943CC1654E33717B8729C1', '0101000020E6100000CAA145B6F3355EC03D014D840DAF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20793, 'MCD', '010100002073080000380058C69BB7414111977B6DC7520241', '0101000020E61000000D71AC8BDBB851C0AC1C5A643B474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20794, 'MCD', '010100002073080000ECD9C3990FA23F4123C83EB4286C0CC1', '0101000020E61000008D28ED0DBECC52C01C9E5E29CB084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20795, 'MCD', '0101000020730800007838F6116E9B0C417CE1D39CD53B30C1', '0101000020E6100000174850FC185B58C0A857CA32C4B14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20796, 'MCD', '010100002073080000C48A0DFD907038412C1FF9EB7C1D11C1', '0101000020E610000069226C787A3154C0CFAACFD556644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20797, 'MCD', '010100002073080000C9D13EB744E73641801BD511F47C23C1', '0101000020E61000003C4ED1915CB254C077BE9F1A2FED4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20798, 'MCD', '0101000020730800005A1F76C0D6D03041C3BE32D97B4525C1', '0101000020E6100000E2E995B20CD955C068006F8104FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20799, 'MCD', '010100002073080000F665F4D7C8EF35410BD9AE3C08FF16C1', '0101000020E61000007B14AE47E1BA54C0D100DE0209224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20800, 'MCD', '0101000020730800002B890EC53E0512416D785B966B343BC1', '0101000020E6100000401361C3D33F58C0905CFE43FADD3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20801, 'MCD', '010100002073080000F69CB8309D7E3A4170D3DA11D28D2AC1', '0101000020E61000009A999999992D54C0565BB1BFECAE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20802, 'MCD', '0101000020730800001FB3D3CA13D533C112F1C7E19453D6C0', '0101000020E610000051B81E85EB115DC0D834EF3845CF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20803, 'MCD', '010100002073080000BB4DAF1B15C6354142D0A207526D31C1', '0101000020E6100000E9B7AF03E72455C067226C787AC54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20804, 'MCD', '010100002073080000B3BB098539E74041C23A32DDC720C8C0', '0101000020E610000092CB7F48BF3152C0C1CAA145B6C34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20805, 'MCD', '0101000020730800003398A7A1A52239C127FACBDB1A8E30C1', '0101000020E61000002A8716D9CE775DC0F8C264AA60D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20806, 'MCD', '0101000020730800008EFC1CD036404041A29C8A7DB6AC00C1', '0101000020E61000001973D712F28D52C0304CA60A465D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20807, 'MCD', '01010000207308000054CAAD2C53A03841D26D6ADB283124C1', '0101000020E6100000772D211FF46454C048E17A14AEB74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20808, 'MCD', '0101000020730800001A971FDF8CCC3A41D0CDEA049BAA27C1', '0101000020E61000004BC8073D9B1154C0ECC039234A134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20809, 'MCD', '01010000207308000059B8DC3E4F7F4041D9A072711E7F05C1', '0101000020E610000025068195437F52C0E5D022DBF9264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20810, 'MCD', '010100002073080000AA3B26C9FD9F3D4159E305CFB73F0DC1', '0101000020E610000066666666662E53C076BE9F1A2F2D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20811, 'MCD', '0101000020730800007286A365FFE03BC1BE9100207C401CC1', '0101000020E61000007AE9263108545EC07B832F4CA65A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20812, 'MCD', '0101000020730800008218601F33B72E41A5E587A101FA10C1', '0101000020E6100000DE9387855AF355C0EE38454772E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20813, 'MCD', '010100002073080000873E847F4CA41A41A3C0EDFEA67439C1', '0101000020E610000062105839B4E057C0B615FBCBEED93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20814, 'MCD', '010100002073080000D27081EDB5D434C18A044ED4412D2AC1', '0101000020E610000037894160E5D05CC02F08AC1C5A144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20815, 'MCD', '010100002073080000B742BEDE92D63841EE90AB4E5FB3FEC0', '0101000020E61000003BDF4F8D970254C0E2E995B20C094540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20816, 'MCD', '010100002073080000C9FE30BAAE3F39C1EBD2947F893330C1', '0101000020E61000001E5A643BDF7F5DC086C954C1A8EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20817, 'MCD', '0101000020730800001ACFF54EB89D2D41A052771BDEC038C1', '0101000020E6100000C7293A92CB7F56C05D423EE8D9DC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20818, 'MCD', '0101000020730800008CCC356AF7153E41D8EB9698588816C1', '0101000020E61000001904560E2D3253C069226C787A954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20819, 'MCD', '0101000020730800003F7DC719363F3B41108038617516E640', '0101000020E610000023DBF97E6A6853C0E4D022DBF9964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20820, 'MCD', '010100002073080000B30840EFBB751C416AB6D890E9EF23C1', '0101000020E610000042CF66D5E7A657C090ED7C3F357E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20821, 'MCD', '0101000020730800007AFF2C356C61404157B2B6F7B353FEC0', '0101000020E61000002DB29DEFA77E52C06ADE718A8E644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20822, 'MCD', '01010000207308000041240C20BF904141869C8ECD7380FD40', '0101000020E6100000746891ED7CCF51C0721B0DE02D304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20823, 'MCD', '010100002073080000B6B969EB339E364109BDC4B0510D18C1', '0101000020E6100000AAF1D24D629C54C0FAA067B3EA034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20824, 'MCD', '01010000207308000095FAB6726AAC284165FE781881AF23C1', '0101000020E6100000C364AA6054AA56C00712143FC6644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20825, 'MCD', '0101000020730800001AD2BE13AC494041E2A765E2F21214C1', '0101000020E6100000C7DCB5847CB452C089D2DEE00B8B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20826, 'MCD', '010100002073080000521D91C27DF13BC10E13599959271CC1', '0101000020E610000090C2F5285C575EC0D1D556EC2F5B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20827, 'MCD', '0101000020730800000DC6B65E059F3F41D5D2BC54E8111241', '0101000020E610000096438B6CE74F52C040C6DCB584444640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20828, 'MCD', '010100002073080000765D8B0F4C654041522930E52288FDC0', '0101000020E61000004DF38E53747C52C08EC2F5285C674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20829, 'MCD', '01010000207308000010F9124E23D738C1C0E6561AD0A92FC1', '0101000020E610000054E3A59BC4705DC065666666660E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20830, 'MCD', '010100002073080000BE030E9DB0EB36C12580C43DEAEC30C1', '0101000020E6100000345EBA490C125DC0C3F5285C8FDA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20831, 'MCD', '0101000020730800000F973B43450D55C11EEB6390684D28C1', '0101000020E6100000DD240681958F63C07EB74082E2E73440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20832, 'MCD', '010100002073080000AFF30460B46C3CC1DB452A07E8E629C1', '0101000020E6100000931804560E2D5EC06A4DF38E53A44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20833, 'MCD', '010100002073080000FD5A6D3C46D83BC11246ECED329A1CC1', '0101000020E6100000C520B07268515EC0772D211FF4544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20834, 'MCD', '010100002073080000B2D70937FC372F418DEF172F395311C1', '0101000020E6100000F31FD26F5FE755C0E2A59BC420E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20835, 'MCD', '010100002073080000B42190FEC8D63F41C7A66FB1473F22C1', '0101000020E610000007F01648500C53C05AF5B9DA8A754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20836, 'MCD', '01010000207308000067490551C4323E41AA7311C208263DC1', '0101000020E6100000143FC6DCB51454C0E7E2361AC0BB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20837, 'MCD', '010100002073080000E53BEF6DD4832041E65C00A63985D740', '0101000020E6100000ADFA5C6DC54657C029ED0DBE30814640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20838, 'MCD', '010100002073080000F118B3C158C53F412D49E2D515FF0BC1', '0101000020E6100000764F1E166AC552C01A51DA1B7C094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20839, 'MCD', '010100002073080000F8C5B62CA6F439410310304150573AC1', '0101000020E6100000569FABADD8AF54C0A145B6F3FDE43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20840, 'MCD', '0101000020730800004EF063AE4AFA3BC1F6AFF05A271E1CC1', '0101000020E61000000C022B8716595EC06C787AA52C5B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20841, 'MCD', '010100002073080000FEBDD18405442F41BD2BEB418F3112C1', '0101000020E6100000C8293A92CBE755C0109C33A2B4CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20842, 'MCD', '0101000020730800008645E019BE23344136B9683D58A620C1', '0101000020E6100000F775E09C112955C0732497FF907E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20843, 'MCD', '010100002073080000A05CA0D120BC3D41A1B44CF3F3F419C1', '0101000020E6100000A8C64B37894D53C0BB490C022B5F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20844, 'MCD', '010100002073080000D6182726EF303A419305DC5D141E3AC1', '0101000020E61000008638D6C56DA454C01EA7E8482EFF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20845, 'MCD', '0101000020730800005C044CDCA13038C1E83105E7CD8132C1', '0101000020E6100000AE47E17A143E5DC009F9A067B3524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20846, 'MCD', '010100002073080000BBDCED4221A22D41E42D5417B53D10C1', '0101000020E6100000B7627FD93D0D56C0BF30992A18FD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20847, 'MCD', '010100002073080000C94C8ACC07E53D41045D54B477C619C1', '0101000020E6100000EF384547724553C0F28E5374245F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20848, 'MCD', '0101000020730800007CF2880DD6E83D41656033478F0118C1', '0101000020E61000008104C58F313F53C0910F7A36AB7E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20849, 'MCD', '01010000207308000015E140C8440632412B69344C783C1EC1', '0101000020E61000007FFB3A70CE8855C07836AB3E57D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20850, 'MCD', '01010000207308000070A48142D71C30412956C322C07F12C1', '0101000020E6100000F8C264AA60D055C0DD68006F81C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20851, 'MCD', '010100002073080000FF524C47FBBE3241AA52BFF3C72137C1', '0101000020E6100000CA32C4B12ECE55C06D3480B740823E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20852, 'MCD', '010100002073080000475D37BE406B3441CC7FE2B2529F1FC1', '0101000020E6100000075F984C151855C0C3B12E6EA3994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20853, 'MCD', '010100002073080000CB400EC34CC52D41C92597F06F4E0FC1', '0101000020E6100000DBF97E6ABC0856C09EEFA7C64B074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20854, 'MCD', '0101000020730800005E03FF4D1DDE38C1209D20E087EC2041', '0101000020E610000067666666668E5EC0E7AE25E483F64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20855, 'MCD', '010100002073080000DD7A367A0BB72E41967D0B93E07F11C1', '0101000020E6100000B81E85EB51F455C073F90FE9B7DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20856, 'MCD', '010100002073080000364FE0CE8E9C3E410EC7D36CDA5119C1', '0101000020E6100000E71DA7E8482253C01C7C613255584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20857, 'MCD', '010100002073080000117EEB12F3471E410C3A028D64C727C1', '0101000020E610000074B515FBCB9657C06C787AA52CEB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20858, 'MCD', '0101000020730800003498871531563E41C4B44E3545C514C1', '0101000020E6100000462575029A2053C08EE4F21FD2AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20859, 'MCD', '010100002073080000D289B5C3F562374184C64EC3D3D332C1', '0101000020E61000004F401361C3E754C075B515FBCB464040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20860, 'MCD', '010100002073080000E74CF0F857A33D4174848DBAE6B118C1', '0101000020E61000001904560E2D4E53C080B74082E2774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20861, 'MCD', '0101000020730800005EC97ADAB3DE2D4118216075C26E0AC1', '0101000020E61000004B598638D60156C032772D211F344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20862, 'MCD', '0101000020730800009D8FC054E19C3241D68D372C8B2337C1', '0101000020E610000039454772F9D355C086A757CA32843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20863, 'MCD', '01010000207308000077E4B884BC464041D692CCD7307200C1', '0101000020E6100000508D976E128B52C075029A081B5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20864, 'MCD', '010100002073080000C284A5CCB9BF39C167994E04BCE82EC1', '0101000020E6100000DBF97E6ABC9C5DC0166A4DF38E1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20865, 'MCD', '0101000020730800004F9EF19817864141BCD1B0DE84520441', '0101000020E610000008AC1C5A64C751C051FC1873D7624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20866, 'MCD', '010100002073080000DE19F2723FCB0A410A8868568EBB38C1', '0101000020E6100000FBCBEEC9C36E58C02397FF907E5B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20867, 'MCD', '010100002073080000878A203CEB8939C19329E75C43D92EC1', '0101000020E6100000DE24068195935DC0F0A7C64B37214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20868, 'MCD', '010100002073080000CC878580905F4141C76D777112A0D940', '0101000020E610000018265305A3FA51C0E9D9ACFA5CD54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20869, 'MCD', '0101000020730800008241A78AF7774141B5AB268B9BDC0341', '0101000020E610000035CD3B4ED1CD51C0E09C11A5BD614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20870, 'MCD', '0101000020730800007E97FC24E9CD3BC1A5801BACDEC322C1', '0101000020E61000006666666666365EC096B20C71ACB34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20871, 'MCD', '010100002073080000C4EE05C7EB473E410E1E836CC05816C1', '0101000020E61000007FD93D79582853C0123FC6DCB5944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20872, 'MCD', '010100002073080000F3ADCD76D5941041FF7117F8EBCD36C1', '0101000020E6100000C442AD69DE4958C0E9B7AF03E77C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20873, 'MCD', '0101000020730800007B908CAF3883104164D262EA045A34C1', '0101000020E6100000E5F21FD26F4758C01A0DE02D90784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20874, 'MCD', '010100002073080000CDF7F8A09AEA3CC193B68D858A8E23C1', '0101000020E61000002FDD240681655EC0E09C11A5BD814240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20875, 'MCD', '010100002073080000F615CAC892E20341DCBE1AD6B0223AC1', '0101000020E61000003E7958A8359558C07E8CB96B09893D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20876, 'MCD', '0101000020730800003DEB440DEA113B41D5B1090B7A0033C1', '0101000020E61000005E6DC5FEB24754C01C0DE02D90004040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20877, 'MCD', '01010000207308000069179331367D36417F30FC3D038D2AC1', '0101000020E6100000CEAACFD556E454C0E6D022DBF9EE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20878, 'MCD', '010100002073080000D9D9E62090EF39C133391FFFCE5C2BC1', '0101000020E61000006991ED7C3FB55DC06129CB10C79A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20879, 'MCD', '0101000020730800001B93BBCCF24C32C199B1EB7C0EC827C1', '0101000020E61000004E62105839645CC0E68C28ED0D8E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20880, 'MCD', '0101000020730800000D9FB57AF47D2E41D2DF6DAC29092FC1', '0101000020E6100000A4703D0AD73F56C045B6F3FDD4A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20881, 'MCD', '010100002073080000EA10515DE0A43A419318D9D4EE8338C1', '0101000020E610000036CD3B4ED18554C01D38674469DF3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20882, 'MCD', '010100002073080000DECF609931AE30417D72E8C2844925C1', '0101000020E6100000EC51B81E85DF55C02FFF21FDF6FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20883, 'MCD', '0101000020730800001A6E383C985539C1566D9DE248492FC1', '0101000020E61000008C976E1283885DC024DBF97E6A144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20884, 'MCD', '010100002073080000C262EBDE2D133D41313D9356DA3928C1', '0101000020E6100000DCF97E6ABCAC53C0B003E78C28D54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20885, 'MCD', '0101000020730800007FFDA43AC1033941A994A112BE6E2CC1', '0101000020E6100000211FF46C567954C0B4C876BE9F824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20886, 'MCD', '010100002073080000102D0C7BC216204101A65FBD6FEBB740', '0101000020E6100000B37BF2B0505357C0CBA145B6F36D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20887, 'MCD', '01010000207308000003DBA2DE61BD41416A79C3C75A62F940', '0101000020E610000034A2B437F8C251C0BD30992A18154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20888, 'MCD', '0101000020730800004280798A95A341412DEB92231DBD1241', '0101000020E6100000D3BCE3141D9551C0C620B07268F14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20889, 'MCD', '01010000207308000039A651A136813B41A6A51C5B03B327C1', '0101000020E6100000CD7F48BF7DF153C068226C787A054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20890, 'MCD', '010100002073080000B3E4E90940743B41BE876B4D1D2B3CC1', '0101000020E6100000C364AA60547E54C0B9B88D06F0A63A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20891, 'MCD', '010100002073080000CC4E2533920E36416C1A979B65F130C1', '0101000020E6100000FFB27BF2B01455C0943A014D84E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20892, 'MCD', '010100002073080000CFA80CA311693C41150F54E5DB4AEAC0', '0101000020E6100000ECC039234A4353C0E0BE0E9C33124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20893, 'MCD', '0101000020730800008EEE6CDE21BF34418719B750623833C1', '0101000020E6100000492EFF21FD5E55C076E09C11A54D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20894, 'MCD', '010100002073080000B7088DF597DE3541E91005E5C72518C1', '0101000020E610000062A1D634EFC054C0A289B0E1E90D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20895, 'MCD', '0101000020730800005118DFA0BCC2404151E0EDF99F78EAC0', '0101000020E6100000280F0BB5A64952C0F6285C8FC29D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20896, 'MCD', '010100002073080000C6FFDA380B0D3A415AD87959A6B315C1', '0101000020E61000002AA913D044F053C0FAA067B3EAF34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20897, 'MCD', '0101000020730800005A9A0C817C3C3741B5672CCE82161CC1', '0101000020E6100000E3C798BB968854C00E2DB29DEFAF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20898, 'MCD', '0101000020730800000AD1D18789353E411A2497A89CBDFDC0', '0101000020E61000005AF5B9DA8AF952C00D93A98251A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20899, 'MCD', '01010000207308000029742C5143734041311B0A2827F3FEC0', '0101000020E6100000068195438B7852C08351499D805E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20900, 'MCD', '010100002073080000CDD7E6F22AAC284104331B60119E26C1', '0101000020E610000068B3EA73B5B156C0022B8716D9F64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20901, 'MCD', '01010000207308000092B6AD56E8B335419E9C3FFAA0D529C1', '0101000020E61000006F8104C58F0555C05B423EE8D9144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20902, 'MCD', '010100002073080000BB1D571632E03E41635B32A2887F24C1', '0101000020E610000052B81E85EB4553C00EE02D90A0384240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20903, 'MCD', '010100002073080000C4C35800265D22C1933EEFD3BA2125C1', '0101000020E6100000986E1283C0BA5AC004560E2DB2454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20904, 'MCD', '0101000020730800003F08930DCE0138414991D1CD79F92AC1', '0101000020E610000062105839B4A054C0B91E85EB51C84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20905, 'MCD', '010100002073080000C19FB641658339C1E94BFDB86D422FC1', '0101000020E6100000703D0AD7A3905DC03580B74082124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20906, 'MCD', '010100002073080000ACBEF06107CD354144F9E2B2F66819C1', '0101000020E6100000ECC039234AC754C09D11A5BDC1F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20907, 'MCD', '010100002073080000978AF1FE4DD328415ECB9AC9F1EA2CC1', '0101000020E61000000C022B8716BD56C07D3F355EBA094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20908, 'MCD', '0101000020730800003837F9CEDB7D3DC117B892950F7320C1', '0101000020E6100000355EBA490C925EC02C431CEBE2E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20909, 'MCD', '01010000207308000023AB6B8AE2E438C184608C22693C30C1', '0101000020E610000039B4C876BE6F5DC0D756EC2FBBEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20910, 'MCD', '010100002073080000F8D08FB49F3F3E41C074DF76B2D71CC1', '0101000020E6100000EE7C3F355E3E53C0472575029A204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20911, 'MCD', '01010000207308000057562A6817BF3241048E157D64FE31C1', '0101000020E6100000728A8EE4F2AF55C00BB5A679C7C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20912, 'MCD', '010100002073080000EBA19EF6038F3041161DFD6CAE2112C1', '0101000020E610000013F241CF66B955C0E68C28ED0DC64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20913, 'MCD', '010100002073080000942256F0F3CB4141520709BC5277F640', '0101000020E6100000462575029AC051C012F241CF66054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20914, 'MCD', '010100002073080000B95E78B5A02532C14EE5407DDD0F33C1', '0101000020E6100000022B8716D92E5CC0E15817B7D1784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20915, 'MCD', '01010000207308000067FDF5B3163A3CC12012DA1916B41CC1', '0101000020E61000004260E5D022635EC087855AD3BC4B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20916, 'MCD', '010100002073080000DD16B062F5E23341CB4167C0BA422BC1', '0101000020E610000058CA32C4B15E55C029CB10C7BAF84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20917, 'MCD', '010100002073080000F3D7E6BE1BF91141E06D9B7422622EC1', '0101000020E6100000DE02098A1F2F58C0CB32C4B12EFE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20918, 'MCD', '0101000020730800008666E4D3199D1AC12B48DE29D80720C1', '0101000020E6100000B81E85EB51485AC07AC7293A92134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20919, 'MCD', '010100002073080000B4F07F0E83A018C100DC8E19D97926C1', '0101000020E6100000736891ED7C275AC0B359F5B9DA224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20920, 'MCD', '01010000207308000004EC9E53AA682B41145F3CA5E55015C1', '0101000020E6100000933A014D844D56C0E12D90A0F8A94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20921, 'MCD', '010100002073080000B1CC84A021144141BA38A8C0DD37FD40', '0101000020E61000001D38674469FF51C0A960545227484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20922, 'MCD', '0101000020730800002E7DE5456BAE42C14EF91E3D7B484441', '0101000020E6100000DBF97E6ABCBC62C0EE164850FC984E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20923, 'MCD', '010100002073080000F208458CC1D330C13BB1CAB4D09532C1', '0101000020E6100000105839B4C8F65BC041CF66D5E7AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20924, 'MCD', '010100002073080000ED0C7A1489F70C41B95EEBA3E91A30C1', '0101000020E61000000D71AC8BDB5858C008AC1C5A64BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20925, 'MCD', '010100002073080000186AF01826CE3741A57480ABE25D1AC1', '0101000020E6100000FD43FAEDEB6854C03BBD529621C64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20926, 'MCD', '0101000020730800004C3B4B6D46DE30C1C48D71D9884E32C1', '0101000020E61000001A04560E2DFA5BC0C8073D9B55BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20927, 'MCD', '010100002073080000A3F48421C4FD1A41C991632D82E138C1', '0101000020E61000008FE4F21FD2DB57C0200DE02D90303E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20928, 'MCD', '01010000207308000046474DF0833E22C1728C3030A25230C1', '0101000020E6100000A4703D0AD7A35AC0956588635D944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20929, 'MCD', '010100002073080000601C6F09D2DD1A41E8E0B8951EDA38C1', '0101000020E6100000D4BCE3141DDD57C0D91B7C6132353E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20930, 'MCD', '010100002073080000B6FC8982D60E3A4160D7B5F3AC673AC1', '0101000020E6100000645DDC4603AC54C0104FAF9465D83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20931, 'MCD', '010100002073080000E24CD2D90F7D1AC1C8967457351721C1', '0101000020E61000006891ED7C3F455AC016FBCBEEC9EB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20932, 'MCD', '01010000207308000013734A6E882B3A414E0943FEC1003AC1', '0101000020E6100000DC68006F81A454C070CE88D2DE103C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20933, 'MCD', '01010000207308000084AD8248BE213241FFB4855D7B4630C1', '0101000020E610000047B6F3FDD4C055C0E17A14AE47494140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20934, 'MCD', '010100002073080000871CBD2E8A7832415FBF79248BF42FC1', '0101000020E6100000166A4DF38EAF55C04FAF9465885B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20935, 'MCD', '01010000207308000056344498A5E0354150C51319952E30C1', '0101000020E610000089D2DEE00B1755C0C5DCB5847C204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20936, 'MCD', '0101000020730800000279EA455F2C2A4130923AB379F137C1', '0101000020E6100000499D8026C2C656C050401361C3733E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20937, 'MCD', '010100002073080000E0C587D489BA0FC163F7AA4B24AAF7C0', '0101000020E6100000B81E85EB51D059C0E04F8D976E0A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20938, 'MCD', '010100002073080000F9CFFA75322539C1F85E974D7CDD1F41', '0101000020E61000001383C0CAA1955EC04CA60A4625CD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20939, 'MCD', '0101000020730800004291508A948139414F48443D7C6912C1', '0101000020E61000008C4AEA04340154C05227A089B0394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20940, 'MCD', '0101000020730800002A97494F05A0324169815F07F61132C1', '0101000020E6100000AEB6627FD9B555C0CB7F48BF7DBD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20941, 'MCD', '010100002073080000F3C61DD7095D3E4175A74974638415C1', '0101000020E6100000F7285C8FC22153C060E5D022DBA14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20942, 'MCD', '01010000207308000055C68F262C663CC1D6F570EA9DF80CC1', '0101000020E6100000F4FDD478E9965EC00C022B8716494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20943, 'MCD', '010100002073080000AA2080184B8B2FC1CEAA70FFD99334C1', '0101000020E61000003D0AD7A370BD5BC08D75711B0D204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20944, 'MCD', '0101000020730800003BE26E43FB5042C173463B6B646B4441', '0101000020E6100000F5285C8FC2AD62C028C286A757CA4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20945, 'MCD', '010100002073080000039836227E6D3A415E20B2048D7233C1', '0101000020E6100000E6F21FD26F6754C0D868006F81D43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20946, 'MCD', '01010000207308000063CF112260562F41729FBF9FB65212C1', '0101000020E61000000AD7A3703DE655C0875AD3BCE3CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20947, 'MCD', '010100002073080000BD4344BBCF2239C121BAF39EA51130C1', '0101000020E61000008616D9CEF77B5DC09D33A2B437F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20948, 'MCD', '01010000207308000023C8FE13CBF13DC1890B2510F1181CC1', '0101000020E610000005560E2DB2B55EC0A1923A014D344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20949, 'MCD', '010100002073080000C8E204F2732E3CC1017DC964EE4C2BC1', '0101000020E61000005FBA490C021B5EC0F7285C8FC2754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20950, 'MCD', '010100002073080000003D90BF6CB2FA40A211A7DA1B713AC1', '0101000020E61000004DF38E5374B858C05E2041F1635C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20951, 'MCD', '01010000207308000087A3E03403BA3F41E4F81121CD9A22C1', '0101000020E61000003355302AA91353C0B3EA73B5156B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20952, 'MCD', '010100002073080000673B3E853CF02C4149D90101816502C1', '0101000020E6100000D1915CFE431256C0B12E6EA301844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20953, 'MCD', '01010000207308000027E46E967E1021C1CFFB9D79B53634C1', '0101000020E61000002FDD2406817D5AC0DF9C11A5BD714040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20954, 'MCD', '01010000207308000094B52FD90EE33F4131FCF0C71BAF0DC1', '0101000020E6100000022B8716D9C252C0F341CF66D5F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20955, 'MCD', '010100002073080000D0A332F7E238144189E81AD6799A3BC1', '0101000020E61000004D158C4AEA2858C092ED7C3F359E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20956, 'MCD', '010100002073080000FB74273B36C8294178D26B2BF71338C1', '0101000020E610000088855AD3BCCF56C0DF4F8D976E623E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20957, 'MCD', '010100002073080000FEBB1820779A3641AF8A4026FE0124C1', '0101000020E61000003B70CE88D2C254C0900F7A36ABDE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20958, 'MCD', '010100002073080000DE90694649EA2D419D341BC6D39A1AC1', '0101000020E61000002B1895D4091856C00B68226C783A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20959, 'MCD', '0101000020730800006312678FA3B639C1639FB194D1B12EC1', '0101000020E61000006BBC7493189C5DC079E9263108244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20960, 'MCD', '010100002073080000CED7BF472487154121D939B7CD3738C1', '0101000020E610000012143FC6DC1558C09031772D219F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20961, 'MCD', '010100002073080000DD5D3763B9632E41E4D93BA577512BC1', '0101000020E61000006B2BF697DD3756C0A423B9FC872C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20962, 'MCD', '01010000207308000011901BE21FDF1A41180AB26C94AC38C1', '0101000020E6100000143FC6DCB5DC57C038D6C56D34503E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20963, 'MCD', '01010000207308000072BA8C0C97151141FFCDED20E42B34C1', '0101000020E6100000CDCCCCCCCC4058C0AEB6627FD9854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20964, 'MCD', '010100002073080000BB86716BE1410541952B53113D8C2AC1', '0101000020E61000004A0C022B878258C0C039234A7B934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20965, 'MCD', '010100002073080000C39BCE55EAA239C1948C8EC685AB2FC1', '0101000020E61000003108AC1C5A945DC062C3D32B65014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20966, 'MCD', '0101000020730800003FD8CA5F75881AC170C56DBEA07821C1', '0101000020E61000006891ED7C3F455AC014F241CF66DD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20967, 'MCD', '010100002073080000C86374266CC63C416679C538E9D32BC1', '0101000020E6100000772D211FF4CC53C0BA6B09F9A0574140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20968, 'MCD', '010100002073080000D466DCDCFF6837417C3BABAF232210C1', '0101000020E61000005305A3923A6154C0D5E76A2BF6874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20969, 'MCD', '010100002073080000AADE33A2100913411E36865AC5A634C1', '0101000020E610000072F90FE9B72B58C01CEBE2361A604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20970, 'MCD', '010100002073080000CE7A07180D1C1AC1C34B617E6E0522C1', '0101000020E61000009EEFA7C64B3F5AC0613255302AC94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20971, 'MCD', '01010000207308000040B66BC456DB05C12D096A3CB46933C1', '0101000020E61000005EBA490C027B59C009F9A067B3C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20972, 'MCD', '010100002073080000E146DC2CCA392641FDDF02439FAE31C1', '0101000020E6100000B5A679C7290657C0B7D100DE02214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20973, 'MCD', '01010000207308000018A6869930201941FBE3EBC0AA6925C1', '0101000020E6100000C58F31772DD157C07CF2B0506B4A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20974, 'MCD', '010100002073080000CF590CED2BBE3441CE448E48776904C1', '0101000020E6100000A779C7293AD654C0726891ED7C1F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20975, 'MCD', '0101000020730800009122616B33CB3241208F2BEDBF6023C1', '0101000020E6100000A3923A014D7455C02497FF907E2B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20976, 'MCD', '010100002073080000A5E3C95D950F3C41D21CF4855F7708C1', '0101000020E61000006F3480B7407253C0F3F44A5986784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20977, 'MCD', '010100002073080000F053F418AEED2F411C044493EE6C30C1', '0101000020E610000055302AA9132456C077E09C11A5554140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20978, 'MCD', '0101000020730800008057DCFFE34C3A411609807791BE36C1', '0101000020E6100000174850FC188754C071CE88D2DEF03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20979, 'MCD', '01010000207308000009BD933ECC6D39C17E21EC4E8EB71D41', '0101000020E610000014AE47E17A9C5EC09B559FABADA04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20980, 'MCD', '0101000020730800001521D8AEBE133CC1D3ADE61CCC551DC1', '0101000020E61000000BD7A3703D5A5EC03433333333434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20981, 'MCD', '010100002073080000C1DA2E5F85F12D41073FD4401A0113C1', '0101000020E6100000C364AA60540A56C0738A8EE4F2C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20982, 'MCD', '01010000207308000056AB2F7472DF264161E5A289889634C1', '0101000020E61000006DC5FEB27B0257C0B40C71AC8B434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20983, 'MCD', '01010000207308000005DEB21D5CD83741BD939B9CEA4F0CC1', '0101000020E61000002D211FF46C4654C087C954C1A8A44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20984, 'MCD', '010100002073080000D6E45204997839C1DE7521D2EFE92FC1', '0101000020E610000096438B6CE78B5DC0174850FC18FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20985, 'MCD', '0101000020730800004BAB06ECDF570D418C04E71585EB30C1', '0101000020E6100000EBE2361AC05758C0AF25E4839E7D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20986, 'MCD', '010100002073080000D37777647CB738418FE0DB61628B21C1', '0101000020E61000003255302AA95354C01EA7E8482E174340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20987, 'MCD', '010100002073080000F3BB0C13C6E23541E95C9B828A532BC1', '0101000020E6100000F38E5374240355C02575029A08DB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20988, 'MCD', '010100002073080000A8D8E23B795640419E2551003DA701C1', '0101000020E61000001D386744698752C0F1F44A5986504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20989, 'MCD', '0101000020730800001A8B345586ED3441994A98FA58651AC1', '0101000020E61000004772F90FE9F354C0D0B359F5B9F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20990, 'MCD', '010100002073080000B19242B6177941415B36F9C757E90141', '0101000020E6100000280F0BB5A6D151C0545227A089504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20991, 'MCD', '010100002073080000AE5259ADE1460041CB74C5B5242D3AC1', '0101000020E6100000F853E3A59BA858C0148C4AEA04843D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20992, 'MCD', '010100002073080000DDBB5167D495044125BD60BA8B9D39C1', '0101000020E6100000F775E09C119158C00C2DB29DEFD73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20993, 'MCD', '01010000207308000078014F9F0D483A4124CCC596BC6D2BC1', '0101000020E61000006D09F9A0673B54C03380B74082924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20994, 'MCD', '0101000020730800007E2A27760FBA33418411AE32B84725C1', '0101000020E6100000D6C56D34804F55C0EF85C954C1D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20995, 'MCD', '01010000207308000083CAC77E8D2B0FC1660D883D5D8AF7C0', '0101000020E6100000E9263108ACCC59C0FBEDEBC0390B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20996, 'MCD', '010100002073080000B02B4F2632121241B55515F23DE934C1', '0101000020E610000050FC1873D73658C0238E75711B4D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20997, 'MCD', '0101000020730800004D7A0BB07B313CC10995B26CD371E4C0', '0101000020E610000014AE47E17AB45EC06A2BF697DD234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20998, 'MCD', '01010000207308000071A37A22C0223841C30BA467ED0C1BC1', '0101000020E6100000894160E5D05A54C0075F984C15B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (20999, 'MCD', '0101000020730800006972A2A2865139C11E7F2308DDE91C41', '0101000020E610000009AC1C5A64935EC0CD3B4ED191944740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21000, 'MCD', '0101000020730800000FF4E56E76502C411C4346772BBA1AC1', '0101000020E6100000CFF753E3A53F56C09DC420B072404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21001, 'MCD', '0101000020730800009DFA5E5B6FAF3441718FE8B6E2FDFEC0', '0101000020E610000090A0F831E6D254C05AF5B9DA8A4D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21002, 'MCD', '0101000020730800004C3A05F1BC692541A0CF42B5328614C1', '0101000020E6100000742497FF90E256C0FAEDEBC039D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21003, 'MCD', '0101000020730800001DB3BC54C21D0541F1E85FBAFDBE3FC1', '0101000020E61000004A0C022B879258C036F8C264AA303A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21004, 'MCD', '0101000020730800002EB958D36C3D30418A528D81358F31C1', '0101000020E610000027A089B0E11D56C077711B0DE0FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21005, 'MCD', '0101000020730800002A04D87F59CA3D41D9EC8449C66C17C1', '0101000020E61000004A2EFF21FD4253C04282E2C7988B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21006, 'MCD', '0101000020730800009FE51F8825252041BEC9DEFB0FE8B740', '0101000020E6100000E7FBA9F1D25157C0598638D6C56D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21007, 'MCD', '010100002073080000A34508AB433A38C1E5098F97054732C1', '0101000020E6100000A9C64B3789415DC04260E5D022634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21008, 'MCD', '0101000020730800008F95B00A34AA39C1C3372B66B5F02EC1', '0101000020E610000047B6F3FDD4985DC016FBCBEEC91B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21009, 'MCD', '0101000020730800000D287B2ED7EB3CC1B2441C20415125C1', '0101000020E61000008716D9CEF75B5EC0AA57CA32C4414240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21010, 'MCD', '010100002073080000A6796C3132FD314128E3660A2EE719C1', '0101000020E61000005917B7D1008255C05C8FC2F528244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21011, 'MCD', '010100002073080000F1EDB8A823913341EE5903D9DF8200C1', '0101000020E61000009B559FABAD0C55C0E8B7AF03E7544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21012, 'MCD', '0101000020730800000B889FAC9CAD404105FA7868E239FCC0', '0101000020E6100000075F984C156052C08126C286A75F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21013, 'MCD', '01010000207308000093EB621DB4F639C1296E2CD85FCC2EC1', '0101000020E6100000022B8716D9A65DC067BC7493181C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21014, 'MCD', '010100002073080000F22C9C61E1351D41FE7FED78279832C1', '0101000020E610000005C58F3177B557C0984C158C4AF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21015, 'MCD', '010100002073080000063673E42BDB3F419E41361D74C522C1', '0101000020E6100000E63FA4DFBE0E53C026C286A757624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21016, 'MCD', '0101000020730800001CE3B6F546493E41C90750CA58EE3CC1', '0101000020E6100000736891ED7C0F54C07E8CB96B09D93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21017, 'MCD', '010100002073080000400C384BA2C83441E9A9B456229901C1', '0101000020E6100000AA8251499DD054C0C66D3480B7384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21018, 'MCD', '010100002073080000B47E8211CF093241F89E76E62D3B09C1', '0101000020E610000007CE1951DA6355C05F545227A0194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21019, 'MCD', '0101000020730800000E03FCFF8BC23D41445BB86B72F919C1', '0101000020E610000071AC8BDB684C53C075931804565E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21020, 'MCD', '010100002073080000AB772565534C2E41C9E32C626A1C08C1', '0101000020E6100000F7E461A1D6F455C02C6519E258474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21021, 'MCD', '010100002073080000F05B62B5845339412593A41D14B437C1', '0101000020E610000024287E8CB9B754C0E2361AC05B803D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21022, 'MCD', '010100002073080000A581583154AB1AC19140374992C8EFC0', '0101000020E6100000560E2DB29D5F5AC040A4DFBE0E244640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21023, 'MCD', '010100002073080000B32C52D9F9323941B1630470F70B33C1', '0101000020E6100000AEB6627FD99954C0DE9387855A1B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21024, 'MCD', '010100002073080000BD71215C1A483DC111FE489C9AC01DC1', '0101000020E61000009A99999999915EC05DFE43FAED234340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21025, 'MCD', '010100002073080000B7D84D6B92530B41A97D06AFB43D38C1', '0101000020E6100000567DAEB6626B58C02CFF21FDF6A53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21026, 'MCD', '0101000020730800001239359284DD11412D74B1D744D734C1', '0101000020E6100000CD5D4BC8073958C0265305A392524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21027, 'MCD', '010100002073080000EDD36D31FFD43B41A5E0D11DF3FB38C1', '0101000020E6100000B37BF2B0505754C0138C4AEA04743C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21028, 'MCD', '01010000207308000094169E77C9CF34C108F46941ADCC29C1', '0101000020E6100000B7F3FDD478D15CC0EC0DBE3099224240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21029, 'MCD', '01010000207308000066058B8135BA3C4143EF75B7C4E138C1', '0101000020E610000014D044D8F03054C01283C0CAA1653C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21030, 'MCD', '010100002073080000E5206F87B24D2C4187B3876961772FC1', '0101000020E6100000B3EA73B5157356C0ED2FBB270F9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21031, 'MCD', '0101000020730800007B8F2150405232419FFC7CD9232CF0C0', '0101000020E610000075029A081B4255C0151DC9E53FB44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21032, 'MCD', '010100002073080000406742CD3B851B416EABE2F79E9A39C1', '0101000020E61000004FAF946588D757C0C6B12E6EA3C13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21033, 'MCD', '01010000207308000045203C5716503E41C8B9D8CDD4FD3CC1', '0101000020E6100000B459F5B9DA0E54C056EC2FBB27CF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21034, 'MCD', '0101000020730800009DDE5B69CB9A3B41A2036B3A16E539C1', '0101000020E6100000F90FE9B7AF6754C0151DC9E53FF43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21035, 'MCD', '0101000020730800002EDDBE742F8F414113A08959804DF740', '0101000020E6100000FBCBEEC9C3D651C030DD240681154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21036, 'MCD', '0101000020730800003A0461CEA8001A41A83FBD1D36AA3AC1', '0101000020E6100000849ECDAACFE957C015D9CEF753233D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21037, 'MCD', '0101000020730800009B4954D99A961B41BE6AADCDEB4F24C1', '0101000020E6100000F5B9DA8AFDB157C0371AC05B20714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21038, 'MCD', '010100002073080000005A2958EA6F3041D78979130E7A35C1', '0101000020E61000004B598638D62956C004CE1951DAAB3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21039, 'MCD', '010100002073080000BDB8B645EAE340419E406A37DD1FED40', '0101000020E6100000B003E78C282152C045696FF085114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21040, 'MCD', '0101000020730800009D4ED4EC09E43A41FBCA4F9BD0AF23C1', '0101000020E61000008CB96B09F9F853C0098A1F63EEA24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21041, 'MCD', '010100002073080000563C89671AFF3641CD321D7D7B8C36C1', '0101000020E6100000B37BF2B0501355C0AB1C5A643B6F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21042, 'MCD', '010100002073080000C0E1D88984582E41C1F1A53B169311C1', '0101000020E610000019E25817B7FD55C04694F6065FE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21043, 'MCD', '0101000020730800001D4EF9ADA7BC184116708857742720C1', '0101000020E6100000D044D8F0F4CE57C07F8CB96B09114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21044, 'MCD', '010100002073080000720EB00F42E436C157D6A6077FEE30C1', '0101000020E610000063105839B4105DC098DD938785DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21045, 'MCD', '0101000020730800009520678B728434C18D701261269D2AC1', '0101000020E610000053E3A59BC4C05CC0104FAF9465084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21046, 'MCD', '01010000207308000064D19692F22555C17F97DE60FABC2DC1', '0101000020E61000003D0AD7A3707D63C016AE47E17A843340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21047, 'MCD', '010100002073080000FE216CAF71F93941A43F09BAF28232C1', '0101000020E6100000D6C56D34807354C0C954C1A8A4364040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21048, 'MCD', '0101000020730800003987E8A8B1282041134AF29D4881D040', '0101000020E610000029CB10C7BA5057C061764F1E167A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21049, 'MCD', '01010000207308000045DBCAE640ED3541B67E2A0CCFBA13C1', '0101000020E610000017D9CEF753B354C02F90A0F8315E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21050, 'MCD', '010100002073080000079EB390A0D02C4107D112C4691224C1', '0101000020E610000000000000004856C0DE9387855A434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21051, 'MCD', '0101000020730800003DB4FC2037D82DC139F836A8B1C311C1', '0101000020E61000004C37894160F55BC02BF697DD93DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21052, 'MCD', '0101000020730800008CC0C53A10152C41329A635265DD37C1', '0101000020E61000009A779CA2239D56C0AD60545227703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21053, 'MCD', '010100002073080000FEA90736CCBA0E41403322AB35BA38C1', '0101000020E61000008CDB68006F5958C07C613255305A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21054, 'MCD', '0101000020730800004281712177383E4157FEA5C1559816C1', '0101000020E610000001000000002C53C043696FF085914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21055, 'MCD', '010100002073080000D226A1BEE46255C1CC88F978484824C1', '0101000020E6100000643BDF4F8DBB63C05A39B4C8764E3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21056, 'MCD', '010100002073080000204E381C66E23C4133DC1D603D732AC1', '0101000020E610000006A3923A01C153C02A8716D9CE874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21057, 'MCD', '0101000020730800003C529D1D50A33AC1D9FCED2A481227C1', '0101000020E6100000438B6CE7FBE95DC0CE88D2DEE02B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21058, 'MCD', '01010000207308000051A0CA0927DA384120FF4476B1532BC1', '0101000020E6100000B39DEFA7C67B54C004E78C28EDAD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21059, 'MCD', '010100002073080000E7E59EADFCA60D4141068EC6EA8D28C1', '0101000020E6100000166A4DF38E4F58C0CF3B4ED191DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21060, 'MCD', '01010000207308000086C2D3425E8A2D413A7350E28F0600C1', '0101000020E6100000D49AE61DA70056C0105839B4C8964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21061, 'MCD', '0101000020730800008B8B8DAFB8FC0D41A2D6808E68040A41', '0101000020E6100000E9482EFF213158C0E4839ECDAA6F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21062, 'MCD', '0101000020730800001D2EFA89BDAD1F414D07357E4029ACC0', '0101000020E6100000D8817346945A57C07AC7293A92634640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21063, 'MCD', '0101000020730800004AA200063C5A40412AB43E1341FEFDC0', '0101000020E610000030BB270F0B8152C08EC2F5285C674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21064, 'MCD', '0101000020730800000A20CAE2FCA738C1A9059C2A21672441', '0101000020E6100000D6A3703D0A9F5EC039B4C876BE774840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21065, 'MCD', '010100002073080000C9E64D992BA436419CEC100897DF17C1', '0101000020E6100000D712F241CF9A54C03B70CE88D2064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21066, 'MCD', '0101000020730800005308A9CEC21C2F41638F13E8B93336C1', '0101000020E61000005DFE43FAED5356C01B5A643BDF4F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21067, 'MCD', '0101000020730800000EA73D5B27D4124142E67CDCEB3634C1', '0101000020E610000036AB3E575B2D58C09A081B9E5E814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21068, 'MCD', '010100002073080000FD54414A59470D415911D3ED70C63CC1', '0101000020E6100000DBACFA5C6D6558C0DFE00B93A9F23B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21069, 'MCD', '010100002073080000C4ED459D028B39C1D7CF1B1929942FC1', '0101000020E6100000806ABC7493905DC084C0CAA145064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21070, 'MCD', '010100002073080000D39855A344C82B41E600C5DB06A232C1', '0101000020E610000037894160E58C56C0B40C71AC8BC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21071, 'MCD', '01010000207308000046DD90CFE0923D41EB8EE9685E1019C1', '0101000020E61000003C4ED1915C5253C0C2F5285C8F724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21072, 'MCD', '01010000207308000044C7B52C76BA16416AAE384623132EC1', '0101000020E61000004182E2C798F757C03C2CD49AE6054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21073, 'MCD', '01010000207308000002A13F58EEC43A41C0FB2978396F23C1', '0101000020E610000045D8F0F44AFD53C011363CBD52AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21074, 'MCD', '01010000207308000092E293F5145F3E412BF2E58087E83CC1', '0101000020E6100000F241CF66D50B54C07DAEB6627FD93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21075, 'MCD', '01010000207308000025CE1D4D8E563E415EB2574AFABA14C1', '0101000020E6100000BF7D1D38672053C08E976E1283B04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21076, 'MCD', '0101000020730800002937CFEBF96C274178F09D21C67338C1', '0101000020E6100000158C4AEA040457C0B3EA73B5153B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21077, 'MCD', '010100002073080000D83D6EA142833441E9CB69AF543A05C1', '0101000020E610000074B515FBCBE254C0C039234A7B1B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21078, 'MCD', '010100002073080000BAEB586395E80D413211C9D4516F26C1', '0101000020E61000009CC420B0724C58C0A123B9FC872C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21079, 'MCD', '01010000207308000018F694930D4A1C414277B1749A8023C1', '0101000020E61000006A4DF38E53A857C074B515FBCB8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21080, 'MCD', '010100002073080000859B4237CBF1314127ACA61FCF742EC1', '0101000020E610000009F9A067B3C255C0FDF675E09C994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21081, 'MCD', '0101000020730800003CB5EDC0EBF82D416B014C3CB3FC37C1', '0101000020E6100000302AA913D07456C0231FF46C564D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21082, 'MCD', '010100002073080000B069FB21676F32412E720683234C07C1', '0101000020E61000007D3F355EBA4D55C0CA32C4B12E264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21083, 'MCD', '010100002073080000B321D53B1CCE18C1FEDEB36043E223C1', '0101000020E6100000B0726891ED2C5AC0BF7D1D3867844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21084, 'MCD', '0101000020730800007CB1968DBEAA34C166FD84DF54A42AC1', '0101000020E6100000643BDF4F8DC75CC0211FF46C56054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21085, 'MCD', '010100002073080000B4F7094C95C631412C3BCC1A953D10C1', '0101000020E6100000B84082E2C77855C07DD0B359F5D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21086, 'MCD', '010100002073080000D68F90679A783A411BA9870703D22AC1', '0101000020E61000000E2DB29DEF2F54C021B0726891A54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21087, 'MCD', '010100002073080000795BACE4FB282041BC181FCEF310E140', '0101000020E61000000F0BB5A6794F57C0ACFA5C6DC58E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21088, 'MCD', '010100002073080000DC3B0BDC28272941DC2B72C976FE23C1', '0101000020E61000004182E2C7989F56C0BA490C022B574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21089, 'MCD', '010100002073080000B1458AEF36603F41FB68FC9B469921C1', '0101000020E6100000AF25E4839E1D53C0F46C567DAE964240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21090, 'MCD', '010100002073080000C0DDB05F38401141B1105CDE1BAD34C1', '0101000020E61000001DC9E53FA43F58C00F0BB5A6795F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21091, 'MCD', '0101000020730800008BF5A3FE9DF3094103EC86E5DC0014C1', '0101000020E6100000014D840D4F5B58C0B459F5B9DA024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21092, 'MCD', '010100002073080000315438DE0E3E11410F752800F44C34C1', '0101000020E610000097900F7A363F58C024B9FC87F47B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21093, 'MCD', '010100002073080000B73A33D7FBE63E4146606803D0021CC1', '0101000020E61000003D7958A8351D53C0FE87F4DBD7214340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21094, 'MCD', '0101000020730800004ED4AC6EAD414141DAD467623808F440', '0101000020E6100000D556EC2FBBF751C090A0F831E6164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21095, 'MCD', '01010000207308000027B11EACCBA339C18D25C8227CF22EC1', '0101000020E610000049E17A14AE975DC0BF5B2041F11B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21096, 'MCD', '010100002073080000FD5EF65593361E41F791F6C5BBBD23C1', '0101000020E6100000AF946588639157C0A54E401361834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21097, 'MCD', '01010000207308000072B64BF842502B41691FB7F4B46931C1', '0101000020E6100000BDE3141DC99156C0A635CD3B4E214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21098, 'MCD', '010100002073080000B058529E665E35C189229903BAF71041', '0101000020E6100000A01A2FDD24965DC06519E25817074740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21099, 'MCD', '010100002073080000D58F064D0B683AC1E6DC643EE5771241', '0101000020E610000086EB51B81EA55EC0A60A462575C24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21100, 'MCD', '010100002073080000746E50D4B20C3EC1AE1FD927EF22DFC0', '0101000020E6100000FDA9F1D24D125FC0D712F241CF064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21101, 'MCD', '01010000207308000088A5956144D836413D4240D0E3BC0BC1', '0101000020E610000010E9B7AF037754C0ED9E3C2CD4BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21102, 'MCD', '010100002073080000F67E71C8C5C832417BD97585EA4537C1', '0101000020E61000005A643BDF4FCD55C0EF043411366C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21103, 'MCD', '010100002073080000FED68A3128D524417F25B606C1E324C1', '0101000020E6100000B6F3FDD4780957C0AD69DE718A464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21104, 'MCD', '010100002073080000790BF6812DBC03C1C6F02D5A9C4A32C1', '0101000020E610000000000000007059C08148BF7D1D184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21105, 'MCD', '010100002073080000CD42D5B58B1C1241A0401A49AC8723C1', '0101000020E610000007CE1951DA2358C00E2DB29DEF974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21106, 'MCD', '010100002073080000F2DFDFDB982B13419C06E4C5FC1534C1', '0101000020E6100000211FF46C562958C017B7D100DE8A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21107, 'MCD', '010100002073080000A220B95504703AC1E1C5ECFFCE081241', '0101000020E610000086EB51B81EA55EC06EA301BC05BA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21108, 'MCD', '0101000020730800000AA9CCC879873C41788BE59BCA0219C1', '0101000020E6100000A4DFBE0E9C8353C0E4C798BB96884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21109, 'MCD', '010100002073080000F6B94040AF8B404196192D1DDB23FFC0', '0101000020E6100000C898BB96906F52C0371AC05B20594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21110, 'MCD', '01010000207308000064836BBD80AC39C1507891C8EA592FC1', '0101000020E61000008195438B6C975DC03EC6DCB5840C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21111, 'MCD', '0101000020730800005E62E9E47A472D41DFF93B5D65D605C1', '0101000020E61000009B559FABAD0C56C0888EE4F21F624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21112, 'MCD', '010100002073080000BA72FCE399752D4189968B4B040010C1', '0101000020E6100000DA1B7C61321156C099DD938785024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21113, 'MCD', '010100002073080000225FAB4CB37E124159BBBAD2463C34C1', '0101000020E610000085EB51B81E3158C0C7BAB88D06804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21114, 'MCD', '01010000207308000049B1D12C24FE2541E4B120D366A830C1', '0101000020E610000001DE02098A0757C010E9B7AF036F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21115, 'MCD', '010100002073080000F404D2112B5E3A41FCBE38AF8E1D3BC1', '0101000020E6100000158C4AEA04A454C0DA1B7C6132653B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21116, 'MCD', '010100002073080000F0752DCEECC0F7400C79A50DC4B80941', '0101000020E61000004BEA043411AE58C0F0C9C342AD714740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21117, 'MCD', '0101000020730800005757F8B354201041E11A1EEE2E5C34C1', '0101000020E61000004F401361C34B58C00EBE30992A784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21118, 'MCD', '0101000020730800000D7B306525F5364117928480D8112AC1', '0101000020E610000046B6F3FDD4CC54C00AB5A679C7F94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21119, 'MCD', '010100002073080000B3CC5095D4A12F41FD7BB0BA358932C1', '0101000020E6100000B5A679C7293656C0FD43FAEDEBB84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21120, 'MCD', '0101000020730800006689CB2B03212A415A15BB5F1F1D2EC1', '0101000020E6100000E09C11A5BDA156C0BBDA8AFD65D74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21121, 'MCD', '010100002073080000FDC8D6B0C4A5314121DF0196D95C2DC1', '0101000020E6100000CDCCCCCCCCCC55C04C598638D6C54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21122, 'MCD', '0101000020730800006C82C80A7C141441C98463F9A3FD3AC1', '0101000020E6100000840D4FAF942958C05C6DC5FEB2FB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21123, 'MCD', '010100002073080000FDFCC6FC1BB63B41D215F0D209303CC1', '0101000020E6100000569FABADD87354C0B32E6EA3019C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21124, 'MCD', '010100002073080000BA556A86C6A932411A922FC7611932C1', '0101000020E61000006A4DF38E53B455C07C14AE47E1BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21125, 'MCD', '01010000207308000065261A0B110C39415FEE2B4EA9952CC1', '0101000020E6100000078195438B7854C0DC68006F817C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21126, 'MCD', '0101000020730800009F4A4B45CFBA1241AF94B489B23831C1', '0101000020E6100000E09C11A5BD2958C069BC749318644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21127, 'MCD', '0101000020730800003A9C0FB9507733C14B6774E611811A41', '0101000020E6100000F853E3A59B4C5DC0951804560ED54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21128, 'MCD', '0101000020730800005D630BD69677404175215C21E78C00C1', '0101000020E610000014D044D8F07852C0224A7B832F544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21129, 'MCD', '010100002073080000ADF73F0AAC6440413652D3643185FDC0', '0101000020E61000009B559FABAD7C52C09E8026C286674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21130, 'MCD', '010100002073080000AC1FF2E2F41439C13F2B0A82FFB42FC1', '0101000020E610000008AC1C5A647B5DC0285C8FC2F5084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21131, 'MCD', '010100002073080000E1F666219D643041ACA168423E8216C1', '0101000020E6100000E12D90A0F8C955C058CA32C4B1764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21132, 'MCD', '0101000020730800002E6FAE5A9D474041B4E30696F14901C1', '0101000020E610000055C1A8A44E8C52C0BC96900F7A564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21133, 'MCD', '01010000207308000082E670B62D233841053C12C83D3028C1', '0101000020E610000027C286A7578E54C0F8E461A1D62C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21134, 'MCD', '0101000020730800000254E152811A31417214A39101A529C1', '0101000020E6100000448B6CE7FBD955C081E2C798BB564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21135, 'MCD', '01010000207308000069BEE2009A6540411B8C7973437000C1', '0101000020E61000000F0BB5A6797F52C02A3A92CB7F584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21136, 'MCD', '010100002073080000905EA5BF6E8239416A1CB73D913213C1', '0101000020E61000003A92CB7F480354C07A36AB3E572B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21137, 'MCD', '0101000020730800006CBEC605592D304104C22252AAAA28C1', '0101000020E610000052499D80260256C0A067B3EA73854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21138, 'MCD', '0101000020730800008A62CC83F9CD0B41B288CDAB7509B5C0', '0101000020E61000003B70CE88D24658C085EB51B81E754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21139, 'MCD', '0101000020730800009A7B602047553B413AC77DCA8AC5E540', '0101000020E61000009C33A2B4376453C0770B24287E944540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21140, 'MCD', '0101000020730800006348A55618793AC1A4725B5EF9921141', '0101000020E61000006991ED7C3FA55EC01B2FDD2406B14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21141, 'MCD', '01010000207308000014E103DBE31E3E410B821D8DA5173BC1', '0101000020E610000000917EFB3A0854C021A7E8482EEF3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21142, 'MCD', '010100002073080000EE00F257C83332415B9E7C01031B29C1', '0101000020E610000054742497FFA455C0925CFE43FA5D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21143, 'MCD', '01010000207308000080FEA085CFF73341151516E674BA29C1', '0101000020E6100000CCEEC9C3425555C01B0DE02D90304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21144, 'MCD', '0101000020730800007FB5148AB25332C16E3DCBC29AB81841', '0101000020E610000061105839B4085DC0A11A2FDD24C64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21145, 'MCD', '010100002073080000D0CA4EB9E78F404174A3C2EB8ACD00C1', '0101000020E610000055C1A8A44E7052C03C0AD7A3704D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21146, 'MCD', '0101000020730800008D20BB98F6DF39413BBEA66E131C75C0', '0101000020E610000026E4839ECDB653C064EE5A423E804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21147, 'MCD', '01010000207308000072AF4DC9851D32413919F96B3CA306C1', '0101000020E6100000371AC05B205D55C0E2C798BB96304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21148, 'MCD', '01010000207308000070D83B59669339C1DE42FC60FB591D41', '0101000020E61000006EE7FBA9F1A25EC0D7A3703D0A974740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21149, 'MCD', '0101000020730800005524B583F78F10C157E4441AFE5B1DC1', '0101000020E610000004560E2DB2CD59C0F1D24D6210504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21150, 'MCD', '0101000020730800004B014B59F7583D41348E97B237271AC1', '0101000020E61000000F4FAF94656053C0B30C71AC8B634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21151, 'MCD', '0101000020730800009491F68568F0354143E08F0322D718C1', '0101000020E6100000FAEDEBC039BF54C01BEBE2361A004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21152, 'MCD', '010100002073080000BBAA60C840F73D413B44F2672C2E21C1', '0101000020E6100000151DC9E53F5C53C0078A1F63EEC24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21153, 'MCD', '01010000207308000084BA91871DAE30C17697E89CF58D32C1', '0101000020E6100000AAF1D24D62F05BC0E43FA4DFBEAE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21154, 'MCD', '010100002073080000115520A4402F0D419BC8475FBAD43FC1', '0101000020E6100000696FF085C96858C0E0A59BC420203A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21155, 'MCD', '0101000020730800004583D86624E53D41FE9C789521D220C1', '0101000020E610000061C3D32B655D53C0D44D621058D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21156, 'MCD', '010100002073080000BBBADBD7731C37414DF8C2F436A30AC1', '0101000020E6100000E3361AC05B6854C09CC420B072C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21157, 'MCD', '010100002073080000ADD29BE691013F41E212EA9598D505C1', '0101000020E6100000AC1C5A643BDF52C00B24287E8C514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21158, 'MCD', '0101000020730800004210F2499C0A3E4173FCD15F634D16C1', '0101000020E610000002DE02098A3353C05F984C158C9A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21159, 'MCD', '0101000020730800005BC2A2DECD08414154808FA5EB4E0B41', '0101000020E6100000F163CC5D4BE851C0E17A14AE47B94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21160, 'MCD', '0101000020730800000B61EF1045EB1E41132A38D9B7C8D840', '0101000020E61000005F29CB10C76257C0CCA145B6F3854640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21161, 'MCD', '0101000020730800001E3A2CFCF194014166760E43DB703AC1', '0101000020E6100000A857CA32C4A158C07A36AB3E575B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21162, 'MCD', '0101000020730800000A4DB6B19CBB3E4141AB14436A6E2CC1', '0101000020E61000001B0DE02D907853C06A4DF38E531C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21163, 'MCD', '010100002073080000D35B737A29063341B109F86FA80224C1', '0101000020E610000016FBCBEEC96B55C0444772F90F114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21164, 'MCD', '010100002073080000ADE4A17F8A902D41AA52F61C460301C1', '0101000020E6100000772D211FF40056C006C58F31778D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21165, 'MCD', '010100002073080000A03B94427AC4364164BB3E02763A21C1', '0101000020E61000005F07CE1951AE54C0DF4F8D976E424340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21166, 'MCD', '01010000207308000023E896353D5431C15CA3BDC0D33D32C1', '0101000020E6100000BA490C022B0F5CC03A92CB7F48BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21167, 'MCD', '0101000020730800006C1C27DFC4A93B41D888761C8A2139C1', '0101000020E6100000EC51B81E855F54C0C2CAA145B6633C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21168, 'MCD', '010100002073080000422A1C4CBA063E412FA8D019464315C1', '0101000020E6100000FF43FAEDEB3053C059F5B9DA8AAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21169, 'MCD', '0101000020730800003D330AF2262F3F411D85F804CD6A26C1', '0101000020E6100000C1172653054353C0CB5D4BC807ED4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21170, 'MCD', '010100002073080000DE73D1C24D65404139F50B762CF2FEC0', '0101000020E61000000BB5A679C77D52C06E5F07CE19614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21171, 'MCD', '010100002073080000ED0EFB6976960641900C344D72B73FC1', '0101000020E61000007B14AE47E18A58C0F653E3A59B343A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21172, 'MCD', '0101000020730800004D0017CDB2573A41DA09765E293838C1', '0101000020E61000004694F6065F9054C0DAF97E6ABC143D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21173, 'MCD', '0101000020730800002A78836BF74310412BEA4250D9332AC1', '0101000020E6100000EBE2361AC03F58C04C378941609D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21174, 'MCD', '01010000207308000077CF6271557B3441C5B005EECB971CC1', '0101000020E6100000917EFB3A700E55C09B559FABADD04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21175, 'MCD', '0101000020730800003B97F1C4C43A39410C24ABB38B3912C1', '0101000020E610000075029A081B0E54C0C3D32B6519424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21176, 'MCD', '010100002073080000605C6D6B621539C1575C8456D51F30C1', '0101000020E6100000FED478E926795DC0DC8AFD65F7F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21177, 'MCD', '01010000207308000045E1AF41D94F35C187A32ACC910E1141', '0101000020E610000008AC1C5A64935DC05227A089B0094740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21178, 'MCD', '010100002073080000B05E8CD26D403841C9D2B0E4A8DE16C1', '0101000020E610000082C0CAA1454A54C011C7BAB88DFE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21179, 'MCD', '010100002073080000E17FE2AD9F5A4041D0240168565404C1', '0101000020E6100000D712F241CF8A52C08E75711B0D384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21180, 'MCD', '0101000020730800006B2415D27E603741551F1DBF34722BC1', '0101000020E61000000F0BB5A679BF54C0713D0AD7A3C04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21181, 'MCD', '0101000020730800000711D3174DC937414F555123906E17C1', '0101000020E6100000BC0512143F6254C05C8FC2F528FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21182, 'MCD', '010100002073080000C5701461883C374100513580B1BE2EC1', '0101000020E610000088F4DBD781D354C037894160E5484140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21183, 'MCD', '0101000020730800002D28BA6208BD2C418935DE0C5BE225C1', '0101000020E61000007AA52C431C4F56C0D5E76A2BF6FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21184, 'MCD', '0101000020730800008EE404C66B5F15411A770FD22C3338C1', '0101000020E6100000EC51B81E851758C08A8EE4F21FA23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21185, 'MCD', '0101000020730800007391700374C230C1B863A83C3D9832C1', '0101000020E6100000C1CAA145B6F35BC043CF66D5E7AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21186, 'MCD', '01010000207308000038A54AD87B433441E0D392EDECAF1EC1', '0101000020E6100000A8C64B37891D55C0238E75711BAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21187, 'MCD', '0101000020730800004EECDB218396014116A201C5C34E3AC1', '0101000020E6100000290F0BB5A6A158C0560E2DB29D6F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21188, 'MCD', '0101000020730800008454E2C2355D2F41D4FAAFB437F617C1', '0101000020E6100000016F8104C5EF55C0DDB5847CD0634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21189, 'MCD', '01010000207308000048258205EFF90F41CE84B1FAFBE82BC1', '0101000020E61000001C7C6132554458C030BB270F0B5D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21190, 'MCD', '010100002073080000921C3E176E6538C1F447466D3F8431C1', '0101000020E6100000D8A3703D0A4F5DC070CE88D2DE984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21191, 'MCD', '010100002073080000066FB692F5833B41A53D7C2F3B6239C1', '0101000020E6100000560E2DB29D6754C033A2B437F8423C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21192, 'MCD', '01010000207308000019387AAE82B33241B7C12873C6EA11C1', '0101000020E61000006E3480B7404E55C058CA32C4B1AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21193, 'MCD', '01010000207308000083FA6116BC523B4136357CAC33E5E040', '0101000020E6100000EE9E3C2CD46653C0E09C11A5BD894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21194, 'MCD', '010100002073080000D05AACD4454540411B0BEFA49B05FAC0', '0101000020E61000008C4AEA04348552C0CCCCCCCCCC7C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21195, 'MCD', '010100002073080000662F42B6257E3E416466363BE4E40EC1', '0101000020E610000088F4DBD7810753C0CF88D2DEE00B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21196, 'MCD', '010100002073080000B5F55C48D2073541D7AD2CBDD659FFC0', '0101000020E610000019E25817B7C154C012C7BAB88D464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21197, 'MCD', '010100002073080000966D41154D821941C09DFF5C794A36C1', '0101000020E610000090A0F831E6E657C0CE3B4ED191BC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21198, 'MCD', '0101000020730800001BB678B6B6D93C41DD744D4A5F2439C1', '0101000020E6100000E7FBA9F1D22D54C05EBA490C023B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21199, 'MCD', '01010000207308000061EB414E2A1B3CC188AC1FD415071EC1', '0101000020E61000009A99999999595EC012A5BDC117364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21200, 'MCD', '0101000020730800005D59DA287B6A3D412A4B4AB21A151AC1', '0101000020E6100000772D211FF45C53C034C4B12E6E634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21201, 'MCD', '0101000020730800008423DF33FDEA3F419921B1072D02F940', '0101000020E61000008A8EE4F21F7252C0AF03E78C286D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21202, 'MCD', '0101000020730800004B2A0C475FA03141BACA263E2FA409C1', '0101000020E61000007E8CB96B097955C0FAEDEBC0391B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21203, 'MCD', '0101000020730800007E56A1758E1936418305E13C00F630C1', '0101000020E610000042CF66D5E71255C0DC24068195E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21204, 'MCD', '01010000207308000080C6FAB401E72D41FC739694124C02C1', '0101000020E61000002FDD240681F955C01CC9E53FA47F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21205, 'MCD', '0101000020730800009129FB9ACB5BFB4071D3121BD33311C1', '0101000020E610000094F6065F98A858C0A70A4625753A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21206, 'MCD', '010100002073080000305FB3E95A1D1741EC1FF47633042EC1', '0101000020E610000089D2DEE00BF357C03AB4C876BE074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21207, 'MCD', '010100002073080000572ED1D58EC23B41C4E282AA3BDD38C1', '0101000020E6100000DAACFA5C6D5954C04A03780B24883C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21208, 'MCD', '010100002073080000C244184E613539C1CE386C0AF1CD2DC1', '0101000020E6100000D44D621058895DC005A3923A014D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21209, 'MCD', '01010000207308000089EA01DF5C2F1A419358A4860E3739C1', '0101000020E61000001461C3D32BE557C0547DAEB662FF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21210, 'MCD', '010100002073080000F3B4E975AE193241BD529C6922471CC1', '0101000020E610000094A98251498155C0BC270F0BB5F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21211, 'MCD', '0101000020730800003116F5E7B38234412D90B044112C00C1', '0101000020E61000007F6ABC7493DC54C0A6E8482EFF494540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21212, 'MCD', '010100002073080000549E636D44E4104111908630250634C1', '0101000020E6100000986E1283C04258C0FDD478E926914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21213, 'MCD', '01010000207308000013CDC1E37CE83E41796A078DA97827C1', '0101000020E6100000A8C64B37895553C06ADE718A8ECC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21214, 'MCD', '0101000020730800000E519064445A3D4148E94AB3A82A1AC1', '0101000020E610000087A757CA326053C03333333333634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21215, 'MCD', '01010000207308000047A31F4F14D933C1C48E07F72357D9C0', '0101000020E61000000AD7A3703D125DC07AC7293A92CB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21216, 'MCD', '01010000207308000092FE323D05FA3D419D7720D1D8E717C1', '0101000020E61000000F9C33A2B43B53C003BC0512147F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21217, 'MCD', '010100002073080000C9AA6CD52F681F418EEA7994D01730C1', '0101000020E6100000FD87F4DBD79557C0226C787AA5AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21218, 'MCD', '010100002073080000639C18CC309B2D415D07E6E2503502C1', '0101000020E610000054742497FF0056C0263108AC1C824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21219, 'MCD', '010100002073080000931C21A52BBE1C41FBA37A5A55F623C1', '0101000020E6100000EC51B81E85A357C04C158C4AEA7C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21220, 'MCD', '0101000020730800000EEC5669020F3E41B2A7D1AA2D6C16C1', '0101000020E61000007AA52C431C3353C0C7BAB88D06984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21221, 'MCD', '010100002073080000CD962E1D31B60941A11F4CA87A0B39C1', '0101000020E6100000FF43FAEDEB7458C0058195438B2C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21222, 'MCD', '0101000020730800002B858B82CF013D41B7AFB3A9796F27C1', '0101000020E61000004182E2C798AB53C0D0D556EC2FF34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21223, 'MCD', '0101000020730800006A801F9D6F233BC1B712EC3175690E41', '0101000020E6100000F5FDD478E9BE5EC0B8AF03E78C784640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21224, 'MCD', '010100002073080000047EFB59B7A63441B94C02DAB4DD0BC1', '0101000020E61000008E75711B0DE454C0CFAACFD556DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21225, 'MCD', '0101000020730800001BD47D6950623D410EF8CA1D4A2C10C1', '0101000020E610000002BC0512143F53C0917EFB3A70164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21226, 'MCD', '010100002073080000A7D070207DD02EC19AC1B38E7D3703C1', '0101000020E6100000B0726891ED1C5CC0B715FBCBEE714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21227, 'MCD', '010100002073080000501163CB6BFA0341C6EE56224B333AC1', '0101000020E6100000F085C954C19458C09031772D217F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21228, 'MCD', '010100002073080000EABD70EF423B22C1CDE81738025F30C1', '0101000020E610000008AC1C5A64A35AC0F185C954C1904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21229, 'MCD', '0101000020730800005B0A30F8D3CA3BC115988B83FA6722C1', '0101000020E61000002C8716D9CE375EC0C5FEB27BF2C04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21230, 'MCD', '01010000207308000045C216DAF9B938C18FDF549A5BD92FC1', '0101000020E61000007B14AE47E16A5DC0D34D621058094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21231, 'MCD', '010100002073080000C30419D9161E39C13D5C3F0469791E41', '0101000020E61000002DB29DEFA78E5EC0A4B437F8C2B44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21232, 'MCD', '0101000020730800003C2ADC1D764639C113498A17C37330C1', '0101000020E6100000F3FDD478E97E5DC0E19C11A5BDD94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21233, 'MCD', '010100002073080000EA7500746D1A2F415C5E6F9A056B11C1', '0101000020E6100000917EFB3A70EA55C03B014D840DDF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21234, 'MCD', '0101000020730800006B38E01419161C4142F757E831BD39C1', '0101000020E610000019E25817B7D157C023B9FC87F4AB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21235, 'MCD', '010100002073080000302B5962365231C1AB51A989412B32C1', '0101000020E6100000AC1C5A643B0F5CC0CECCCCCCCCC44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21236, 'MCD', '010100002073080000D88F469DF2871C41AA76CAAB0FF723C1', '0101000020E610000060764F1E16A657C0F775E09C117D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21237, 'MCD', '010100002073080000F8427B907E6D3AC169CE460B9E581341', '0101000020E6100000A8C64B3789A95EC044FAEDEBC0D14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21238, 'MCD', '01010000207308000089ECC745309A2E41F12F2323EC6D10C1', '0101000020E61000008C4AEA0434F555C0777AA52C43F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21239, 'MCD', '010100002073080000258A915C711440414B5B7A4327A811C1', '0101000020E6100000D656EC2FBBBF52C09C8026C286BF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21240, 'MCD', '01010000207308000090C3002DEE643D41D7DEFFAEE0B33BC1', '0101000020E61000002D431CEBE22A54C0754F1E166AAD3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21241, 'MCD', '010100002073080000BF0ADD87061B2EC1D530AE898CF71BC1', '0101000020E6100000EE7C3F355EEA5BC0F1D24D6210204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21242, 'MCD', '0101000020730800008425D6BE2D7F12413E6D38A641D534C1', '0101000020E6100000F5B9DA8AFD3158C0D1B359F5B9524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21243, 'MCD', '01010000207308000030294BDDB3BD40412F6832011824F7C0', '0101000020E61000001361C3D32B5552C0EC2FBB270F734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21244, 'MCD', '010100002073080000A91412B2CC883341EA8F1D7CBCBD1EC1', '0101000020E6100000CDCCCCCCCC4055C091ED7C3F35B64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21245, 'MCD', '010100002073080000A51F82CC05A42A414FFC1AB0035A0641', '0101000020E61000008D976E12832856C024287E8CB90B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21246, 'MCD', '010100002073080000722FC4C32EAA35418393908E140931C1', '0101000020E6100000A52C431CEB2655C041A4DFBE0EE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21247, 'MCD', '01010000207308000095825BA123180041F5D36CF1DC403AC1', '0101000020E61000001283C0CAA1A958C07ED93D7958783D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21248, 'MCD', '0101000020730800007C62E2C055E12FC1566488EA795F34C1', '0101000020E6100000D9CEF753E3C55BC0BCE3141DC92D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21249, 'MCD', '010100002073080000096B1D2610B034415611B7BC00960DC1', '0101000020E61000001C7C613255E454C08716D9CEF7CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21250, 'MCD', '01010000207308000047FBE2D4E93F40412E9AC8680946FCC0', '0101000020E610000070F085C9548952C0DDB5847CD0734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21251, 'MCD', '010100002073080000A90C7FBC20483AC1481C2EA83E5426C1', '0101000020E61000005A643BDF4FDD5DC0CCEEC9C3424D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21252, 'MCD', '010100002073080000B4B499BC42543CC1D8704A08AE2B2CC1', '0101000020E61000005A643BDF4F1D5EC0501E166A4D534140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21253, 'MCD', '0101000020730800003B8E37E8D5B93F4135103ED852640DC1', '0101000020E61000000B46257502CA52C04CEA043411FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21254, 'MCD', '010100002073080000EA1E4DD4704740410F0B0A59038402C1', '0101000020E6100000CA54C1A8A48E52C06A9A779CA24B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21255, 'MCD', '010100002073080000980BAD0B5C5E3E41B949C70DDDAC3CC1', '0101000020E61000007D613255300A54C05C8FC2F528FC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21256, 'MCD', '01010000207308000030765C938AF63341AF53C3737619FCC0', '0101000020E61000004CC8073D9BF554C092CB7F48BF654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21257, 'MCD', '0101000020730800006EFCE7E229493E41CF56B7E7F1A714C1', '0101000020E6100000C954C1A8A42253C0D044D8F0F4B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21258, 'MCD', '010100002073080000D36DF80BE9183441C199B76DA72E32C1', '0101000020E6100000D42B6519E27455C08A635DDC46A34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21259, 'MCD', '010100002073080000A3A32FD2DF203E4139ED9B608D4F3CC1', '0101000020E6100000304CA60A461154C07BF2B0506B3A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21260, 'MCD', '010100002073080000033812532C2D39C1FD1CDF6D61762DC1', '0101000020E6100000C520B07268895DC0273108AC1C5A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21261, 'MCD', '0101000020730800007E3BC56E0A313741D7E929D6006121C1', '0101000020E6100000A52C431CEB9A54C0F64A598638364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21262, 'MCD', '010100002073080000B81A0E23196B40413CF22DF8AEEFFCC0', '0101000020E61000001AE25817B77952C0FF43FAEDEB684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21263, 'MCD', '0101000020730800004D2E9DDEE7E13CC1E53633E0258A23C1', '0101000020E610000079E9263108645EC0C217265305834240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21264, 'MCD', '0101000020730800004D6E21344E2B3F411FCD59ED060418C1', '0101000020E61000001D5A643BDF0353C07A58A835CD634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21265, 'MCD', '010100002073080000624C7AAC141039C13B63DAE6798330C1', '0101000020E6100000B0726891ED745DC0E2C798BB96D84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21266, 'MCD', '01010000207308000090CBFCDDC13D3F41E6BD3F564BC50DC1', '0101000020E61000002041F163CCE152C0943A014D84054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21267, 'MCD', '0101000020730800003A88C8170D6A40412F389E322B7D00C1', '0101000020E61000003D2CD49AE67D52C0AC1C5A643B574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21268, 'MCD', '01010000207308000053183B4565D61FC10110C751066425C1', '0101000020E6100000653BDF4F8D7F5AC0164850FC18434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21269, 'MCD', '0101000020730800003FC64A94F6712A4112265ADCA49009C1', '0101000020E61000006ABC7493185856C05717B7D1004E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21270, 'MCD', '01010000207308000030729A100DCE1B4118F47475EB7DF340', '0101000020E610000030BB270F0B8957C0D42B6519E2C84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21271, 'MCD', '01010000207308000079CE28B80E332C41B23976BE6715CFC0', '0101000020E6100000F54A5986381656C0C58F31772D214640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21272, 'MCD', '01010000207308000062AF7112EE363541B0177DABF3002BC1', '0101000020E610000086C954C1A82055C0D50968226CF04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21273, 'MCD', '0101000020730800003BE57248A2593841E62A5C13C28F35C1', '0101000020E61000005917B7D100D254C04282E2C798DB3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21274, 'MCD', '010100002073080000B4AA2549FDE01FC16A9076A0DBC621C1', '0101000020E6100000AE47E17A14865AC0174850FC18CB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21275, 'MCD', '010100002073080000A2AD1433D0842D418E3201BB32910DC1', '0101000020E61000005AF5B9DA8A0D56C00C71AC8BDB184540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21276, 'MCD', '010100002073080000A39DE8DB46833541094D30A237282CC1', '0101000020E6100000736891ED7C1755C0A9C64B3789C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21277, 'MCD', '010100002073080000A1F9C2D87F41264128F9802CE60E38C1', '0101000020E6100000645DDC46031C57C057CA32C4B17E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21278, 'MCD', '01010000207308000075D1252AC00F3B41C2D9C2690EAD27C1', '0101000020E6100000C4B12E6EA30554C0E91DA7E8480E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21279, 'MCD', '0101000020730800001E1967BDA0862C41F326BAC6CDE30C41', '0101000020E61000002D431CEBE2EE55C0A01A2FDD243E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21280, 'MCD', '01010000207308000018F76391CD262C41B77345B4EB672FC1', '0101000020E6100000CAC342AD697656C0BB749318049E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21281, 'MCD', '010100002073080000A7FA454DD3D125411F0C6751E7BA30C1', '0101000020E6100000006F8104C50B57C01A04560E2D6A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21282, 'MCD', '010100002073080000B949DB1C923B104114F0F4EA1CA834C1', '0101000020E610000082734694F64A58C0FDF675E09C614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21283, 'MCD', '0101000020730800000F76E51D1F2D3C413170F1110C2931C1', '0101000020E610000043CF66D5E70654C0A145B6F3FD744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21284, 'MCD', '010100002073080000765673251CC23F416EB6C3C4E14422C1', '0101000020E6100000AA605452271053C0BB96900F7A764240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21285, 'MCD', '0101000020730800009C21169A333A09415681D487FF6426C1', '0101000020E61000008D976E12836858C08195438B6C2F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21286, 'MCD', '01010000207308000091F02D3E7F2B3E4182845AB1C0113DC1', '0101000020E6100000E17A14AE471554C0647FD93D79C83940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21287, 'MCD', '010100002073080000433649470B0C3CC1FB1C2A3C502020C1', '0101000020E61000009CC420B072505EC092A0F831E60E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21288, 'MCD', '01010000207308000092A99A13832239C1BB548579636F2241', '0101000020E6100000F1A7C64B37A95EC06519E25817274840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21289, 'MCD', '010100002073080000E26A335FA6D5314141493F65DB222DC1', '0101000020E6100000736891ED7CC355C095D4096822CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21290, 'MCD', '010100002073080000DE00E077F88935414D4D2AE2BB5E2AC1', '0101000020E6100000C1A8A44E400F55C0DE9387855A034240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21291, 'MCD', '01010000207308000049A1584C7AF52E417407A7F5CD7A11C1', '0101000020E610000067D5E76A2BEE55C01F85EB51B8DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21292, 'MCD', '010100002073080000F34C7B4E02DA1B4189A5710BC22F39C1', '0101000020E61000004260E5D022D357C0ACF1D24D62003E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21293, 'MCD', '01010000207308000072E599A7CF163DC1CC99E0936FF120C1', '0101000020E610000024DBF97E6A7C5EC02EBB270F0BDD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21294, 'MCD', '010100002073080000DCBAA984B2D134C17B146BCBDEC529C1', '0101000020E610000052B81E85EBD15CC0C139234A7B234240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21295, 'MCD', '0101000020730800002E3546F2397E4041437D938206580AC1', '0101000020E61000001C0DE02D908852C04E62105839FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21296, 'MCD', '010100002073080000CDAFCFA5172C2A417B463B79AEFA30C1', '0101000020E61000003D9B559FABA956C0489D8026C2464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21297, 'MCD', '010100002073080000D6649B88C0C92141B7F1DC83C12839C1', '0101000020E610000064CC5D4BC87F57C01995D40968F23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21298, 'MCD', '010100002073080000BE84833D250F1241F287F2C16BD734C1', '0101000020E6100000C9E53FA4DF3658C0B537F8C264524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21299, 'MCD', '010100002073080000DA77B4A373F62B413B4082BAA8102FC1', '0101000020E6100000D9CEF753E37956C03255302AA9AB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21300, 'MCD', '010100002073080000D49C513905AE22C1384B3ACB8FCF30C1', '0101000020E61000004E62105839AC5AC02163EE5A426E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21301, 'MCD', '010100002073080000E74C872AB5D854C16C79C4025BE32EC1', '0101000020E6100000273108AC1C6263C05305A3923AB13340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21302, 'MCD', '010100002073080000A6559C3CC11F2F41D0105EBB7A5710C1', '0101000020E61000005DFE43FAEDE755C0D044D8F0F4F24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21303, 'MCD', '010100002073080000A2C7BA6254DB3941265F9842613714C1', '0101000020E6100000AF94658863F553C06DC5FEB27B124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21304, 'MCD', '010100002073080000C7ACCA1E444F31C11EC38572E70B32C1', '0101000020E61000008195438B6C0F5CC012A5BDC117CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21305, 'MCD', '0101000020730800006209FEE7E2913AC11BBCABC7546C1141', '0101000020E61000007D3F355EBAA95EC041355EBA49AC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21306, 'MCD', '0101000020730800008779E508793840412161BA7E76FCF7C0', '0101000020E61000008148BF7D1D8852C00EBE30992A884440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21307, 'MCD', '010100002073080000B8A3878100862E41723B6D516F170FC1', '0101000020E6100000D3DEE00B93F555C04BA60A4625054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21308, 'MCD', '010100002073080000F8A36FAF51C73B413A1681A06C0439C1', '0101000020E6100000849ECDAACF5954C0AA13D044D8703C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21309, 'MCD', '0101000020730800004C066EA418DF3941E7FC8D33FBEB2FC1', '0101000020E61000006E3480B7406254C040355EBA49F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21310, 'MCD', '010100002073080000F94FD30BDA6455C131372212E70E24C1', '0101000020E6100000F0A7C64B37BD63C029A913D044583540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21311, 'MCD', '0101000020730800000982C3B4EE7F2A412102CB78D7E823C1', '0101000020E61000002575029A087F56C0F9C264AA60544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21312, 'MCD', '010100002073080000623FB449AED034C1B449B93061B129C1', '0101000020E6100000355EBA490CD25CC08351499D80264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21313, 'MCD', '010100002073080000AE9D8119747B3441FC41DB7F629D1CC1', '0101000020E61000005839B4C8760E55C02AA913D044D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21314, 'MCD', '0101000020730800002777CF753D723E4196DF7627068414C1', '0101000020E6100000265305A3921A53C09ABB96900FB24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21315, 'MCD', '010100002073080000F66A2A74D6A219417679A22F05292DC1', '0101000020E6100000DBF97E6ABCD457C021B0726891254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21316, 'MCD', '010100002073080000BD59F9CB4E743A414FE33DFEBB1B3BC1', '0101000020E61000004694F6065FA054C06C9A779CA2633B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21317, 'MCD', '0101000020730800007DC8CC5D29763A41F3654BA39EFB1AC1', '0101000020E610000001DE02098AEB53C03008AC1C5A8C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21318, 'MCD', '0101000020730800006ADCC32B10DB3141130AA270A6B1F840', '0101000020E6100000D26F5F07CE4155C0024D840D4F774640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21319, 'MCD', '0101000020730800001FD380DA516840413D314D342B72FDC0', '0101000020E61000005E4BC8073D7B52C01EA7E8482E674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21320, 'MCD', '010100002073080000AFE9E478DB01364106D28FA7A80517C1', '0101000020E610000088F4DBD781B754C0FF21FDF675204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21321, 'MCD', '0101000020730800003077EBC5FFFD4041FB427C0565D30141', '0101000020E6100000931804560E0152C0FEB27BF2B0684540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21322, 'MCD', '010100002073080000E70E0A7B767455C11B6E6595E72C23C1', '0101000020E6100000355EBA490CC663C0526B9A779C723540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21323, 'MCD', '01010000207308000098616A66178E2041365EF2056691DE40', '0101000020E61000008C4AEA04344557C06FF085C954894640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21324, 'MCD', '010100002073080000139E4378AAD926414A7BCD0B03D2DCC0', '0101000020E610000072F90FE9B7A356C0A4703D0AD72B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21325, 'MCD', '0101000020730800007683779074933D41631454B9C2F50EC1', '0101000020E6100000DD240681953353C06688635DDC1E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21326, 'MCD', '01010000207308000090A1844BC7BC23414C911CDA05FA27C1', '0101000020E6100000EE5A423EE82957C0B90512143FD64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21327, 'MCD', '01010000207308000098734C1504D74041C3B42FF7985FD4C0', '0101000020E6100000CBA145B6F33952C067B3EA73B5BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21328, 'MCD', '010100002073080000FA7580C931503641581FFDCBE84814C1', '0101000020E61000001F41F163CCA154C03D2CD49AE64D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21329, 'MCD', '010100002073080000E31B215583A239C186A3B19E660630C1', '0101000020E6100000B5C876BE9F925DC034C4B12E6EF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21330, 'MCD', '0101000020730800007AC0D4E159AF22C1BD5C0028277F30C1', '0101000020E61000004C37894160AD5AC06744696FF0854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21331, 'MCD', '010100002073080000BB23812807881AC1F07DFDAB51DC21C1', '0101000020E6100000E9263108AC445AC082E2C798BBCE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21332, 'MCD', '010100002073080000034E094010A10B41027D4CC22BC738C1', '0101000020E6100000E81DA7E8486A58C0BDEC9E3C2C543E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21333, 'MCD', '010100002073080000A3C9C382BEA735415FC0C477835536C1', '0101000020E610000024287E8CB94B55C03333333333B33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21334, 'MCD', '01010000207308000099E173FCD5140241681B1EA33A2C3AC1', '0101000020E6100000A52C431CEB9E58C04FD1915CFE833D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21335, 'MCD', '010100002073080000CAAA3856FBD63C41DE614C3E092539C1', '0101000020E6100000984C158C4A2E54C099FF907EFB3A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21336, 'MCD', '01010000207308000040BD0724B05939C103B1BA8338E12FC1', '0101000020E61000002DB29DEFA7865DC04A7B832F4CFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21337, 'MCD', '010100002073080000E9257AB822D041416E27EAF796AF1641', '0101000020E61000001B2FDD24067151C024B9FC87F42B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21338, 'MCD', '0101000020730800005CAAE06628710E417CBF9ABC565138C1', '0101000020E6100000FB3A70CE885A58C00DE02D90A0983E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21339, 'MCD', '01010000207308000070E8B46C2F1C3E41C9BC90BFDCCE3CC1', '0101000020E6100000598638D6C51554C0E07A14AE47F13940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21340, 'MCD', '0101000020730800001C4302C5D8263A41BA771A7B20F939C1', '0101000020E6100000454772F90FA554C013143FC6DC153C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21341, 'MCD', '0101000020730800009DA59275D57E3F41F2B84487DBA10CC1', '0101000020E610000048E17A14AED352C00B462575020A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21342, 'MCD', '010100002073080000E0C95B4A747339C11F972F0CB41C30C1', '0101000020E61000008A6CE7FBA9895DC09CA223B9FCEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21343, 'MCD', '010100002073080000CD555862C3DA3D414DD22A69E00618C1', '0101000020E610000060E5D022DB4153C0E5F21FD26F7F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21344, 'MCD', '01010000207308000023B6BD05BF0139C11FCD85E1092C2EC1', '0101000020E61000002DB29DEFA77E5DC06D567DAEB6424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21345, 'MCD', '010100002073080000216BC6CAB19E3D414DA095307FC818C1', '0101000020E6100000014D840D4F4F53C0910F7A36AB764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21346, 'MCD', '0101000020730800005EB14967991B3441C134FB1F1B5601C1', '0101000020E61000008A1F63EE5AF254C0867CD0B359454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21347, 'MCD', '0101000020730800000D30A02B0E8219C17D65A92AB61422C1', '0101000020E61000001D5A643BDF375AC08E53742497C74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21348, 'MCD', '010100002073080000993CA4A340290D41F2EAF3F34CCE34C1', '0101000020E6100000BD5296218E5D58C03992CB7F48574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21349, 'MCD', '0101000020730800000C5C29E154EE3441282B1834EB3206C1', '0101000020E610000089D2DEE00BCF54C0224A7B832F0C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21350, 'MCD', '0101000020730800008B9BCC4E07991A4187A311749DBF39C1', '0101000020E61000002F6EA301BCE157C0933A014D84AD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21351, 'MCD', '0101000020730800003AA9F60B14E93941DFCE6A6C1BA139C1', '0101000020E6100000A2B437F8C2AC54C01F7C613255503C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21352, 'MCD', '010100002073080000C6080D3313C915413352739C7E86FA40', '0101000020E61000009B559FABADD857C00C93A98251F14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21353, 'MCD', '010100002073080000217365551C61404174DD4A3F4AFCFFC0', '0101000020E61000006A4DF38E538052C0304CA60A465D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21354, 'MCD', '010100002073080000D46819F001FE3541431130FBA76B31C1', '0101000020E61000007AA52C431C1B55C0D144D8F0F4C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21355, 'MCD', '010100002073080000889D09B357213441605B55D85FA920C1', '0101000020E610000021B07268912955C02063EE5A427E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21356, 'MCD', '010100002073080000C75D9508D5793B41F33AA00EB23E39C1', '0101000020E6100000B1BFEC9E3C6854C047B6F3FDD4583C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21357, 'MCD', '01010000207308000024F29B1E346440416CB4C0323DE9FBC0', '0101000020E61000007A36AB3E577B52C083E2C798BB6E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21358, 'MCD', '010100002073080000F43EE22CF55431418A0CD37400CD01C1', '0101000020E6100000643BDF4F8D7F55C0BA6B09F9A0674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21359, 'MCD', '01010000207308000000BCAB860B1F39C1D964BE23FB3B2041', '0101000020E61000001F85EB51B8965EC0647FD93D79D84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21360, 'MCD', '01010000207308000045089995C2EF3C41C4A2F025D6A516C1', '0101000020E6100000E2E995B20C6953C0B4EA73B515AB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21361, 'MCD', '0101000020730800000613101880C10C41EFC0E264F4A934C1', '0101000020E6100000CFF753E3A55F58C0B5A679C729624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21362, 'MCD', '010100002073080000CB6B0DE91021404139613D492AF708C1', '0101000020E61000003F575BB1BFA852C0D34D621058194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21363, 'MCD', '0101000020730800002D87E3DF9FEB3541EFB338DE2AE017C1', '0101000020E6100000D26F5F07CEBD54C08A8EE4F21F124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21364, 'MCD', '0101000020730800003336F588169940415061901B51D7FEC0', '0101000020E61000002163EE5A426A52C0718A8EE4F2574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21365, 'MCD', '01010000207308000047C01A106CB73A417FC1C0F447DE23C1', '0101000020E6100000BC749318040254C04750FC18739F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21366, 'MCD', '010100002073080000C5AB7EEA76AD3A412242DB82013936C1', '0101000020E61000006DE7FBA9F17254C0A679C7293A323E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21367, 'MCD', '010100002073080000CC0D797B13D933C1866CE316ADBCD7C0', '0101000020E6100000D122DBF97E125DC0764F1E166ACD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21368, 'MCD', '01010000207308000062D85FA37DB92E418CF729164EF10DC1', '0101000020E61000004850FC1873EF55C0B9270F0BB50E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21369, 'MCD', '0101000020730800008077450973E632415CAA99E40FAA23C1', '0101000020E6100000CEAACFD5567055C0D6C56D34801F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21370, 'MCD', '010100002073080000ECF17497983F3C41399DF925D80E31C1', '0101000020E6100000105839B4C80254C0FAEDEBC0397B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21371, 'MCD', '010100002073080000095C529655FB3A41D26BF2514F1D36C1', '0101000020E6100000AAA44E40136554C0627FD93D79383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21372, 'MCD', '0101000020730800004EE0B7F64F674041AD0EF24929A6FCC0', '0101000020E610000017B7D100DE7A52C0DE718A8EE46A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21373, 'MCD', '0101000020730800003397CE89B0981641F5872AE178B22DC1', '0101000020E6100000DBF97E6ABCF857C040355EBA49144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21374, 'MCD', '01010000207308000005F057BF0B9D404179B6C2F19805FEC0', '0101000020E610000000000000006852C0EE9E3C2CD45A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21375, 'MCD', '010100002073080000F283E4E01A9C3E41C822E10D0329DFC0', '0101000020E61000001904560E2DD252C06E3480B740FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21376, 'MCD', '01010000207308000095EE6936EEAF10419D5463F358CC34C1', '0101000020E610000060764F1E164658C03BDF4F8D97564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21377, 'MCD', '0101000020730800009815267A6DF835414C3EDA7C539531C1', '0101000020E6100000304CA60A461D55C0BA490C022BB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21378, 'MCD', '010100002073080000684489BB08CE3341865782B4B16F20C1', '0101000020E610000000917EFB3A3855C0B4EA73B5158B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21379, 'MCD', '010100002073080000BE91C8D9A51D33414BAB44E15EB523C1', '0101000020E610000083C0CAA1456655C0518D976E121B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21380, 'MCD', '0101000020730800001E23E0A1B9CE324136D1EB76E41A24C1', '0101000020E61000007CF2B0506B7655C01D7C613255104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21381, 'MCD', '0101000020730800001C5F3D675FEB354197C8F8FB079911C1', '0101000020E61000008A1F63EE5AAE54C0A267B3EA73854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21382, 'MCD', '0101000020730800004F79B2624A3D22C167A4C5848E7730C1', '0101000020E61000002506819543A35AC07DAEB6627F894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21383, 'MCD', '010100002073080000F028E5888B853441E718E73C34982DC1', '0101000020E610000003780B24284A55C0B5847CD0B3994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21384, 'MCD', '0101000020730800006823402524C61241416D5DC5DC6834C1', '0101000020E6100000D1915CFE432E58C0B3C876BE9F724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21385, 'MCD', '010100002073080000F1E95AA3E621384171B17F45223C27C1', '0101000020E6100000A779C7293A8A54C09CA223B9FC4F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21386, 'MCD', '010100002073080000993374C179C42E410A06FF02629211C1', '0101000020E61000004260E5D022F355C0AE47E17A14DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21387, 'MCD', '010100002073080000D8991C25A29433C1907B33777C061441', '0101000020E61000008295438B6C3F5DC0780B24287E5C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21388, 'MCD', '0101000020730800004ABA763288A62D41BA75FF598B9938C1', '0101000020E610000066666666667E56C087855AD3BCF33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21389, 'MCD', '010100002073080000805E97D2037E2EC1ECF0D480F69618C1', '0101000020E61000009A99999999F95BC0B0726891ED5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21390, 'MCD', '010100002073080000DFB72B3268540241B878971F742A3AC1', '0101000020E6100000840D4FAF949D58C0DA8AFD65F7843D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21391, 'MCD', '010100002073080000A19650DC9DDC34C12C5A7F3CB0472AC1', '0101000020E610000052B81E85EBD15CC01BEBE2361A104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21392, 'MCD', '0101000020730800005E947230E3D63D412AE198C9E00318C1', '0101000020E6100000FC3A70CE884253C0D6E76A2BF67F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21393, 'MCD', '01010000207308000038BB02FAF1FD3441321E209A7EAB24C1', '0101000020E610000005C58F31771155C02EFF21FDF6DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21394, 'MCD', '010100002073080000EE41A47FFA17404136C3340FFEE80441', '0101000020E610000090537424975352C062105839B4B04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21395, 'MCD', '0101000020730800009CEE5C86E02A3D41F87952A72B1227C1', '0101000020E6100000C364AA6054A253C0E8D9ACFA5CFD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21396, 'MCD', '010100002073080000C41D2F1A3A783641CEB41670ADA630C1', '0101000020E6100000158C4AEA040055C0E8D9ACFA5CF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21397, 'MCD', '010100002073080000368E1F31CAD63541A5061E19A32435C1', '0101000020E61000000E2DB29DEF3B55C055302AA913603F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21398, 'MCD', '0101000020730800000619AA195CC539C16450539371DB2EC1', '0101000020E6100000CCA145B6F39D5DC0238E75711B1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21399, 'MCD', '010100002073080000EA5ED4FAD6193CC12A21D32B36F318C1', '0101000020E6100000C74B378941685EC08A8EE4F21F924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21400, 'MCD', '01010000207308000026D810164DAE19C111AC3C40301422C1', '0101000020E6100000448B6CE7FB395AC00F0BB5A679C74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21401, 'MCD', '0101000020730800005866B0CB52F53541001646B317C518C1', '0101000020E61000008A8EE4F21FBE54C0705F07CE19014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21402, 'MCD', '01010000207308000024610A82786822C1D485C022272D36C1', '0101000020E6100000F6285C8FC2955AC0A5BDC11726B33F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21403, 'MCD', '010100002073080000F17898E021D84041FF606545F897E740', '0101000020E6100000C7DCB5847C2852C0A93E575BB1074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21404, 'MCD', '010100002073080000767417BBC09B3741E782924DD54011C1', '0101000020E610000098DD9387855A54C04703780B24704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21405, 'MCD', '010100002073080000EB15CD1E175A3DC1A55239ACB92CFB40', '0101000020E61000000000000000105FC0273108AC1CB24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21406, 'MCD', '01010000207308000068D0464AB58839C117B47746E3E52FC1', '0101000020E61000000F5839B4C88E5DC0E0E00B93A9FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21407, 'MCD', '01010000207308000087E3E435A00C284182C0B2B9EFFB0141', '0101000020E61000008A1F63EE5A7256C08E75711B0DF04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21408, 'MCD', '0101000020730800006411A8A30AF23C4117788ADB63E827C1', '0101000020E6100000FE43FAEDEBB053C0D1D556EC2FE34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21409, 'MCD', '010100002073080000AC44AD1C3BF331C16FCFBE1E3EEF03C1', '0101000020E61000002FDD2406819D5CC016FBCBEEC94B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21410, 'MCD', '0101000020730800007F14D61FDB7455C18EF1E6B7C96F23C1', '0101000020E6100000BE9F1A2FDDC463C0A6BDC11726633540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21411, 'MCD', '010100002073080000A5764421E08040416E15FB1FBE57FFC0', '0101000020E61000002B8716D9CE7352C00AD7A3703D5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21412, 'MCD', '010100002073080000805E7383CD8140412919480D363EFFC0', '0101000020E610000042F163CC5D7352C03480B740825A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21413, 'MCD', '01010000207308000039FEA417D41B2041831B9F1185BE2CC1', '0101000020E6100000FA7E6ABC748757C005C58F31772D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21414, 'MCD', '010100002073080000FB06CAF78E7C31C161708F43054F32C1', '0101000020E6100000E7FBA9F1D2155CC0545227A089B84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21415, 'MCD', '01010000207308000040B4499FE67C11411B68051D3D951CC1', '0101000020E6100000917EFB3A702658C05A17B7D1005E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21416, 'MCD', '0101000020730800009C2895B749F119C126360D95D81021C1', '0101000020E61000003CDF4F8D973E5AC0847CD0B359ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21417, 'MCD', '01010000207308000008A291608C5730414D19333D615D28C1', '0101000020E610000068226C787AF955C0BBB88D06F08E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21418, 'MCD', '010100002073080000699DE8D115892941B0301D659AA123C1', '0101000020E6100000A167B3EA739556C0174850FC18634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21419, 'MCD', '010100002073080000BB0EEFB9BDFB3A419E13609225A8D640', '0101000020E6100000E81DA7E8487A53C05B8FC2F528844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21420, 'MCD', '010100002073080000958B1E6E1A113E41BB0E866120B216C1', '0101000020E61000004082E2C7983353C06EE7FBA9F1924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21421, 'MCD', '010100002073080000DBE1768FC55724418EB411BF08A623C1', '0101000020E6100000B4C876BE9F1257C090A0F831E6764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21422, 'MCD', '010100002073080000F9E208A115A338C146D014F917B82FC1', '0101000020E61000008195438B6C675DC000DE02098A0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21423, 'MCD', '010100002073080000CE7C318993753A413D572B2EADC42AC1', '0101000020E61000004E621058393054C048E17A14AEA74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21424, 'MCD', '010100002073080000F3D080BF999311416CF9B96EBD1D33C1', '0101000020E6100000A857CA32C43958C069226C787AD54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21425, 'MCD', '010100002073080000630BE4102E9F344129FCF57D718CC540', '0101000020E610000055302AA913C054C0FED478E926E94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21426, 'MCD', '0101000020730800003378275E61163CC17847A141F4241EC1', '0101000020E6100000A9F1D24D62585EC0CFAACFD556344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21427, 'MCD', '010100002073080000825CFD19D5D525417F4D0597E7EA30C1', '0101000020E6100000E3A59BC4200C57C04ED1915CFE5B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21428, 'MCD', '01010000207308000058985974F5183341059D49BA7AE630C1', '0101000020E6100000A1D634EF389955C0E561A1D6340F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21429, 'MCD', '01010000207308000020658281DE934041AF6C753D2EA2FDC0', '0101000020E6100000508D976E126B52C02063EE5A425E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21430, 'MCD', '010100002073080000AD69C47838E2334123143B00D85EEFC0', '0101000020E610000076711B0DE0F154C02B1895D409A04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21431, 'MCD', '010100002073080000E3231EC289022F415DA73E65028011C1', '0101000020E6100000B0726891EDEC55C0E88C28ED0DDE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21432, 'MCD', '01010000207308000008BD33BA36AC2E415244F7D43DB711C1', '0101000020E6100000598638D6C5F555C05BFE43FAEDDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21433, 'MCD', '010100002073080000E6B322DFC0453341CF602263322900C1', '0101000020E6100000BA490C022B1B55C0F8C264AA605C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21434, 'MCD', '010100002073080000A139FC718BDF3741D1A9F706C36812C1', '0101000020E610000000B37BF2B05054C0E6AE25E483564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21435, 'MCD', '010100002073080000B4288FE91CA52FC178044AF71B6F19C1', '0101000020E6100000068195438B145CC09FCDAACFD5464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21436, 'MCD', '0101000020730800004D4D4362C4A831419351A1D235311DC1', '0101000020E6100000F1F44A59869855C087635DDC46EB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21437, 'MCD', '010100002073080000576B05E953A93C41FDF5EA9D759327C1', '0101000020E6100000065F984C15BC53C05AB1BFEC9EF44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21438, 'MCD', '0101000020730800005DE9ADE8E33A38C1DAE0826DB36532C1', '0101000020E610000063105839B4405DC0A779C7293A5A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21439, 'MCD', '010100002073080000CAF68099A0DA3D41F4503618A3FC19C1', '0101000020E6100000158C4AEA044853C0BFEC9E3C2C5C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21440, 'MCD', '010100002073080000748B8426B5501741A05DED2D36AB38C1', '0101000020E610000097900F7A360358C07F26C286A7573E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21441, 'MCD', '0101000020730800006C5B260675C72D411BDE0DBCB9D3FFC0', '0101000020E61000002D211FF46CFA55C08251499D80964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21442, 'MCD', '010100002073080000DE8724C1266E40414363E25DC719FDC0', '0101000020E6100000789CA223B97852C0BA6B09F9A0674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21443, 'MCD', '0101000020730800001B6706FE0FBC38C10862779EFBC62241', '0101000020E6100000BC74931804965EC07858A835CD3B4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21444, 'MCD', '010100002073080000FC9267DA63AB274115DC1A55861C01C1', '0101000020E61000005BB1BFEC9E9856C053B81E85EBA94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21445, 'MCD', '0101000020730800001A78E9560A4B39C10203047F1A8230C1', '0101000020E6100000AC1C5A643B7F5DC0BCC1172653D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21446, 'MCD', '010100002073080000D82ABD9E590B11417DD3E49543011CC1', '0101000020E610000096B20C71AC2B58C0B7627FD93D694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21447, 'MCD', '0101000020730800003C2FB8F99CF23E41368857641A1115C1', '0101000020E6100000BF0E9C33A20453C0764F1E166A9D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21448, 'MCD', '010100002073080000A56B22EE51151C41F41D6E5BD14B24C1', '0101000020E61000009CA223B9FCAB57C099779CA223714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21449, 'MCD', '010100002073080000E92440C129BD3F4112E89E9BD4370EC1', '0101000020E61000009ECDAACFD5CA52C0CBC342AD69F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21450, 'MCD', '01010000207308000020ED4EEC769C4141067D6E533130E540', '0101000020E6100000107A36AB3EDF51C06B09F9A067DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21451, 'MCD', '010100002073080000AFB068658B963441B790DF66E41B20C1', '0101000020E61000001AC05B20411155C0B1BFEC9E3C8C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21452, 'MCD', '0101000020730800007F8F06F75EBB33418341623C9C38F9C0', '0101000020E6100000643BDF4F8DFF54C0CBC342AD69764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21453, 'MCD', '010100002073080000881D7D0F9A7539C1B20EB15EB46E1C41', '0101000020E61000000C022B8716995EC054742497FF884740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21454, 'MCD', '01010000207308000005B1AA26FBDA2E4183FFE02F187F2BC1', '0101000020E61000006F8104C58F2D56C0EB51B81E85234240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21455, 'MCD', '01010000207308000067510E55783338C1BE75C816F73B32C1', '0101000020E610000063105839B4405DC082E2C798BB664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21456, 'MCD', '0101000020730800008445A1C85D6C37418C3DB54ABFAD07C1', '0101000020E6100000A913D044D85454C02E90A0F831D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21457, 'MCD', '010100002073080000CD42C0DA6BF33C4125D0469506D538C1', '0101000020E61000006C787AA52C2754C068226C787A653C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21458, 'MCD', '0101000020730800000A5D9D58B2A43F4183F482B6A48C14C1', '0101000020E6100000832F4CA60AE252C0ADADD85F76974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21459, 'MCD', '0101000020730800002F8953DE5F9F354158D318D65D922EC1', '0101000020E610000064CC5D4BC81B55C08251499D80664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21460, 'MCD', '010100002073080000D7A97FAB6D683CC1262D9C3C5A660CC1', '0101000020E6100000C74B378941985EC0E88C28ED0D4E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21461, 'MCD', '01010000207308000033860C590E122C41BB765A1C06BE30C1', '0101000020E6100000C520B072687D56C0E2361AC05B504140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21462, 'MCD', '0101000020730800000DA79C4E498940419412B5C05A48FEC0', '0101000020E61000008126C286A76F52C0E8D9ACFA5C5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21463, 'MCD', '010100002073080000B634E9FAE76C4041ED5712A6BB1601C1', '0101000020E6100000CBA145B6F37D52C062C3D32B65514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21464, 'MCD', '010100002073080000DCCF0B38D66A2C4188182E8B7BA701C1', '0101000020E61000001F166A4DF31E56C069B3EA73B58D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21465, 'MCD', '010100002073080000B6859EEB37794041D6CC509489DE00C1', '0101000020E6100000B0726891ED7852C0454772F90F514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21466, 'MCD', '010100002073080000ED3DAE975A102D4183EF268317B537C1', '0101000020E61000005E4BC8073D8756C0FFDD02098A7F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21467, 'MCD', '010100002073080000CFD12927F01B2FC173803E60E1A734C1', '0101000020E6100000FA7E6ABC74B35BC0797AA52C431C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21468, 'MCD', '01010000207308000025DBB4F0F28D2E41AA7AC7D8E84B10C1', '0101000020E6100000B6A679C729F655C0AC8BDB6800F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21469, 'MCD', '0101000020730800005CBB6A75617C2641CDECF9ACCB7E38C1', '0101000020E6100000B1506B9A771857C099FF907EFB3A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21470, 'MCD', '010100002073080000CB3EC878D3FB3A41087DADA0EAFF35C1', '0101000020E6100000075F984C156454C060C3D32B65493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21471, 'MCD', '010100002073080000875B936FCE863641FA950FEF06A120C1', '0101000020E610000082734694F6B654C04E621058395C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21472, 'MCD', '0101000020730800003860C2C14E6755C10E06603C48EA23C1', '0101000020E6100000B4C876BE9FBE63C0E8263108AC5C3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21473, 'MCD', '0101000020730800007531E014CA5325411ABEF816EF0531C1', '0101000020E61000001CEBE2361A1857C0BDE3141DC9554140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21474, 'MCD', '0101000020730800000230BFC512253541BB22AA143E3202C1', '0101000020E610000048BF7D1D38BF54C01183C0CAA12D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21475, 'MCD', '010100002073080000B1EC2399B0C133C114E790C13C471B41', '0101000020E6100000E4D022DBF95E5DC08351499D80DE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21476, 'MCD', '010100002073080000CED41EF9B8683041BECBFBDF6B3B16C1', '0101000020E610000086C954C1A8C855C0CFF753E3A57B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21477, 'MCD', '010100002073080000488AE38084EB37C19475E24CB4852EC1', '0101000020E61000004E621058394C5DC0D912F241CF464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21478, 'MCD', '0101000020730800005C263A6F7F953D410C5163A8857728C1', '0101000020E61000001E166A4DF39653C07A832F4CA6C24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21479, 'MCD', '0101000020730800002B8E8717414539C16F705662390230C1', '0101000020E6100000D122DBF97E825DC03380B74082FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21480, 'MCD', '010100002073080000374007FEC07832414B96776FC00A30C1', '0101000020E61000000E2DB29DEFAF55C02085EB51B8564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21481, 'MCD', '0101000020730800008A96882E9E0031C14AEB634419FD31C1', '0101000020E6100000458B6CE7FB015CC02F6EA301BCD54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21482, 'MCD', '0101000020730800003A5E33958AE52C4197C8E84F548D38C1', '0101000020E61000007CF2B0506B8E56C01A51DA1B7C013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21483, 'MCD', '0101000020730800003EE6656B861231C1D6BEF22F392832C1', '0101000020E61000005C8FC2F528045CC04594F6065FC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21484, 'MCD', '0101000020730800001F105D4E8C813341E30D73B005D326C1', '0101000020E61000008FE4F21FD25F55C0B537F8C264A24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21485, 'MCD', '01010000207308000008B6EE21EB253D41AF48A717CAB015C1', '0101000020E6100000B22E6EA3015C53C02A1895D409B84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21486, 'MCD', '01010000207308000084FFD0164E5C3641B80DEF63078431C1', '0101000020E6100000BADA8AFD650B55C0499D8026C2B64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21487, 'MCD', '010100002073080000D8703BCBB71D55C189B5EF80AB0028C1', '0101000020E61000007D3F355EBA9563C08A28ED0DBEE03440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21488, 'MCD', '010100002073080000A0D22192573041415CB09F6CA2A1EEC0', '0101000020E61000006DC5FEB27B2252C0736891ED7C7F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21489, 'MCD', '0101000020730800007CF8EF82986E39C169EF1D37DE1030C1', '0101000020E6100000F1A7C64B37895DC05C6DC5FEB2F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21490, 'MCD', '01010000207308000038FAD4B8D1EC2D412353293706D803C1', '0101000020E6100000EE7C3F355EFA55C0371AC05B20714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21491, 'MCD', '010100002073080000C2C5B7A7183A2A41C9FAF3C7A3FF37C1', '0101000020E6100000849ECDAACFC556C098FF907EFB6A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21492, 'MCD', '010100002073080000A2F4B02B7D972C41F0F932CFC52E2EC1', '0101000020E610000029ED0DBE306956C027A089B0E1C94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21493, 'MCD', '0101000020730800001BEF432151CA34C1563ABD5A860E2AC1', '0101000020E6100000736891ED7CCF5CC036AB3E575B194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21494, 'MCD', '010100002073080000819B66884B663541E83E0E7E27B030C1', '0101000020E61000002AA913D0443055C0B6F3FDD478014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21495, 'MCD', '010100002073080000E6FE17E9DC053C41897C828928E73CC1', '0101000020E610000040A4DFBE0E6C54C08126C286A7273A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21496, 'MCD', '010100002073080000A60F4103CE7D38C14CC99AEC9C2430C1', '0101000020E61000004B0C022B875E5DC0875AD3BCE3FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21497, 'MCD', '0101000020730800005E548F2836812041406460A7CD68C340', '0101000020E6100000158C4AEA044857C0B7D100DE02714640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21498, 'MCD', '0101000020730800003D6C471145C93BC15B0899E9E5A91CC1', '0101000020E61000005839B4C8764E5EC0DB8AFD65F7544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21499, 'MCD', '010100002073080000430D2229669B31418F842E03AB7405C1', '0101000020E6100000F697DD93877555C0A879C7293A424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21500, 'MCD', '01010000207308000080107592D0FC40418BE7282DCED7DA40', '0101000020E6100000D656EC2FBB1F52C0421CEBE236EA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21501, 'MCD', '010100002073080000C60C7351B6E72E41D2DC7F114D5F30C1', '0101000020E610000089D2DEE00B3B56C0ACFA5C6DC55E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21502, 'MCD', '0101000020730800006805E9C32EAB2D4163A2DC1737A910C1', '0101000020E6100000BE30992A180D56C05BD3BCE314F54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21503, 'MCD', '0101000020730800003B0017A6A30B414190295C6927EBE640', '0101000020E61000005305A3923A1552C032772D211FFC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21504, 'MCD', '010100002073080000F2E938492E9B32416B8B554B1EC931C1', '0101000020E6100000B0726891EDB455C032A2B437F8D24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21505, 'MCD', '01010000207308000083167F43DDDD2C41688978C8BEB5F7C0', '0101000020E6100000D95F764F1E0E56C045D8F0F44AC14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21506, 'MCD', '0101000020730800004F067FD883773A411A2ECF0637C42AC1', '0101000020E61000001D5A643BDF2F54C0570E2DB29DA74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21507, 'MCD', '010100002073080000083DFA4E24B442C11D8F5B07E83C4441', '0101000020E6100000D0F753E3A5BB62C0EE5A423EE8914E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21508, 'MCD', '01010000207308000007D0C3EC3D043CC1298F164199301DC1', '0101000020E61000002B8716D9CE575EC0AC8BDB6800474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21509, 'MCD', '010100002073080000FCC8B9EDAA223C4113E18A902AE42DC1', '0101000020E61000007A58A835CDF353C0ABCFD556EC174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21510, 'MCD', '0101000020730800000B9D39EF52DC3F41D66C317843340CC1', '0101000020E61000007EAEB6627FC152C04AC8073D9B054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21511, 'MCD', '0101000020730800000D60253E640625419BDFBA3EF7D712C1', '0101000020E610000058A835CD3BEA56C04D62105839F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21512, 'MCD', '0101000020730800008E0637DC85223E41F607D1B2975319C1', '0101000020E610000029CB10C7BA3853C0A679C7293A624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21513, 'MCD', '010100002073080000EE920CB987543541C6839EC966D50FC1', '0101000020E6100000AC1C5A643BC754C0923A014D84AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21514, 'MCD', '010100002073080000ECC430BA8E1A32410D739C1FF0121CC1', '0101000020E6100000C66D3480B78055C043AD69DE71FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21515, 'MCD', '010100002073080000212E5EE408221D41D0EF8C59FCDF23C1', '0101000020E6100000910F7A36AB9E57C073F90FE9B77F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21516, 'MCD', '0101000020730800006BF63D102A554041A3DD2664675500C1', '0101000020E6100000EF384547728552C04DF38E53745C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21517, 'MCD', '010100002073080000A378828FAD081C4178419DE9BF2C39C1', '0101000020E61000004CA60A4625D157C0721283C0CA013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21518, 'MCD', '010100002073080000FEFACCA035C83F41B4A110E642220341', '0101000020E6100000FB7E6ABC746B52C042CF66D5E7AA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21519, 'MCD', '0101000020730800005A6D145941471E41FB4C19743D7439C1', '0101000020E61000005AF5B9DA8AB957C0FC3A70CE88D23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21520, 'MCD', '01010000207308000087222CF4CE5739C15CFCB91788E42FC1', '0101000020E610000084C0CAA145865DC06744696FF0FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21521, 'MCD', '010100002073080000CAAC3C012CB442C1B091A85EDF3C4441', '0101000020E6100000CFF753E3A5BB62C027A089B0E1914E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21522, 'MCD', '010100002073080000F655521F6B912B4129B7D439801D11C1', '0101000020E61000003411363CBD4256C02AF697DD93F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21523, 'MCD', '0101000020730800008A4E4A202B4A1C413478393EE5C939C1', '0101000020E6100000BA6B09F9A0CF57C050D1915CFEA33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21524, 'MCD', '010100002073080000BD15133828F70141F094122FDB233AC1', '0101000020E6100000EC51B81E859F58C0B6D100DE02893D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21525, 'MCD', '010100002073080000CFC5A910D9BD3941879D8B07E94F11C1', '0101000020E6100000ED0DBE3099F253C0FD65F7E461494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21526, 'MCD', '0101000020730800009955B168F8C038C1D5FF3A1533662141', '0101000020E61000008716D9CEF78B5EC01873D712F2094840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21527, 'MCD', '010100002073080000F96F409460733B419794BB4292D739C1', '0101000020E61000002F6EA301BC6D54C054742497FF003C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21528, 'MCD', '0101000020730800004223E104E3893D41E5ADBF7DC7211CC1', '0101000020E6100000A167B3EA735D53C0EA73B515FB3B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21529, 'MCD', '010100002073080000D91EB5E777AF3C4116F875CF543127C1', '0101000020E6100000772D211FF4B853C0283108AC1C024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21530, 'MCD', '0101000020730800002578FDBA21FB39416E4B0B2D30C039C1', '0101000020E61000002DB29DEFA7AA54C096D40968223C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21531, 'MCD', '0101000020730800003FBBCE816EDF3441DA4FBCCF7C5CF5C0', '0101000020E61000003333333333C354C06688635DDC764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21532, 'MCD', '010100002073080000F360249B6E7B2E413BE5ECC351B30CC1', '0101000020E6100000D50968226CF455C0093D9B559F1B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21533, 'MCD', '01010000207308000027619B2FE47B2E4115E62177822E0541', '0101000020E6100000D8F0F44A59C255C02575029A08EB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21534, 'MCD', '0101000020730800000BF12122FF373CC115050E5A497E1DC1', '0101000020E61000009DC420B072605EC0E86A2BF6973D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21535, 'MCD', '010100002073080000A1D4B3F7A8651A4150CF1F99116039C1', '0101000020E6100000D0D556EC2FE357C066F7E461A1E63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21536, 'MCD', '010100002073080000A8E116C155742EC15D7D9312585019C1', '0101000020E61000008195438B6CF75BC01DC9E53FA44F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21537, 'MCD', '010100002073080000146F8D030C1E19C1B268DAC94DB020C1', '0101000020E6100000A345B6F3FD345AC013AE47E17AFC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21538, 'MCD', '01010000207308000089D2BAC7946239C1882D0DDD46D40041', '0101000020E61000003108AC1C5A4C5EC01A04560E2D224640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21539, 'MCD', '010100002073080000477485D424A21641910C8E1C021F2EC1', '0101000020E61000003F575BB1BFF857C0B2BFEC9E3C044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21540, 'MCD', '01010000207308000010FF0C2417EC3841860D6C450C5828C1', '0101000020E6100000D044D8F0F46A54C0DE4F8D976E1A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21541, 'MCD', '0101000020730800005C2199DC446E30418D038DAC8CD91AC1', '0101000020E610000032772D211FD055C059F5B9DA8A254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21542, 'MCD', '01010000207308000076C504C3492039C14ABC2D454FD41E41', '0101000020E61000008E976E1283905EC0CF44D8F0F4BA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21543, 'MCD', '010100002073080000D432AA3E4B963B41FB4C248A084E3CC1', '0101000020E61000002041F163CC7954C05A39B4C8768E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21544, 'MCD', '010100002073080000D9279C9FC6783441CDA3477A57F11EC1', '0101000020E6100000A301BC05121455C03D0AD7A370A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21545, 'MCD', '0101000020730800003BFE15DEF682E8405D633CAC12763DC1', '0101000020E610000064CC5D4BC8DF58C06FF085C954913B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21546, 'MCD', '0101000020730800003A6FE9AC3C8D3E4163A566F9398B17C1', '0101000020E61000001D386744691F53C01B51DA1B7C794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21547, 'MCD', '010100002073080000328C67F82EA73D41E603CABE3A9619C1', '0101000020E610000063EE5A423E5053C03A234A7B83674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21548, 'MCD', '010100002073080000B3305AE9A45F3D41992E40AFFABB10C1', '0101000020E6100000C620B072684153C0CC3B4ED1910C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21549, 'MCD', '0101000020730800003FEEE379250712C1A94C7120ACDA31C1', '0101000020E61000006891ED7C3FCD59C0789CA223B9344140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21550, 'MCD', '010100002073080000B13AD597B93E3DC15A8717CD6A5422C1', '0101000020E6100000CEF753E3A57B5EC064CC5D4BC8A74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21551, 'MCD', '0101000020730800001A57CFC26F053C41F9E9525506403DC1', '0101000020E610000011C7BAB88D6E54C04FD1915CFEF33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21552, 'MCD', '0101000020730800000B2D2392C6DC214101431C8C46FE34C1', '0101000020E6100000098A1F63EE7257C05AB1BFEC9E344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21553, 'MCD', '01010000207308000056B9E103F22E374101CE67E6F31B0DC1', '0101000020E610000095D40968226854C0723D0AD7A3A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21554, 'MCD', '0101000020730800009F72D5936B943E41401F7593D92F0BC1', '0101000020E6100000CC5D4BC807FD52C0A5BDC117262B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21555, 'MCD', '010100002073080000E2F72F46729A2A4175D882B1CD4107C1', '0101000020E61000001904560E2D5256C0FACBEEC9C3624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21556, 'MCD', '010100002073080000B1BB1E35F8EB4141E4A4D0450EB51A41', '0101000020E6100000907EFB3A705251C0FB5C6DC5FE6A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21557, 'MCD', '0101000020730800005B8653CB592C32414CB0AAC01CE12AC1', '0101000020E610000023DBF97E6AAC55C0DBD78173461C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21558, 'MCD', '010100002073080000E998773596DB30417640FEB35AD410C1', '0101000020E610000032E6AE25E4A755C0ED0DBE3099DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21559, 'MCD', '010100002073080000A5E2D094D3473F4150D777B51540FEC0', '0101000020E61000005917B7D100C652C057EC2FBB27874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21560, 'MCD', '0101000020730800003092C55A32803F414E3CE68AD6D221C1', '0101000020E61000006891ED7C3F1953C024B9FC87F48B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21561, 'MCD', '010100002073080000B3386CC1B58E34C11297DF6350422AC1', '0101000020E61000008616D9CEF7C35CC069006F8104154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21562, 'MCD', '0101000020730800009010756946A241416D7EC18E638FF340', '0101000020E61000009E8026C286D351C0A835CD3B4E014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21563, 'MCD', '010100002073080000E66313657B1D1F41F1CC62C7C728B340', '0101000020E61000007DAEB6627F6157C0C932C4B12E6E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21564, 'MCD', '0101000020730800006563939E31624041C91988710F4900C1', '0101000020E6100000B1506B9A778052C06DC5FEB27B5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21565, 'MCD', '010100002073080000C097EA5712D93241D6265625945B37C1', '0101000020E61000002575029A08CB55C0AC47E17A145E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21566, 'MCD', '010100002073080000A0023B574CB934414A70292E42C20CC1', '0101000020E6100000F697DD9387E154C02475029A08D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21567, 'MCD', '0101000020730800009C36E43CC5C74141E92B9BBE9E12FB40', '0101000020E610000029ED0DBE30BD51C0974C158C4A1A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21568, 'MCD', '01010000207308000012A990D04C29414133184FD93C6B0841', '0101000020E6100000AE47E17A14E251C07EAEB6627F994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21569, 'MCD', '010100002073080000E35CBA3A657540419875B42EA0FDFEC0', '0101000020E610000064CC5D4BC87752C004E78C28ED5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21570, 'MCD', '01010000207308000072D9A83F5E814041A986B6A6616CFFC0', '0101000020E61000005D6DC5FEB27352C06F1283C0CA594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21571, 'MCD', '010100002073080000F54025ACBFBB404115DCB07CEAD8FCC0', '0101000020E6100000A64E4013615B52C06C3480B7405A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21572, 'MCD', '0101000020730800004360CA4CE7C43E411CBA1F473BCF0FC1', '0101000020E6100000A4703D0AD7FB52C0A3F831E6AEFD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21573, 'MCD', '0101000020730800000687EA15FC302D41DF0FD243A47F12C1', '0101000020E61000008E06F016481C56C013F241CF66D54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21574, 'MCD', '010100002073080000F91CAE23E79015C1B3BA563A3DA838C1', '0101000020E610000060E5D022DBE959C0CEAACFD5565C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21575, 'MCD', '01010000207308000046D96ECE36771A41E4E62DA1539439C1', '0101000020E61000009FCDAACFD5E257C00E0BB5A679C73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21576, 'MCD', '01010000207308000036387D38236E30C19744404F713C33C1', '0101000020E6100000A8C64B3789E15BC0F54A5986387E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21577, 'MCD', '010100002073080000B2F84250C75D314197FD0452B2FB30C1', '0101000020E610000016FBCBEEC9E755C0CD5D4BC8071D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21578, 'MCD', '010100002073080000A7C9DDBF42263F418916EBDB9F4A2AC1', '0101000020E610000066666666665A53C0C4B12E6EA3614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21579, 'MCD', '010100002073080000DE769E45004B3141BFDACFD669B227C1', '0101000020E610000009F9A067B3CA55C01461C3D32B9D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21580, 'MCD', '010100002073080000585177F668CB1D41A10BDFDAED1C24C1', '0101000020E61000002575029A089757C0A089B0E1E9754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21581, 'MCD', '0101000020730800000CA4FA484ED03BC1D399690D23C91BC1', '0101000020E6100000FCA9F1D24D525EC03108AC1C5A644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21582, 'MCD', '0101000020730800000063AA5C05882EC10D9C4D72F47715C1', '0101000020E61000000000000000005CC0022B8716D9964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21583, 'MCD', '0101000020730800003B055CF5B9DD34C11372651F64262AC1', '0101000020E6100000B3C876BE9FD25CC0BF9F1A2FDD144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21584, 'MCD', '01010000207308000027A204052F6A3E412650581B36B9F8C0', '0101000020E610000002BC051214EB52C06B787AA52CB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21585, 'MCD', '0101000020730800008A3B049D090E36C1F3AD611C79A40D41', '0101000020E6100000A5703D0AD7B35DC06CBC749318D44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21586, 'MCD', '0101000020730800001164E9CD2C4D3AC14B4BEDE81C231241', '0101000020E610000066666666669E5EC0BC270F0BB5BE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21587, 'MCD', '0101000020730800000DC986876FD33C41B31BE1AD792228C1', '0101000020E6100000166A4DF38EB753C0DA1B7C6132DD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21588, 'MCD', '0101000020730800005D86BA00D79539C10961CFC71E172FC1', '0101000020E6100000F953E3A59B945DC0CA98BB9690174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21589, 'MCD', '010100002073080000B513A3FEC5C610415A596DCB513328C1', '0101000020E6100000A301BC05123858C0703D0AD7A3E84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21590, 'MCD', '010100002073080000FCE14AF80AB726410743947E6ABC19C1', '0101000020E61000004D840D4FAFC856C05C2041F1636C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21591, 'MCD', '010100002073080000FC1DCC9A416440411740E059226B12C1', '0101000020E610000062A1D634EFA452C04F401361C3A34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21592, 'MCD', '01010000207308000047F8F2DB107E3841E35A21059E430FC1', '0101000020E6100000986E1283C02A54C0F3DBD781737E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21593, 'MCD', '010100002073080000F27388D1E46130418900368DADAB12C1', '0101000020E61000005E4BC8073DC355C09F1A2FDD24BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21594, 'MCD', '010100002073080000752044FDC3951F41C8943E6BF53AE040', '0101000020E6100000AF946588635957C0CCA145B6F38D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21595, 'MCD', '010100002073080000AE1389EB832439C10CC6B126E9412041', '0101000020E6100000F2D24D6210985EC00C71AC8BDBD84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21596, 'MCD', '01010000207308000070CE67B532B62EC14F08C7D3D6A619C1', '0101000020E610000077BE9F1A2FFD5BC0728A8EE4F2474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21597, 'MCD', '01010000207308000083965F8977563141A1766DB951E210C1', '0101000020E610000000000000009055C0083D9B559FD34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21598, 'MCD', '010100002073080000D113CCB8E52C0D41A2F828F7382730C1', '0101000020E610000072F90FE9B75758C0A93E575BB1B74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21599, 'MCD', '0101000020730800009E3D78FC52693D41C8E34B0AF2341AC1', '0101000020E61000000B24287E8C5D53C0E27A14AE47614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21600, 'MCD', '010100002073080000521F8EE9E9260D41DB138A1C200E30C1', '0101000020E610000024287E8CB95758C02CD49AE61DBF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21601, 'MCD', '01010000207308000037CD8D0278E63E41D929F10E2AEE29C1', '0101000020E6100000DD240681956353C0C1CAA145B6734140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21602, 'MCD', '01010000207308000000E2539030051241598A1BE8FC2F3BC1', '0101000020E61000002B8716D9CE3F58C0AC8251499DE03C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21603, 'MCD', '0101000020730800009BEBCA90B5CD3D4108FABFA72E3821C1', '0101000020E6100000B32E6EA3016453C0CECCCCCCCCC44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21604, 'MCD', '010100002073080000FAAA13A84F143E414EBC85B41B0318C1', '0101000020E61000008204C58F313753C0C2172653057B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21605, 'MCD', '010100002073080000648C34DEAD413E4104699D4B254C15C1', '0101000020E6100000273108AC1C2653C0F2D24D6210A84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21606, 'MCD', '0101000020730800007EA372E11366404149D8D0E96BF7FFC0', '0101000020E610000042AD69DE717E52C0E995B20C715C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21607, 'MCD', '0101000020730800007E30D471E0951D414579F0CEE91A24C1', '0101000020E61000000B24287E8C9957C0BD96900F7A764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21608, 'MCD', '0101000020730800008F42F4BA295A3A41A8ED9D2A676B2BC1', '0101000020E61000005C8FC2F5283854C0C3B12E6EA3914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21609, 'MCD', '0101000020730800001634586054BF3441F43D3DBB6C1820C1', '0101000020E6100000BD5296218E0955C0A60A4625758A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21610, 'MCD', '0101000020730800004FC70C77B9D632418480283CD1BE19C1', '0101000020E6100000F931E6AE255855C0168C4AEA041C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21611, 'MCD', '010100002073080000BF3DD81064AC35C1E78521EB8FF52041', '0101000020E6100000E4D022DBF9DE5DC0497B832F4C364840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21612, 'MCD', '010100002073080000C6B781C573F13BC16ACD04D3DDD521C1', '0101000020E6100000458B6CE7FB415EC050FC1873D7D24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21613, 'MCD', '010100002073080000249901E23F9E39C15F7AAAE5B7F118C1', '0101000020E610000060E5D022DBF15DC055E3A59BC4C04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21614, 'MCD', '0101000020730800000EC2124DEB0023C1715895973BE235C1', '0101000020E6100000C1CAA145B6A35AC040A4DFBE0EDC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21615, 'MCD', '010100002073080000D240ABABC0DF2A41612845FC93CF1FC1', '0101000020E6100000F46C567DAE6A56C0637FD93D79E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21616, 'MCD', '01010000207308000074951234CF593E411B45C87E69033DC1', '0101000020E610000006C58F31770D54C0B4C876BE9FCA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21617, 'MCD', '010100002073080000C1A15722F76235415999CF079EA624C1', '0101000020E61000003B70CE88D2FE54C01B2FDD2406D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21618, 'MCD', '01010000207308000041B842387ABE2641235543ED9FD027C1', '0101000020E6100000984C158C4AE256C09B99999999D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21619, 'MCD', '010100002073080000F93C42CF759B33412F05B268F243DCC0', '0101000020E6100000D981734694FA54C07958A835CDCB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21620, 'MCD', '0101000020730800001EF91A84849A22C1389F1D5D232A30C1', '0101000020E6100000F853E3A59BAC5AC0AB1C5A643B9F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21621, 'MCD', '0101000020730800004D344F66B3B62EC13A8F2BAAE9AD15C1', '0101000020E61000005C8FC2F528045CC051B81E85EB914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21622, 'MCD', '010100002073080000F6B26071A60739418513FA9E3CF029C1', '0101000020E6100000AF946588636D54C012A5BDC117DE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21623, 'MCD', '0101000020730800002CF94973C21B1941A2E2B389C32F24C1', '0101000020E6100000C7293A92CBCF57C038F8C264AA784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21624, 'MCD', '010100002073080000A664079D2CCF3541D5F661BC622719C1', '0101000020E610000083C0CAA145C654C0CEAACFD556FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21625, 'MCD', '010100002073080000D96311CF1BF904C19F71C2C92E9730C1', '0101000020E61000007F6ABC74937859C038F8C264AA984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21626, 'MCD', '010100002073080000AC25F438AC08324181AEF6917C1212C1', '0101000020E61000009E11A5BDC16F55C04D840D4FAFB44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21627, 'MCD', '01010000207308000096D91ADAF06B2EC14B242EFB035813C1', '0101000020E61000001B2FDD2406015CC00FE9B7AF03BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21628, 'MCD', '01010000207308000033EC6ADB13E9324120B867DE197D27C1', '0101000020E6100000CA32C4B12E7E55C09A081B9E5E914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21629, 'MCD', '010100002073080000FF48EB3EC70226410BF8B5C99DA030C1', '0101000020E61000005EBA490C020757C0B6627FD93D714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21630, 'MCD', '01010000207308000048A43EB6B6281BC17E6B1E80B17421C1', '0101000020E6100000B0726891ED4C5AC06891ED7C3FDD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21631, 'MCD', '01010000207308000099808063E86235414CE2BC3AC56021C1', '0101000020E610000086C954C1A8F054C0FC87F4DBD7514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21632, 'MCD', '010100002073080000D46C7B00A5141D41FC22AA2308BD39C1', '0101000020E6100000744694F606C757C07BD0B359F5A93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21633, 'MCD', '010100002073080000AB4B3D9607ED3B4119744D27E40039C1', '0101000020E6100000EC51B81E855354C074029A081B6E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21634, 'MCD', '010100002073080000BA9D6034D2F03A41255DC1C39ED632C1', '0101000020E6100000728A8EE4F24B54C0499D8026C20E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21635, 'MCD', '010100002073080000D29EF4B5630038411C5CB5B80CDE1BC1', '0101000020E61000002C6519E2586354C0567DAEB662A74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21636, 'MCD', '0101000020730800007A78AFD99E682E41ECB7C83F0C7332C1', '0101000020E610000085EB51B81E5156C0E7D9ACFA5CC54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21637, 'MCD', '010100002073080000756B1BDD5D572A4197230BF39E85CAC0', '0101000020E61000008AB0E1E9954656C05AF5B9DA8A2D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21638, 'MCD', '0101000020730800000EE5A1062ABD2141CAB46AEE536028C1', '0101000020E6100000832F4CA60A5A57C0CB7F48BF7DCD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21639, 'MCD', '0101000020730800009B674B2F8A15204117003ADAA3D12CC1', '0101000020E61000004703780B248857C06E567DAEB62A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21640, 'MCD', '01010000207308000073DEFF1B6E5538C1D9212D82F50232C1', '0101000020E6100000B81E85EB51485DC03F7958A835754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21641, 'MCD', '0101000020730800002A149ABD38243941DD8FB93A0F990BC1', '0101000020E61000005227A089B00554C0EB04341136944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21642, 'MCD', '0101000020730800008429F9C7FB843641E105BDE30B8C2AC1', '0101000020E6100000098A1F63EEE254C0930F7A36ABEE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21643, 'MCD', '010100002073080000AE1D2987258032416ADC39F22FFEE3C0', '0101000020E61000006891ED7C3F3555C02163EE5A42CE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21644, 'MCD', '010100002073080000322AFB1D646A4041BEFB124A3FAAFFC0', '0101000020E6100000068195438B7C52C03FE8D9ACFA5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21645, 'MCD', '01010000207308000083AE18F859E33C417AEDE5031BF024C1', '0101000020E61000005DDC460378A353C0711B0DE02D504240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21646, 'MCD', '01010000207308000030A77E6A57DB10412AB5751546A934C1', '0101000020E6100000645DDC46034458C071CE88D2DE604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21647, 'MCD', '0101000020730800009A2F1589D1662441573AE44F8CF3F1C0', '0101000020E610000096B20C71ACE756C03155302AA9034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21648, 'MCD', '010100002073080000E8FEE2FD0BE32841E779D5EA5FB523C1', '0101000020E61000001AC05B2041A556C05EBA490C02634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21649, 'MCD', '0101000020730800007F2D317E486431C127E0A1C1BBCC1D41', '0101000020E610000017D9CEF753E35CC044696FF085314840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21650, 'MCD', '010100002073080000861A69E85B2C3E412A57AD15B0F223C1', '0101000020E61000002E431CEBE26253C0FBCBEEC9C35A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21651, 'MCD', '010100002073080000E4996F9F409A39C1A3EFD178729A18C1', '0101000020E6100000355EBA490CF25DC072D712F241C74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21652, 'MCD', '0101000020730800006A0CF0D987F83541CED4921813CD17C1', '0101000020E61000006C787AA52CBB54C06D567DAEB6124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21653, 'MCD', '0101000020730800005C3839F5A5543E416676314240C83CC1', '0101000020E6100000B8AF03E78C0C54C0E76A2BF697ED3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21654, 'MCD', '010100002073080000EB516991AEF53C4146E4A318BFAA3BC1', '0101000020E6100000B8AF03E78C3C54C000D578E926C13A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21655, 'MCD', '010100002073080000784EA234091A3D419314075B276C10C1', '0101000020E6100000A167B3EA734D53C090E4F21FD2174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21656, 'MCD', '0101000020730800004B96550C38A62A41BF9B1992DC5F24C1', '0101000020E6100000C66D3480B77C56C0984C158C4A424340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21657, 'MCD', '0101000020730800007FA04D2146EC4141337A78DDB659E840', '0101000020E6100000FA7E6ABC74BF51C0448B6CE7FBD14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21658, 'MCD', '010100002073080000631FF36636951D41F48616BD8B2135C1', '0101000020E610000008AC1C5A64B757C08CFD65F7E4314040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21659, 'MCD', '010100002073080000AAAD2DC3261F3241427F57C67ED3F6C0', '0101000020E6100000711B0DE02D5055C0C74B378941984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21660, 'MCD', '010100002073080000B97A218242BD10416345D306E9B236C1', '0101000020E610000000000000004858C0769CA223B98C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21661, 'MCD', '010100002073080000B381EB15CA7F3741103ABB26C9EA11C1', '0101000020E6100000280F0BB5A66154C0ADB6627FD9654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21662, 'MCD', '01010000207308000098DDD7781A0014416868CB9B00CE37C1', '0101000020E6100000AEB6627FD92558C08D06F01648E03E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21663, 'MCD', '010100002073080000A54B119B40253241F48F9053109E2AC1', '0101000020E6100000302AA913D0AC55C03C4ED1915C264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21664, 'MCD', '010100002073080000F99449FB4BF039416E0A21DEFDDF12C1', '0101000020E610000022B0726891ED53C036AB3E575B294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21665, 'MCD', '010100002073080000F3554AAF0C424141326FE7B7979B0541', '0101000020E610000009F9A067B3DE51C08816D9CEF77B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21666, 'MCD', '0101000020730800008BFE4B6D5DCC3041EE6400BC9AE61FC1', '0101000020E6100000DE9387855AC755C0B47BF2B050C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21667, 'MCD', '010100002073080000B2B74EFB70484141D1EC25A55B090641', '0101000020E6100000501E166A4DDB51C065666666667E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21668, 'MCD', '010100002073080000B5E7CFB35EAF32414FFB619092B532C1', '0101000020E61000007AA52C431CB755C0CD5D4BC8078D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21669, 'MCD', '0101000020730800003308BD80FC1A2C41AF26440E27572BC1', '0101000020E61000001B2FDD24066D56C0F56C567DAE364240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21670, 'MCD', '01010000207308000061C28A7876BE25C1B38341003F8C1041', '0101000020E6100000CFF753E3A55B5BC0F341CF66D5874740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21671, 'MCD', '0101000020730800002C6C6A5E5E5631C1FF47D5E0161E32C1', '0101000020E6100000C74B378941105CC0647FD93D79C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21672, 'MCD', '010100002073080000CF4BD4DFB7142FC1B995E0971F9834C1', '0101000020E61000004260E5D022B35BC01A2FDD2406214040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21673, 'MCD', '010100002073080000B254BACD6B7134417E357C4BA70201C1', '0101000020E61000007E8CB96B09E154C0B47BF2B050434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21674, 'MCD', '010100002073080000B6400D4E12134041FEEE1659097322C1', '0101000020E6100000DE9387855AFF52C01DC9E53FA4674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21675, 'MCD', '01010000207308000088A381D683F10B418109925F38D933C1', '0101000020E6100000C1A8A44E406358C03AD6C56D34A04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21676, 'MCD', '01010000207308000040C25E63CBC44141190C092F4B13F840', '0101000020E6100000D3DEE00B93C151C077711B0DE00D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21677, 'MCD', '010100002073080000088869F342484041B49B36A75959F1C0', '0101000020E61000001D5A643BDF7B52C0B5C876BE9FA24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21678, 'MCD', '010100002073080000446AE3544C841141A9721A9D4FDE3FC1', '0101000020E6100000FB3A70CE884A58C02CD49AE61D173A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21679, 'MCD', '01010000207308000000DB12DD0A563AC1B7F3F7E33B042EC1', '0101000020E6100000518D976E12BB5DC0516B9A779C324140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21680, 'MCD', '01010000207308000035D58C2283CC354147F58ABC1AF50DC1', '0101000020E61000003D9B559FABAD54C08095438B6CB74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21681, 'MCD', '010100002073080000B8B530A91DCD3A41E7E4A7B89BCA35C1', '0101000020E61000006E3480B7406A54C0AF47E17A146E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21682, 'MCD', '0101000020730800007A17D40E475539C145470C79A07E2FC1', '0101000020E6100000633BDF4F8D875DC0A2B437F8C20C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21683, 'MCD', '010100002073080000643CFAB170272E41C2F7B0181E860CC1', '0101000020E6100000B8AF03E78CFC55C06519E258171F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21684, 'MCD', '0101000020730800003F1A053E0D3E2441CB6F6194619A23C1', '0101000020E6100000772D211FF41457C0285C8FC2F5784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21685, 'MCD', '0101000020730800005076ED6FF43D3D41C03A441E584215C1', '0101000020E6100000CA32C4B12E5653C0D9CEF753E3BD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21686, 'MCD', '0101000020730800000BB9AD60634212413B0D6C859FE134C1', '0101000020E610000062105839B43458C0AE1C5A643B4F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21687, 'MCD', '01010000207308000091E3CF52F689304156602F5F5F5925C1', '0101000020E6100000917EFB3A70E655C06991ED7C3FFD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21688, 'MCD', '010100002073080000BA03C859922F4041BFE3982C663303C1', '0101000020E61000005B423EE8D99852C0EE5A423EE8494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21689, 'MCD', '010100002073080000B152E44C98C22D41D55260D3B1F114C1', '0101000020E610000035EF3845471256C0CBCCCCCCCCA44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21690, 'MCD', '010100002073080000055BD11E9DC21A414E43F76715AD38C1', '0101000020E610000052B81E85EBDD57C0E4A59BC420503E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21691, 'MCD', '010100002073080000CE19B2BA0E882EC184C8D0D3787815C1', '0101000020E61000000000000000005CC0D612F241CF964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21692, 'MCD', '010100002073080000B68E121B464E3B41465FDEE3408010C1', '0101000020E610000007F0164850A453C00968226C783A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21693, 'MCD', '0101000020730800007531DB78846B20411E925178887C06C1', '0101000020E6100000C2172653055757C03411363CBD924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21694, 'MCD', '010100002073080000BC008F9A1FE034C1DB67C2D736362AC1', '0101000020E6100000894160E5D0D25CC042AD69DE71124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21695, 'MCD', '010100002073080000EB5484B847AB2D418178F7E6A6F50FC1', '0101000020E6100000CE88D2DEE00B56C0A957CA32C4014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21696, 'MCD', '0101000020730800008158830CD37A4041D1529DC428F0FFC0', '0101000020E610000019265305A37652C02ACB10C7BA584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21697, 'MCD', '0101000020730800008D85D81866874041495C28F3913601C1', '0101000020E6100000777AA52C437452C00AAC1C5A644B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21698, 'MCD', '010100002073080000BDAC529DE57155C10F108501DCBC23C1', '0101000020E61000004A0C022B87C263C010C7BAB88D563540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21699, 'MCD', '0101000020730800003D9C53ABF46D55C13F9337E9EDEF23C1', '0101000020E610000023DBF97E6AC063C05405A3923A513540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21700, 'MCD', '010100002073080000D39EB1339AB739411479413E041319C1', '0101000020E6100000F6285C8FC20954C05CB1BFEC9EBC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21701, 'MCD', '010100002073080000172FD2D2E4E84141F7F30634CEC61341', '0101000020E6100000A835CD3B4E7551C014AE47E17AF44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21702, 'MCD', '0101000020730800005CF15E34C4CC1D415942FF185D408C40', '0101000020E6100000E561A1D6347357C04FAF9465886B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21703, 'MCD', '010100002073080000D9C9BB7B8DE3354181F7700036F818C1', '0101000020E6100000E02D90A0F8C154C08351499D80FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21704, 'MCD', '0101000020730800007EC8761AA8E42341C0D61A172A3F34C1', '0101000020E6100000B30C71AC8B4357C057EC2FBB27674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21705, 'MCD', '0101000020730800008967A0B90EC240417D237475CEB2F8C0', '0101000020E61000007E8CB96B095552C03FF163CC5D6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21706, 'MCD', '010100002073080000B240440B17B242C162C624C7AB3A4441', '0101000020E6100000A69BC420B0BA62C0B4847CD0B3914E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21707, 'MCD', '010100002073080000D7BF12D76A923D4106A918F9FA0017C1', '0101000020E6100000B22E6EA3014C53C0AA3E575BB1974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21708, 'MCD', '0101000020730800002994ED5B82673AC174C73EBB434F1241', '0101000020E610000023DBF97E6AA45EC08126C286A7BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21709, 'MCD', '010100002073080000DC4EB57D23532041E41845D1F76AA240', '0101000020E61000005A643BDF4F4D57C037894160E5684640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21710, 'MCD', '010100002073080000D542001DF3213741639858DE98080BC1', '0101000020E6100000F241CF66D56754C0B2506B9A77BC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21711, 'MCD', '0101000020730800004D22133778DC39C13F3C9941B7C92EC1', '0101000020E6100000FDA9F1D24DA25DC067D5E76A2B1E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21712, 'MCD', '010100002073080000C48FBD0D9E613E41DCC8422B446614C1', '0101000020E6100000314CA60A461D53C0F697DD9387B54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21713, 'MCD', '010100002073080000C04752E45ABE39C1954F4AC72CD72EC1', '0101000020E6100000CECCCCCCCC9C5DC067D5E76A2B1E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21714, 'MCD', '010100002073080000322E856481E53D416D18224E8CBF18C1', '0101000020E61000009F1A2FDD244253C0363CBD5296714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21715, 'MCD', '0101000020730800005E9D424B47603341B66B72702BAD19C1', '0101000020E61000000BB5A679C73D55C0842F4CA60A164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21716, 'MCD', '01010000207308000087D502F17691334112F8F335B6C312C1', '0101000020E6100000B003E78C282555C0508D976E12934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21717, 'MCD', '0101000020730800004BD0ABE34E433DC1B52A7EEF5A2C22C1', '0101000020E61000004D378941607D5EC0BE30992A18AD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21718, 'MCD', '010100002073080000071845CCFCA00E41973D6E2B760E35C1', '0101000020E61000005327A089B05558C007CE1951DA434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21719, 'MCD', '0101000020730800002DEE34A4E8F53BC18AB10A9D15E823C1', '0101000020E61000008195438B6C375EC0127A36AB3E874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21720, 'MCD', '010100002073080000A6774DFE52BA2E41568BCCBB218012C1', '0101000020E6100000849ECDAACFF555C067006F8104CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21721, 'MCD', '010100002073080000515F73D21EFC3541EA6378B0260A10C1', '0101000020E61000001EA7E8482EA754C0B7D100DE02A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21722, 'MCD', '010100002073080000C96FFF003B4F31C14EBEF5D3D0F731C1', '0101000020E61000001D5A643BDF0F5CC08716D9CEF7D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21723, 'MCD', '0101000020730800005482E1783C8641416A443834B4EB0A41', '0101000020E610000087C954C1A8B851C095D40968229C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21724, 'MCD', '010100002073080000A5CFFF4099F435413B7FDAF73F0731C1', '0101000020E610000012143FC6DC1955C0E4C798BB96E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21725, 'MCD', '0101000020730800000A7DA4690AE318C1BC917E6C4AEA21C1', '0101000020E61000008E976E1283305AC0E5AE25E483CE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21726, 'MCD', '010100002073080000A382AE95944438C172A12D051D2A1241', '0101000020E6100000B39DEFA7C6335EC02C1895D409E84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21727, 'MCD', '010100002073080000FED48C8F00A82D417B9053C246C0FFC0', '0101000020E61000005AF5B9DA8AFD55C001DE02098A974540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21728, 'MCD', '0101000020730800002AE8E50090F33941D247BB1E6BA939C1', '0101000020E6100000D734EF3845AB54C0D0915CFE434A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21729, 'MCD', '010100002073080000F7147AE2598B3841BF901F9B21CC00C1', '0101000020E6100000DE9387855A1354C05305A3923A014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21730, 'MCD', '0101000020730800005377E79C7FEA2E415A089BBCB89511C1', '0101000020E6100000E5F21FD26FEF55C005A3923A01DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21731, 'MCD', '010100002073080000F8ADBF82AA8C32415BD0D4C61A5421C1', '0101000020E6100000A301BC05127855C0DFE00B93A97A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21732, 'MCD', '0101000020730800009DE1BD95AE513FC1753E80A2B4DB3B41', '0101000020E6100000BA490C022BEB60C03AB4C876BE874C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21733, 'MCD', '010100002073080000A1A31457B90935413FF64877DEDD28C1', '0101000020E61000000E4FAF94652055C0D100DE0209424240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21734, 'MCD', '010100002073080000767DCCEE02222FC1B8D889D6E8D334C1', '0101000020E61000004260E5D022B35BC047BF7D1D380F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21735, 'MCD', '010100002073080000FC25822FF10C35415B7E6967FBD901C1', '0101000020E61000003B234A7B83C354C0D2915CFE43324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21736, 'MCD', '01010000207308000000DFD8FA1DB32941D6B56B2687BE23C1', '0101000020E6100000D26F5F07CE9156C0A01A2FDD245E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21737, 'MCD', '01010000207308000076123EC474E034C1005F4DEDBD0B2AC1', '0101000020E6100000EC51B81E85D35CC07F6ABC7493184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21738, 'MCD', '0101000020730800008A2DA49142BA3CC1B7564101C02720C1', '0101000020E6100000E4A59BC420705EC037F8C264AA004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21739, 'MCD', '0101000020730800006319D5CA3ABC3F41C735D89A21040EC1', '0101000020E61000002DB29DEFA7CA52C0F163CC5D4BF84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21740, 'MCD', '01010000207308000020BB8DECD4F34041BCFFCDA4CB8FBBC0', '0101000020E610000047E17A14AE2B52C01F166A4DF3C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21741, 'MCD', '010100002073080000AFCD5B8FB6A13C410F3A28D769DCE540', '0101000020E6100000508D976E122353C037AB3E575B794540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21742, 'MCD', '0101000020730800002DE3E972EDD230C1181FBCEDF93C32C1', '0101000020E61000007F6ABC7493F85BC013D044D8F0C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21743, 'MCD', '010100002073080000B244EB4EB71D3E4121783BD0336C3EC1', '0101000020E6100000764F1E166A2154C05305A3923A013940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21744, 'MCD', '010100002073080000488F635077BF38C1BFB07103DFC92FC1', '0101000020E61000006ABC7493186C5DC05E4BC8073D0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21745, 'MCD', '0101000020730800007DA4120E9A653441111A5B0295CE1EC1', '0101000020E6100000A54E4013611755C0B7D100DE02A94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21746, 'MCD', '0101000020730800008EFF48DEE27F30C1157E1F09977E32C1', '0101000020E6100000713D0AD7A3E85BC085EB51B81EB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21747, 'MCD', '010100002073080000D70875D866353CC1BE23DE95EBE61DC1', '0101000020E61000000F5839B4C85E5EC003098A1F63364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21748, 'MCD', '010100002073080000956867947A3E404102C95222629200C1', '0101000020E61000001895D409688E52C08251499D805E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21749, 'MCD', '0101000020730800007793DC4E5AFB3941E99DEDC13F9DB1C0', '0101000020E61000006F3480B740B253C06F8104C58F794540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21750, 'MCD', '010100002073080000EA55A9A5299F2F4170CA90CEABFA12C1', '0101000020E61000007FD93D7958E055C09D5E29CB10BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21751, 'MCD', '010100002073080000BF47520F78CD2A412B6AB744364638C1', '0101000020E6100000917EFB3A70BA56C00612143FC63C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21752, 'MCD', '010100002073080000E28BAF36CB88334126DFFA79E1382CC1', '0101000020E61000008A1F63EE5A7255C044696FF085D94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21753, 'MCD', '010100002073080000DA6165E15E984141959B333C0D85FD40', '0101000020E61000001B0DE02D90CC51C057CA32C4B12E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21754, 'MCD', '0101000020730800001083B59C42AE3F41264D6A23B0C614C1', '0101000020E610000030BB270F0BE152C08AB0E1E995924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21755, 'MCD', '010100002073080000525CCBA29E733541A1678EDD859F19C1', '0101000020E6100000789CA223B9D854C0FED478E926F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21756, 'MCD', '010100002073080000A584C7639C3F3E41E9963D20CF57FCC0', '0101000020E6100000B537F8C264F652C059CA32C4B1A64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21757, 'MCD', '0101000020730800004722374EF34634410AD37FF498DA14C1', '0101000020E610000034A2B437F80655C0B437F8C264624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21758, 'MCD', '01010000207308000017F34A7636083241E7662BC0F960F0C0', '0101000020E6100000454772F90F5155C075D712F241B74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21759, 'MCD', '010100002073080000D89B5B7B77963A419ACCC747C8222BC1', '0101000020E6100000AA605452272C54C00000000000984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21760, 'MCD', '0101000020730800005A00C89BF8290441C8BEE42CDC2B3AC1', '0101000020E610000089855AD3BC9358C0C139234A7B833D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21761, 'MCD', '0101000020730800005FA6E417446C3D413252F9DD535424C1', '0101000020E61000003A234A7B838753C06C2BF697DD5B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21762, 'MCD', '01010000207308000087519D82796D4041F89170253AA50AC1', '0101000020E6100000C9073D9B558F52C0F853E3A59BFC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21763, 'MCD', '010100002073080000DED37BE3FF122041C148CD0BC73DD540', '0101000020E61000002DB29DEFA75257C04872F90FE97F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21764, 'MCD', '01010000207308000011DF185F94832EC1D9FE1C65214518C1', '0101000020E6100000A69BC420B0FA5BC0FDCBEEC9C3624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21765, 'MCD', '01010000207308000047765BED6B532E4187E82F64F5850FC1', '0101000020E61000006DE7FBA9F1FA55C0A679C7293A024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21766, 'MCD', '0101000020730800004C84A51F12FD18C1C3B79A083C2022C1', '0101000020E6100000B6F3FDD478315AC05839B4C876C64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21767, 'MCD', '010100002073080000E09929FB61271041A3B1866F931303C1', '0101000020E61000000BB5A679C72D58C02FFF21FDF6C54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21768, 'MCD', '010100002073080000A3E073D5336E0D41C090C1E7FB2229C1', '0101000020E6100000F7065F984C5158C0CB54C1A8A4C64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21769, 'MCD', '010100002073080000BC91763D49191141E24948F8AA3730C1', '0101000020E610000017B7D100DE3A58C05305A3923AB14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21770, 'MCD', '0101000020730800007D89953A38FA37411F50B33D688E03C1', '0101000020E610000001DE02098A3354C0E0BE0E9C33F24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21771, 'MCD', '010100002073080000FF0628D2784C1D41C36813FE780E23C1', '0101000020E61000006D09F9A0679B57C075931804569E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21772, 'MCD', '010100002073080000B8AFD303C7243E410A7820F7BF343CC1', '0101000020E610000007CE1951DA0F54C0277E8CB96B493A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21773, 'MCD', '0101000020730800003D68A6DF8BB439C18790E3C90DA42EC1', '0101000020E61000008816D9CEF79B5DC0A01A2FDD24264140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21774, 'MCD', '0101000020730800002B7DEFAEED3B36414864819820E430C1', '0101000020E6100000F9C264AA600C55C02C431CEBE2E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21775, 'MCD', '010100002073080000406752B1553B3441434C19501DC21FC1', '0101000020E61000009A081B9E5E2155C0A757CA32C4994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21776, 'MCD', '0101000020730800007B5EE4FF002F1AC1B26B4B363D0721C1', '0101000020E61000009A99999999415AC01FF46C567DEE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21777, 'MCD', '0101000020730800000F2A21EA4AD03E4148D3FFCC941421C1', '0101000020E61000000E4FAF94653453C085EB51B81EB54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21778, 'MCD', '010100002073080000D227F4C5E11A1C41B2A8F5F5338939C1', '0101000020E6100000238E75711BD157C05D29CB10C7CA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21779, 'MCD', '01010000207308000027E1A0495C9318C11253CE35655A1EC1', '0101000020E6100000ABF1D24D62305AC0842F4CA60A364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21780, 'MCD', '01010000207308000026C1D90A0A382C416F0CB7B27D66DC40', '0101000020E61000003FC6DCB5841056C087A757CA32544640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21781, 'MCD', '010100002073080000053B598DC52339C17D4EBA1703F11F41', '0101000020E61000001383C0CAA1955EC065F7E461A1CE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21782, 'MCD', '010100002073080000069A1F35AB593A41DCF2E63F41FC39C1', '0101000020E610000046B6F3FDD49C54C05C17B7D1000E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21783, 'MCD', '010100002073080000E5C42B0F90522E41C822E1F1076210C1', '0101000020E6100000AA60545227FC55C0F36C567DAEF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21784, 'MCD', '0101000020730800005EB302C8700933416BE1607BB584F9C0', '0101000020E6100000508D976E122355C0C976BE9F1A7F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21785, 'MCD', '0101000020730800007DDF7BBE52F933C1FC5E5EE646F1D6C0', '0101000020E61000000D022B8716195DC08538D6C56DCC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21786, 'MCD', '0101000020730800000AF6339738AE31416C74FEB4ED4700C1', '0101000020E6100000AA605452276C55C0FED478E926714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21787, 'MCD', '010100002073080000489BA483DE321E41216C3CE8E9CC23C1', '0101000020E6100000D93D7958A89157C0603255302A814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21788, 'MCD', '010100002073080000E43C2F7A841733C1D179B57A139228C1', '0101000020E61000007593180456865CC0C7E53FA4DF664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21789, 'MCD', '01010000207308000075E9EB8DC19B34419244F851258B23C1', '0101000020E6100000C9E53FA4DF1E55C068006F81040D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21790, 'MCD', '0101000020730800007AF6BD139ECF2D419DF14A971C7B01C1', '0101000020E610000002BC051214FB55C039B4C876BE874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21791, 'MCD', '010100002073080000606E52C145BF354104ECDC3D8DD330C1', '0101000020E610000004560E2DB22155C0A60A462575F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21792, 'MCD', '010100002073080000560CA2A23A2C1F410AD1C06DE72F30C1', '0101000020E6100000CDCCCCCCCC9857C04D598638D6A54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21793, 'MCD', '0101000020730800000B7A2C56AF8C3A418725AC25174C3AC1', '0101000020E6100000BB270F0BB59654C07EAEB6627FD93B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21794, 'MCD', '0101000020730800002BC62E411C063D41AE7FBA92EE432BC1', '0101000020E6100000A52C431CEBBE53C0D6C56D3480674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21795, 'MCD', '01010000207308000065CC514A1DAF3441935F40E8D9EF2DC1', '0101000020E6100000158C4AEA044455C0EC9E3C2CD48A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21796, 'MCD', '0101000020730800007CCE24D1F6632F4180DCE5B9766E11C1', '0101000020E61000002606819543E355C01461C3D32BDD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21797, 'MCD', '010100002073080000BAEE47B5F54B2341B496F783B64F19C1', '0101000020E6100000613255302A1D57C0C58F31772D814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21798, 'MCD', '010100002073080000848469237755374156DAEE0F99431CC1', '0101000020E61000007FD93D79588454C0DE02098A1FAB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21799, 'MCD', '0101000020730800002E39DA475F923441D85AA06EECA91CC1', '0101000020E6100000BD0512143F0A55C0AD47E17A14CE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21800, 'MCD', '01010000207308000031E7A80A78BD1B412A5DAE186BED3AC1', '0101000020E6100000EBE2361AC0D757C09AA223B9FCF73C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21801, 'MCD', '0101000020730800002448BAEC004F2E41A040CA389A710AC1', '0101000020E610000082E2C798BBF655C0363CBD5296314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21802, 'MCD', '010100002073080000A8009399859C4141AB100DBBEC58EA40', '0101000020E6100000293A92CB7FDC51C0CA54C1A8A4E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21803, 'MCD', '010100002073080000CB731D0159221AC106DD269B3E1922C1', '0101000020E6100000736891ED7C3F5AC0F54A598638C64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21804, 'MCD', '0101000020730800008EC469990EDA3C414B7221C8D6BF0441', '0101000020E61000008126C286A7FB52C030BB270F0BFD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21805, 'MCD', '01010000207308000045F59D3022193DC12B742C68535C22C1', '0101000020E6100000E8263108AC745EC00924287E8CA94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21806, 'MCD', '010100002073080000563C002F60A42B41730CD0816C2E15C1', '0101000020E6100000C139234A7B4756C016D9CEF753AB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21807, 'MCD', '0101000020730800002DFE36D3A8F93441049E0DD2400C0FC1', '0101000020E6100000569FABADD8D754C01A04560E2DBA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21808, 'MCD', '010100002073080000527D4529E7BC1F416D6FDABFE7F6A640', '0101000020E6100000E8D9ACFA5C5957C098FF907EFB6A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21809, 'MCD', '0101000020730800008AA6B2AC9FCC324178E9FFDA70DB31C1', '0101000020E610000029CB10C7BAAC55C0DD9387855ACB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21810, 'MCD', '010100002073080000A9718FE2601F3A416E2BCD36AD6B3AC1', '0101000020E6100000287E8CB96BA954C031772D211FD43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21811, 'MCD', '010100002073080000FB7AA5B6B3674041C64BA07898AF04C1', '0101000020E6100000D8817346948652C0D122DBF97E324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21812, 'MCD', '010100002073080000EA3E49443D6C3441382ECE0C9F69F9C0', '0101000020E61000005BB1BFEC9EDC54C0D1D556EC2F6B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21813, 'MCD', '01010000207308000040811DD8CAFC244136BA1F1FB5CC30C1', '0101000020E6100000744694F6061F57C063CC5D4BC8674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21814, 'MCD', '01010000207308000078D1E9CBB74F22C1D23B4E1D5E7130C1', '0101000020E6100000A245B6F3FDA45AC07AA52C431C8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21815, 'MCD', '0101000020730800007355974A7E5F39C1F3A59E4D26FB2FC1', '0101000020E6100000AD1C5A643B875DC0E1BE0E9C33FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21816, 'MCD', '010100002073080000D39450C07FC237415C7D3BD69A140DC1', '0101000020E6100000AB3E575BB14B54C02CD49AE61D9F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21817, 'MCD', '01010000207308000030D2F51DD1704041E1A231A5771F01C1', '0101000020E6100000B8AF03E78C7C52C04594F6065F504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21818, 'MCD', '0101000020730800005BB53AA9B1543E41298543FD48E63CC1', '0101000020E6100000DBACFA5C6D0D54C0234A7B832FDC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21819, 'MCD', '0101000020730800000318ED776CBA38C1D33EF57A3ABB2FC1', '0101000020E6100000FA7E6ABC746B5DC0D93D7958A80D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21820, 'MCD', '0101000020730800002A577C52AE1E3341C95E6AD7E47323C1', '0101000020E61000000C022B87166555C0DC68006F81244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21821, 'MCD', '0101000020730800001E9177AAE54F4041379D003D3055FCC0', '0101000020E6100000F31FD26F5F8352C0AA8251499D704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21822, 'MCD', '01010000207308000015957EBDBC3C3441FBFD9270D1851FC1', '0101000020E6100000462575029A2055C0832F4CA60A9E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21823, 'MCD', '0101000020730800006874EAF44C1531C1D1F6F2CBB74632C1', '0101000020E61000008716D9CEF7035CC0C8073D9B55BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21824, 'MCD', '010100002073080000FF0FA15411523A419C9A16618FF739C1', '0101000020E61000001973D712F29D54C0C0B12E6EA3113C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21825, 'MCD', '010100002073080000C16A6D62FAF12F41F9AB49181DAA37C1', '0101000020E6100000DBF97E6ABC4856C0EBE2361AC06B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21826, 'MCD', '01010000207308000000E0B9C20CE5394157894E758A4337C1', '0101000020E610000055C1A8A44E9C54C071AC8BDB68B03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21827, 'MCD', '010100002073080000044F807B2B063E41AD8852D675F216C1', '0101000020E61000007CF2B0506B3653C064AA6054528F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21828, 'MCD', '0101000020730800006085378DB23F28415CB2373B97CE38C1', '0101000020E6100000736891ED7CF356C0C898BB9690FF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21829, 'MCD', '01010000207308000055651FC044432C41247219C38C5128C1', '0101000020E61000003E7958A8356156C0F28E537424A74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21830, 'MCD', '010100002073080000F9276F8C1B363F4145498845434A0FC1', '0101000020E6100000FD87F4DBD7E552C0A98251499DF84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21831, 'MCD', '0101000020730800004D227D8673C237411A6F355EE6120DC1', '0101000020E6100000AB3E575BB14B54C01EA7E8482E9F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21832, 'MCD', '010100002073080000011F8EBCC60B39C1A3AB2EE394A12FC1', '0101000020E6100000273108AC1C7A5DC0694DF38E530C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21833, 'MCD', '0101000020730800001617F47C58E118C1466DA8B0259926C1', '0101000020E6100000EE7C3F355E2A5AC0925CFE43FA1D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21834, 'MCD', '01010000207308000005434C63EEE6314121435FDDEF3F0941', '0101000020E6100000A5BDC117262F55C03D9B559FABED4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21835, 'MCD', '010100002073080000B5A38CDFA358344197317780ED201BC1', '0101000020E6100000F6285C8FC21155C076E09C11A5ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21836, 'MCD', '010100002073080000590703EA31462C414A0602753DDEF0C0', '0101000020E6100000984C158C4A1A56C0CEAACFD556E44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21837, 'MCD', '01010000207308000026F88D03474E3E415A7451CA09503CC1', '0101000020E61000000B462575020A54C0A201BC0512343A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21838, 'MCD', '010100002073080000458AB66289AE1341F5C139769CFD16C1', '0101000020E6100000168C4AEA040858C0850D4FAF94C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21839, 'MCD', '010100002073080000BC093CDD371B3241967CDC27E7EA1BC1', '0101000020E61000008E06F016488055C05A643BDF4FFD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21840, 'MCD', '010100002073080000820C3493052E344195F87730BEA3F8C0', '0101000020E61000004DF38E5374E854C07CF2B0506B724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21841, 'MCD', '010100002073080000DE5664A141541AC13F8DC5AAC10521C1', '0101000020E610000008AC1C5A64435AC0AD69DE718AEE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21842, 'MCD', '010100002073080000EFB6A3FF44B33F41FDDF698F6C9BF640', '0101000020E61000004F1E166A4D7F52C09E11A5BDC1674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21843, 'MCD', '010100002073080000EDD212EFE3B235C11911CEC06F0B15C1', '0101000020E610000084C0CAA1453E5DC0363CBD5296494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21844, 'MCD', '0101000020730800002B46B51A79C13D41FD48F16E814211C1', '0101000020E6100000302AA913D03053C0DD02098A1FFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21845, 'MCD', '0101000020730800004D32C66BE59441418E723AE8E910ED40', '0101000020E61000001973D712F2DD51C0DA5F764F1EEE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21846, 'MCD', '0101000020730800008BE94B3E95373B41DF674B20350828C1', '0101000020E6100000B81E85EB510054C08251499D80FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21847, 'MCD', '010100002073080000DB103E8FBE213E4138078F15A55E3CC1', '0101000020E6100000840D4FAF941154C06E8104C58F313A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21848, 'MCD', '0101000020730800007069016DDA310A41B5713F662E0F39C1', '0101000020E610000011363CBD527258C0273108AC1C2A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21849, 'MCD', '0101000020730800003169A21B05E52941765DB6A5CE2324C1', '0101000020E61000001A04560E2D8E56C05739B4C8764E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21850, 'MCD', '010100002073080000D37A73D5E09A1A410E459F46F89139C1', '0101000020E61000000C93A98251E157C0492575029AC83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21851, 'MCD', '010100002073080000EABB5417614F3241A8FF33342A0DE340', '0101000020E6100000B37BF2B0503355C097FF907EFB2A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21852, 'MCD', '0101000020730800004DC393375F5939C1167AEDA5ECF02FC1', '0101000020E61000007593180456865DC041A4DFBE0EFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21853, 'MCD', '010100002073080000091F322CF0513D4107FDB8425B0F3AC1', '0101000020E6100000AF946588632154C016D9CEF753A33B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21854, 'MCD', '010100002073080000A4F5D2EA8A022D4190F0911292EE10C1', '0101000020E6100000EEEBC039231E56C0166A4DF38EF34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21855, 'MCD', '0101000020730800008F2DD665D8453641EF8B34F6EBDA24C1', '0101000020E6100000C3D32B6519D654C0EA95B20C71C44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21856, 'MCD', '0101000020730800008067105C16AA39C11694B1CE432D30C1', '0101000020E6100000B5C876BE9F925DC0FF6E8104C5E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21857, 'MCD', '0101000020730800004EE9EC13B3E7194177BDDAF7C8C139C1', '0101000020E6100000DA1B7C6132E957C022B0726891AD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21858, 'MCD', '01010000207308000034299DEF6A0C22418B002387D2760A41', '0101000020E6100000894160E5D00E57C0703D0AD7A3584740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21859, 'MCD', '010100002073080000DADB6BAAC4992B41CB87766D80C5F5C0', '0101000020E6100000CBA145B6F32D56C0434772F90FD14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21860, 'MCD', '010100002073080000F71A8D886C1D3341D192528DA3FC25C1', '0101000020E610000010E9B7AF036F55C0AB69DE718AC64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21861, 'MCD', '0101000020730800008CED4F7422E03D4112E77CC297A418C1', '0101000020E610000027E4839ECD4253C0F8A067B3EA734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21862, 'MCD', '01010000207308000003C621E1B53131416C50E578282AEF40', '0101000020E6100000F5B9DA8AFD6955C0F64A598638564640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21863, 'MCD', '01010000207308000092A331462EEE3B41B08DC98E360139C1', '0101000020E61000007A36AB3E575354C0588638D6C56D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21864, 'MCD', '010100002073080000B7DAD6B4945D2D4142D613A2BA9C38C1', '0101000020E610000032992A18958456C03308AC1C5AF43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21865, 'MCD', '010100002073080000B360BCC1E7272741D2BE357339A10CC1', '0101000020E6100000CA32C4B12EAE56C0D60968226C404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21866, 'MCD', '010100002073080000C1C57F39BC323E419BF26E042AB014C1', '0101000020E610000041CF66D5E72653C0B1BFEC9E3CB44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21867, 'MCD', '01010000207308000097E4B8B8358A3C411B3B6C5F668A27C1', '0101000020E61000008CDB68006FC153C0D578E92631F84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21868, 'MCD', '010100002073080000232901601A7D2EC11ACFBBC4329519C1', '0101000020E61000002C8716D9CEF75BC043AD69DE714A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21869, 'MCD', '010100002073080000B440FA2716871B4170EE8DD8284F39C1', '0101000020E6100000C9E53FA4DFD657C0C7C342AD69EE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21870, 'MCD', '01010000207308000042BBBB9E22692E41ACAA0148241D11C1', '0101000020E610000073D712F241FB55C0E3C798BB96E84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21871, 'MCD', '010100002073080000944C42EF12A9334165318058B1F433C1', '0101000020E61000006B9A779CA29355C03F355EBA49244040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21872, 'MCD', '010100002073080000603689075E4F3A41127743E347A738C1', '0101000020E610000062A1D634EF9454C0304CA60A46D53C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21873, 'MCD', '010100002073080000D80B9BBF8B093041DE6C7ED793A737C1', '0101000020E61000008BFD65F7E44556C0B12E6EA3016C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21874, 'MCD', '010100002073080000899FB86AEEC5FF40AFAB3357983A3AC1', '0101000020E610000082E2C798BBAA58C094D40968227C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21875, 'MCD', '01010000207308000077AB787BB2F33941D384834B5DC538C1', '0101000020E6100000EAB7AF03E7A454C0ACFA5C6DC5CE3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21876, 'MCD', '010100002073080000B678101FD0DC3A417C69BC0BEE3D14C1', '0101000020E6100000DB8AFD65F7C453C073D712F241FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21877, 'MCD', '01010000207308000006C864D9ADB83BC186F303750B180341', '0101000020E61000002B8716D9CEC75EC0D612F241CF064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21878, 'MCD', '010100002073080000A2CDED75C47C2941AD86D457F55F24C1', '0101000020E61000001B0DE02D909856C04850FC1873474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21879, 'MCD', '01010000207308000015EA53010AEE3141B529839C452A01C1', '0101000020E61000004DF38E53746055C03D9B559FAB654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21880, 'MCD', '0101000020730800004E0CD12CEB3A3441F5E11996BF0731C1', '0101000020E61000006C787AA52C6755C08095438B6CF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21881, 'MCD', '010100002073080000154581811C6833412E6AC9E5EF8906C1', '0101000020E6100000728A8EE4F21B55C08126C286A71F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21882, 'MCD', '010100002073080000A8633DCBEEC13D41FD383AE9D3351AC1', '0101000020E61000001AC05B20414D53C0EEEBC039235A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21883, 'MCD', '0101000020730800000D510D2CD5304041064E9A189C8100C1', '0101000020E61000001D386744699352C0D4DEE00B93614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21884, 'MCD', '0101000020730800001B1DEDEB80103241029D91F6761A2BC1', '0101000020E6100000E0BE0E9C33B255C0A1D634EF38154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21885, 'MCD', '010100002073080000DC290F54BA773A41F7A2A294FACD39C1', '0101000020E6100000B4C876BE9F9654C0F6065F984C253C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21886, 'MCD', '01010000207308000011660C612A981A413459B32EFE042CC1', '0101000020E6100000F931E6AE25C857C0F2B0506B9A4F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21887, 'MCD', '01010000207308000087E2DA388F6B55C1BE90FA1B2EBA23C1', '0101000020E610000054E3A59BC4C063C06FCE88D2DE603540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21888, 'MCD', '0101000020730800008E0528B5A76B55C12C7C4CBF07AB23C1', '0101000020E61000000D022B8716C163C06BBC749318643540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21889, 'MCD', '010100002073080000E03ADF0C296955C1A692C00A2CB123C1', '0101000020E6100000C74B378941C063C011C7BAB88D663540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21890, 'MCD', '010100002073080000BA538AF7B91E314109CCD3F7B5DE1EC1', '0101000020E610000076711B0DE0B555C0423EE8D9ACD24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21891, 'MCD', '010100002073080000745505765C742F4175582C7ED51021C1', '0101000020E6100000EC2FBB270FFF55C0D9CEF753E3A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21892, 'MCD', '0101000020730800008B5B64E2EE823A41EB6391EF743910C1', '0101000020E6100000458B6CE7FBC953C0E53FA4DFBE4E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21893, 'MCD', '010100002073080000C3A4A591742E00C1519C363D481D2CC1', '0101000020E6100000F4FDD478E95E59C0B7627FD93D594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21894, 'MCD', '010100002073080000C9A5449BFC8019C16E6D39C442C321C1', '0101000020E6100000C74B378941385AC0DC24068195D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21895, 'MCD', '010100002073080000C4F1F3BC88BA37C1A65FFF698D4432C1', '0101000020E6100000DD240681952B5DC0EBC039234A6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21896, 'MCD', '010100002073080000B3E74785226E3D417D705D4BB13D1AC1', '0101000020E610000054E3A59BC45C53C08E06F01648604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21897, 'MCD', '010100002073080000E9527F36C71F31C19E12762AC02B32C1', '0101000020E61000006666666666065CC0105839B4C8C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21898, 'MCD', '010100002073080000B29294884F933B41E1A9FDE37ADC38C1', '0101000020E6100000613255302A6154C0AB69DE718A8E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21899, 'MCD', '0101000020730800005F26EBC7FBFE1B41A5FD2875BCED23C1', '0101000020E6100000DC68006F81AC57C06519E258177F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21900, 'MCD', '01010000207308000060B0BADE1EFA314189B99809FDF807C1', '0101000020E610000021B07268916555C0AF47E17A14264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21901, 'MCD', '010100002073080000BC4D4A39CD4B3A41B339E58A53293AC1', '0101000020E610000080D93D7958A054C0A267B3EA73F53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21902, 'MCD', '010100002073080000497D5B60BD613C41B1843A60CE2F20C1', '0101000020E61000004E62105839A053C02163EE5A42064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21903, 'MCD', '0101000020730800009F9B082C75A31B41EDC81F253A7339C1', '0101000020E61000007DD0B359F5D557C0B94082E2C7D83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21904, 'MCD', '010100002073080000EEE597D4B6202F4136EDF126F47710C1', '0101000020E6100000A301BC0512E855C0806ABC7493F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21905, 'MCD', '010100002073080000A28A590E25BE3F41B2544CB601D50DC1', '0101000020E6100000925CFE43FAC952C0A757CA32C4F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21906, 'MCD', '010100002073080000FF9901CCE4300B413997D0578CB838C1', '0101000020E6100000462575029A6C58C060D3BCE3145D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21907, 'MCD', '0101000020730800002F90ED67F06D404102C67E3F33EC00C1', '0101000020E610000019C05B20417D52C0413EE8D9AC524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21908, 'MCD', '010100002073080000691D05ABB0614141FFC8F13D3D38F840', '0101000020E6100000184850FC18E751C03411363CBD224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21909, 'MCD', '010100002073080000BC870D63D30F3941DA92B229F8F50BC1', '0101000020E61000008A8EE4F21F0A54C0891F63EE5A924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21910, 'MCD', '010100002073080000F1352D3F098A39C190ED3A95F49C2FC1', '0101000020E6100000C84B378941905DC0F775E09C11054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21911, 'MCD', '01010000207308000023A5BE5FAE263441C55BFB7E86BC01C1', '0101000020E610000038F8C264AAF054C01C2FDD2406414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21912, 'MCD', '01010000207308000082109042579A1AC1A0E1F2F0490622C1', '0101000020E61000005A643BDF4F455AC0647FD93D79C84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21913, 'MCD', '010100002073080000B28A5BB81CD105417B03B8CE01C03FC1', '0101000020E610000090A0F831E68E58C0C6293A92CB2F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21914, 'MCD', '010100002073080000C995ADBCC05DECC001ACCF5881A210C1', '0101000020E61000004D378941602D59C0CBA145B6F3454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21915, 'MCD', '0101000020730800006FF5529E610240414ACA0EFFFA4004C1', '0101000020E610000072F90FE9B7AB52C0C56D3480B7484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21916, 'MCD', '010100002073080000C72196DDDA5622C186C6C506083536C1', '0101000020E61000005C8FC2F528945AC0C9E53FA4DFAE3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21917, 'MCD', '0101000020730800009EBC0BEDD7323B41B1648B113E1228C1', '0101000020E6100000E8D9ACFA5C0154C013F241CF66FD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21918, 'MCD', '010100002073080000734741B826CD354179C5B236D09F2AC1', '0101000020E610000039D6C56D340455C0F54A598638F64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21919, 'MCD', '01010000207308000045AE28740A802E4169805D1BC22410C1', '0101000020E6100000C1A8A44E40F755C053499D8026FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21920, 'MCD', '0101000020730800009ACF93C4A9662EC10B847B09A49E18C1', '0101000020E61000009EEFA7C64BF75BC0BD9F1A2FDD5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21921, 'MCD', '0101000020730800001AD40FF4FB8B2EC1CDA31F2CB63216C1', '0101000020E6100000C976BE9F1AFF5BC0C58F31772D894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21922, 'MCD', '0101000020730800000A474C294EBC334183F94D44694700C1', '0101000020E61000006B2BF697DD0355C030992A1895544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21923, 'MCD', '0101000020730800000A3A9233BD3C3E416AE88FA1114219C1', '0101000020E6100000AB3E575BB13353C00B93A98251614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21924, 'MCD', '010100002073080000D37E318AE05622C1CB104524343536C1', '0101000020E61000005C8FC2F528945AC0AEFA5C6DC5AE3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21925, 'MCD', '010100002073080000C941A6903F6C404119DA2AEC6F2B09C1', '0101000020E6100000238E75711B8D52C052B81E85EB094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21926, 'MCD', '0101000020730800005CDE0433AFF41B410CB8E396D72D39C1', '0101000020E6100000A7E8482EFFD157C0A635CD3B4E013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21927, 'MCD', '01010000207308000097F832D084F52C4141DF32CFAF0C01C1', '0101000020E61000008D976E12831056C0386744696F904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21928, 'MCD', '010100002073080000B4A5518C87301A41B355970E0A5D39C1', '0101000020E610000013F241CF66E557C047B6F3FDD4E83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21929, 'MCD', '010100002073080000207C6156CD2B29410CC32381271539C1', '0101000020E61000005BB1BFEC9EE056C0C776BE9F1ACF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21930, 'MCD', '01010000207308000033D57CEA73743741F0583D645D5210C1', '0101000020E610000002DE02098A5F54C050401361C3834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21931, 'MCD', '01010000207308000086ACF6B2E8962F4191C44E30B42731C1', '0101000020E61000004F401361C32F56C000B37BF2B0204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21932, 'MCD', '0101000020730800008CF0FB10299B22C150459662A4DD35C1', '0101000020E61000005EBA490C029B5AC0E0E995B20CE13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21933, 'MCD', '0101000020730800001C63767A89DC3041E0C1CC7B5CD3F7C0', '0101000020E61000001AC05B20419155C0C1EC9E3C2CA44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21934, 'MCD', '01010000207308000088F5DA616CC941411E4A45CA64BFF340', '0101000020E6100000780B24287EC451C0C3D32B6519FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21935, 'MCD', '0101000020730800002BA3FF029B3B2A41C1E274EC49E237C1', '0101000020E6100000B7627FD93DC556C0797AA52C437C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21936, 'MCD', '010100002073080000A8DB98BBFE3840410193CE7ECAF9EFC0', '0101000020E61000003108AC1C5A8052C05DDC460378AB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21937, 'MCD', '010100002073080000337CB81726A43AC1AB4D4B15C4821241', '0101000020E6100000A9C64B3789B15EC0E61DA7E848BE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21938, 'MCD', '010100002073080000904A545C6CAB3AC1EED694D1B0491241', '0101000020E61000001904560E2DB25EC05327A089B0B94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21939, 'MCD', '0101000020730800005EACDE0206752EC10FA8992973EE1AC1', '0101000020E6100000DCF97E6ABCF45BC01B51DA1B7C314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21940, 'MCD', '010100002073080000B229156A79142FC11FC370EA14B534C1', '0101000020E6100000C3F5285C8FB25BC0F2F44A5986184040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21941, 'MCD', '010100002073080000B33B37822D0B33C1061F48FB318D28C1', '0101000020E61000005C8FC2F528845CC0D578E92631684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21942, 'MCD', '010100002073080000AE4A84F9B53D3D41D633CE4AC6DA39C1', '0101000020E610000003BC0512142354C0BF7D1D3867C43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21943, 'MCD', '010100002073080000B8D13C4BC39E3B41DED4CE03694313C1', '0101000020E6100000363CBD52969D53C050DA1B7C61024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21944, 'MCD', '0101000020730800006E79EA7BC1B733C1E426A59630B01A41', '0101000020E61000005EBA490C025B5DC0CEAACFD556D44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21945, 'MCD', '010100002073080000141B3BF38EAF3A41AFC90073C88A18C1', '0101000020E61000001973D712F2D953C069DE718A8EB44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21946, 'MCD', '010100002073080000E47ABA7CFCB24141CE335FB188631141', '0101000020E6100000277E8CB96B9551C074B515FBCBD64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21947, 'MCD', '010100002073080000E25944EDFE7F3741D394FA421AD006C1', '0101000020E6100000A5703D0AD74F54C0696FF085C9DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21948, 'MCD', '01010000207308000042E06184B7B733C171F5A00E4FA61A41', '0101000020E61000007B14AE47E15A5DC06B9A779CA2D34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21949, 'MCD', '010100002073080000910B9A76533D39C1CBE93203C87B30C1', '0101000020E6100000941804560E7D5DC00000000000D84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21950, 'MCD', '0101000020730800007437C4ACB29B40419FD45C5940ECFCC0', '0101000020E6100000ACADD85F766752C00D2DB29DEF5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21951, 'MCD', '010100002073080000AA405DFF1B76404128ADF2AEBEDFFEC0', '0101000020E61000006C09F9A0677752C0AED85F764F5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21952, 'MCD', '010100002073080000F02CDF62017740416148B371360CFFC0', '0101000020E6100000AD1C5A643B7752C04D378941605D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21953, 'MCD', '0101000020730800008152DB0749E533C1FE347EBABBBC1A41', '0101000020E6100000B1726891ED645DC06007CE1951D24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21954, 'MCD', '0101000020730800001295543DB56655C1DD1F768F4F8123C1', '0101000020E610000014AE47E17AC063C0DC8AFD65F7743540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21955, 'MCD', '0101000020730800004AEB39DA25CB3F41F74DD4DE72F009C1', '0101000020E6100000B1E1E995B2C052C0ECC039234A1B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21956, 'MCD', '010100002073080000EDF5414FB3F236415325C915F8AD21C1', '0101000020E61000001D5A643BDFA754C010E9B7AF032F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21957, 'MCD', '01010000207308000014EF0813BD933F413B68857544210EC1', '0101000020E6100000B537F8C264D252C0EF9E3C2CD4FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21958, 'MCD', '01010000207308000067B63FAF1A6C264194126EDAA10E2AC1', '0101000020E610000026E4839ECDEE56C0732497FF907E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21959, 'MCD', '01010000207308000030BA8175CC373D4167555CE0B5D015C1', '0101000020E6100000A9A44E40135953C0956588635DB44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21960, 'MCD', '0101000020730800000D12CA905D423C410B93C72911C929C1', '0101000020E6100000992A1895D4D953C0083D9B559FAB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21961, 'MCD', '0101000020730800007452F7EAD3DF3441457CCD89214E03C1', '0101000020E6100000A779C7293ACE54C01DC9E53FA4274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21962, 'MCD', '010100002073080000716F358AD2203E414D88E6C2669626C1', '0101000020E6100000BF5B2041F17353C05E8FC2F528FC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21963, 'MCD', '010100002073080000E4291E8CE5473E41522A675D3E413CC1', '0101000020E61000003BDF4F8D970A54C0C97F48BF7D3D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21964, 'MCD', '010100002073080000FAD5EBF14BE537411999F505FAF12AC1', '0101000020E6100000D93D7958A8A554C04260E5D022CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21965, 'MCD', '010100002073080000727E151AEAFA3E41D9646AC3C7670BC1', '0101000020E6100000E1BE0E9C33EA52C072AC8BDB68204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21966, 'MCD', '0101000020730800000C616B22419A3B419522E9683EDDE6C0', '0101000020E610000060E5D022DB6953C018265305A32A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21967, 'MCD', '010100002073080000B140C2B0944F3E41A90075B269563CC1', '0101000020E6100000F5B9DA8AFD0954C039D6C56D34303A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21968, 'MCD', '0101000020730800007FE7172971DA27C1BFB17B020C752BC1', '0101000020E6100000560E2DB29D2F5BC016AE47E17A444240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21969, 'MCD', '010100002073080000FF21AB52576D4041A68A0842641B0AC1', '0101000020E61000001895D409688E52C0C620B07268014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21970, 'MCD', '010100002073080000F1E9926D951F3741B30FE342D29D0AC1', '0101000020E610000024287E8CB96754C0376744696FC04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21971, 'MCD', '010100002073080000911E14DC49093041D5AF11BE90A537C1', '0101000020E61000003D2CD49AE64556C03C7958A8356D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21972, 'MCD', '010100002073080000806A9E0034373E413CAC72BD58AA26C1', '0101000020E6100000BF7D1D38677053C0F2B0506B9AF74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21973, 'MCD', '01010000207308000029096EEE41714041A71AEDD2946600C1', '0101000020E61000002575029A087B52C0F56C567DAE564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21974, 'MCD', '010100002073080000AC28E8079CC235419609293A5BB02AC1', '0101000020E61000008A1F63EE5A0655C023DBF97E6AF44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21975, 'MCD', '01010000207308000089EAEE06B7D21B41FC93EBEAAB0F24C1', '0101000020E6100000C286A757CAAE57C0FBA9F1D24D7A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21976, 'MCD', '0101000020730800007C8F25C1427B3C41A99BC31D056904C1', '0101000020E6100000A5BDC117265753C0EB95B20C71944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21977, 'MCD', '010100002073080000CA632C9A0E593E4152E9A9E57CE00FC1', '0101000020E61000006ABC7493181053C091ED7C3F35064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21978, 'MCD', '010100002073080000B69899C36ABB13418CF94F8CF88D19C1', '0101000020E61000005B423EE8D90858C0A0D634EF38954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21979, 'MCD', '0101000020730800000F3DD1D5535B3A41F74D3592DD842BC1', '0101000020E6100000D50968226C3854C0A089B0E1E98D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21980, 'MCD', '010100002073080000883F196A1DD23741B3A7F38D73292CC1', '0101000020E6100000AED85F764FAE54C0E5F21FD26F9F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21981, 'MCD', '0101000020730800002DD4DA51DD5C2EC1D2EEA2B4200A19C1', '0101000020E61000001283C0CAA1F55BC06891ED7C3F554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21982, 'MCD', '0101000020730800005754C943D7072E41FEA64F1C40DF21C1', '0101000020E6100000F2D24D62102456C0557DAEB6628F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21983, 'MCD', '01010000207308000001B3543A23D71F41987CD310AB4E30C1', '0101000020E610000005C58F31779157C0F9A067B3EA9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21984, 'MCD', '010100002073080000DD79143DC63022C13CAED093B66530C1', '0101000020E6100000EE7C3F355EA25AC08FA0F831E68E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21985, 'MCD', '0101000020730800001F970975E2C01C413EB7EB42558234C1', '0101000020E6100000091B9E5E29BF57C053B81E85EB614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21986, 'MCD', '010100002073080000B1CA5F9ECBD70EC1B8F368E36CF519C1', '0101000020E61000001B2FDD2406C159C054742497FF904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21987, 'MCD', '0101000020730800003A01253F85AF2B412EC5BD1D64F335C1', '0101000020E610000045FAEDEBC09D56C0DCD7817346943F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21988, 'MCD', '010100002073080000809095DD0A333AC1651120AF01B31AC1', '0101000020E610000054E3A59BC4085EC0AED85F764F964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21989, 'MCD', '01010000207308000034CBC104B4F23AC103D6C82600D8F1C0', '0101000020E6100000B91E85EB51705EC034A2B437F81A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21990, 'MCD', '010100002073080000CCA2077606A53B4114EA5A2407D924C1', '0101000020E61000009C33A2B437DC53C016B7D100DE6A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21991, 'MCD', '01010000207308000043D9B3B456B616411520EC8C3A062EC1', '0101000020E6100000D656EC2FBBF757C090E4F21FD2074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21992, 'MCD', '010100002073080000D10F748B5C693D41E8A4624D1B0C2FC1', '0101000020E6100000FFB27BF2B0C053C09FABADD85FD64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21993, 'MCD', '0101000020730800001A334AF337664041A35A440D9F00FEC0', '0101000020E6100000B8AF03E78C7C52C0228E75711B654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21994, 'MCD', '0101000020730800001FE18DA3623F36417B799CB3B47F0DC1', '0101000020E6100000C9E53FA4DF9654C0B0506B9A77B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21995, 'MCD', '010100002073080000F788062085C939417E5FD63FA54B26C1', '0101000020E610000070F085C9543954C0D6A3703D0A574240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21996, 'MCD', '01010000207308000005CCFFA66D231F41F2A4BE1939F4E040', '0101000020E6100000107A36AB3E5F57C01B7C613255904640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21997, 'MCD', '010100002073080000F1DF61A30C6F3B4152B02650CC9036C1', '0101000020E6100000D34D6210585554C09E5E29CB10E73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21998, 'MCD', '0101000020730800001445B5FD89EC3141E14E62BC66681CC1', '0101000020E61000008A8EE4F21F8A55C04A0C022B87F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (21999, 'MCD', '01010000207308000033777004499F3D41802154BCAC8E19C1', '0101000020E61000004BC8073D9B5153C09C559FABAD684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22000, 'MCD', '010100002073080000746F1391EE8739414CB236C73B5616C1', '0101000020E6100000184850FC180B54C034CD3B4ED1F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22001, 'MCD', '010100002073080000A9F4BD2075533441B8AE25D67D1919C1', '0101000020E6100000F54A5986380E55C0A64E401361134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22002, 'MCD', '0101000020730800004DEED48DE5EA3D4150E336FB71C618C1', '0101000020E6100000053411363C4153C037F8C264AA704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22003, 'MCD', '010100002073080000AB2551E6724B3C41673EFB824F832AC1', '0101000020E6100000ABCFD556ECDB53C0366744696F904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22004, 'MCD', '0101000020730800005FBFB4591F011B41CAA308B3BCBE39C1', '0101000020E610000036AB3E575BDD57C0083411363CAD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22005, 'MCD', '010100002073080000BC27B0F05A4939C1F3AF35955B7730C1', '0101000020E61000009EEFA7C64B7F5DC0F1F44A5986D84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22006, 'MCD', '010100002073080000BCAE5D5B82E40C41F8DC46EF82AB34C1', '0101000020E6100000DE718A8EE45E58C08B6CE7FBA9614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22007, 'MCD', '010100002073080000ACD7C5FFD4292F4162238BB5708D11C1', '0101000020E6100000C58F31772DE955C0EB04341136DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22008, 'MCD', '0101000020730800003CC82FD800323C4198425A80991210C1', '0101000020E61000009CA223B9FC7753C0472575029A304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22009, 'MCD', '010100002073080000036D1A96D670404190664583FA81FCC0', '0101000020E610000057EC2FBB277752C045FAEDEBC0694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22010, 'MCD', '010100002073080000F021BF76DBBB394151F27BF88446FAC0', '0101000020E610000009F9A067B3D253C04DF38E53740C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22011, 'MCD', '010100002073080000B5DFEFE5D8AA3D41458F37BE3C8F2EC1', '0101000020E6100000F4FDD478E9B253C0A64E401361E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22012, 'MCD', '0101000020730800001E04C60AED4E41416C2984E431891641', '0101000020E6100000946588635DA451C069006F8104454640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22013, 'MCD', '010100002073080000672053F567D52B41F3A68A7FB8A1E4C0', '0101000020E61000003411363CBD2256C0DA1B7C6132054640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22014, 'MCD', '010100002073080000C3954C286D5A1C41C1CDF85147CF39C1', '0101000020E6100000492EFF21FDCE57C037F8C264AAA03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22015, 'MCD', '010100002073080000CE9F097FB5F341413C6334B935C3F440', '0101000020E6100000BBDA8AFD65B351C05A8638D6C5F54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22016, 'MCD', '010100002073080000AD009B19882C40417D7604BB3B5910C1', '0101000020E61000000AD7A3703DB252C05E984C158CD24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22017, 'MCD', '010100002073080000CCB18888273C404161A1D153904BE4C0', '0101000020E610000020B07268917952C0143FC6DCB5C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22018, 'MCD', '010100002073080000CA638182DBFA32419DAC78DD291319C1', '0101000020E6100000569FABADD84F55C0AD69DE718A264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22019, 'MCD', '010100002073080000D9FE92E93F250141CA327728B6263AC1', '0101000020E61000005DFE43FAEDA358C02BF697DD93873D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22020, 'MCD', '0101000020730800005B80233086663F41BFD60C5D492523C1', '0101000020E6100000D9CEF753E32553C08351499D805E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22021, 'MCD', '0101000020730800009A4D547A3F9F2C41647E78E2518734C1', '0101000020E61000007C14AE47E18256C0B7627FD93D314040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22022, 'MCD', '0101000020730800007055745AF2EF2C416ABCA02865A238C1', '0101000020E6100000DACEF753E38D56C0173FC6DCB5F43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22023, 'MCD', '010100002073080000D4D8F6930ADB38C1BB4902CA82DC2041', '0101000020E61000006991ED7C3F8D5EC03EC6DCB584F44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22024, 'MCD', '0101000020730800005E86768599923A410770D57661522BC1', '0101000020E6100000CB10C7BAB82D54C0EF38454772914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22025, 'MCD', '0101000020730800006941F002EA443CC1A158DC506AD128C1', '0101000020E6100000DE240681952B5EC0BA270F0BB5CE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22026, 'MCD', '010100002073080000F4D49490E5864141357B5BBBD079EC40', '0101000020E6100000166A4DF38EE351C0E4839ECDAAEF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22027, 'MCD', '0101000020730800009DE09441F31632412CF6917282051CC1', '0101000020E6100000F7065F984C8155C04182E2C798FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22028, 'MCD', '01010000207308000099CE4BACF972344111269B377161FEC0', '0101000020E6100000917EFB3A70DE54C025B9FC87F4534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22029, 'MCD', '010100002073080000048995B271A5404175A825F7AACDC440', '0101000020E6100000A9A44E40134552C0A7A44E4013E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22030, 'MCD', '010100002073080000AD0C12A82E6E404143C5E806D8F0EB40', '0101000020E6100000489D8026C24E52C0A2F831E6AE254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22031, 'MCD', '01010000207308000012D67E2C91532E41C5C24E1ED2FC10C1', '0101000020E61000004CA60A4625FD55C06B09F9A067EB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22032, 'MCD', '0101000020730800000A41826966A92C4194C0E756D0241FC1', '0101000020E610000099BB96900F3E56C0161DC9E53FEC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22033, 'MCD', '010100002073080000F33B6EAE47C838C18F01F35DF92A2CC1', '0101000020E61000005A643BDF4F7D5DC01CEBE2361A904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22034, 'MCD', '01010000207308000026CCC65C10BF3F41F528079E102D22C1', '0101000020E6100000E4A59BC4201053C0FA1873D7127A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22035, 'MCD', '010100002073080000301216DC492B31C150AABAFD562732C1', '0101000020E61000008D976E1283085CC08F53742497C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22036, 'MCD', '010100002073080000F6C8A371E79C38C152A153D009C82FC1', '0101000020E6100000AF47E17A14665DC0AF25E4839E0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22037, 'MCD', '01010000207308000062354E2FA0643B41EB52F632DF10E840', '0101000020E610000038D6C56D346053C072AC8BDB68984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22038, 'MCD', '0101000020730800005191F1F2878E364194DA7E0E5EF22FC1', '0101000020E6100000DE718A8EE4F654C0D7F0F44A59264140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22039, 'MCD', '010100002073080000AD6EFD03E2283D41ECA8B61D16FB17C1', '0101000020E61000008AB0E1E9956253C04A0C022B878E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22040, 'MCD', '01010000207308000027D9E624DC6440417C86F846E2E5FEC0', '0101000020E61000003C2CD49AE67D52C060C3D32B65614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22041, 'MCD', '010100002073080000FD574192A61A31C19B77BCE2690632C1', '0101000020E61000007593180456065CC051B81E85EBD14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22042, 'MCD', '01010000207308000056270EA148414041BFDEE3567989DFC0', '0101000020E61000003E0AD7A3707552C0F5285C8FC2CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22043, 'MCD', '010100002073080000FA31EE0A1F6640411C38EB5330ED00C1', '0101000020E6100000D678E926318052C0065F984C15544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22044, 'MCD', '010100002073080000DA76BD58E042354111C5938C864330C1', '0101000020E610000008AC1C5A643355C016B7D100DE224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22045, 'MCD', '0101000020730800003DB6BFF4E61931C1EFE1C204536232C1', '0101000020E61000005C8FC2F528045CC09E5E29CB10B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22046, 'MCD', '010100002073080000611467648B654041769DBE041D02FFC0', '0101000020E610000092CB7F48BF7D52C0B84082E2C7604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22047, 'MCD', '010100002073080000EA8E737BD7E3404133381CDF7B04E540', '0101000020E6100000D34D6210582552C09D11A5BDC1FF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22048, 'MCD', '01010000207308000087CDFDAD21E73A410A0F7B3EC1B6F1C0', '0101000020E610000035CD3B4ED19153C04EF38E53741C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22049, 'MCD', '010100002073080000B8DE606A8E303141F950E495488731C1', '0101000020E6100000D044D8F0F4F255C067D5E76A2BF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22050, 'MCD', '010100002073080000B0A413DD87433041B603A2EF7C9537C1', '0101000020E6100000006F8104C53B56C036EF384547723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22051, 'MCD', '01010000207308000037820528D8F83541CEB806A8228730C1', '0101000020E610000061C3D32B651555C02EDD240681054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22052, 'MCD', '0101000020730800006A7A61E789962FC1742E057F507919C1', '0101000020E6100000508D976E12135CC0CBC342AD69464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22053, 'MCD', '0101000020730800004B14EB36848D3DC1759628859A9021C1', '0101000020E610000074931804568E5EC0867CD0B359BD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22054, 'MCD', '0101000020730800000CA9BBB369A32341C90344ED32B624C1', '0101000020E61000002041F163CC2557C036AB3E575B514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22055, 'MCD', '0101000020730800005D997AA0D74740410C8D1DAAFB4904C1', '0101000020E6100000F7285C8FC29152C0A4703D0AD73B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22056, 'MCD', '010100002073080000E108AA6084013B413625D0A5DE9124C1', '0101000020E6100000787AA52C43F853C0D49AE61DA7804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22057, 'MCD', '0101000020730800005630215FA5360141F48CDC5B685F3AC1', '0101000020E61000005D6DC5FEB2A358C04B598638D6653D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22058, 'MCD', '0101000020730800006CDF9D9BDF1029416D28A56CD4F32AC1', '0101000020E6100000F4FDD478E9B256C060984C158C524240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22059, 'MCD', '0101000020730800002CB3E6DB9F333841A112F46AF03626C1', '0101000020E6100000AED85F764F8254C0F9C264AA60744240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22060, 'MCD', '010100002073080000FF02FC72430C41419DE49D95A18BF6C0', '0101000020E61000004260E5D0223752C058CA32C4B1664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22061, 'MCD', '010100002073080000FB50789270463C41F450C2668CEA37C1', '0101000020E6100000E3361AC05B3C54C0D924068195033D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22062, 'MCD', '010100002073080000213331757A624041ADD9023F174AFFC0', '0101000020E6100000091B9E5E297F52C01CEBE2361A604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22063, 'MCD', '010100002073080000D1A01F837E3420C1741E71727A61E8C0', '0101000020E61000007AE9263108AC5AC0211FF46C562D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22064, 'MCD', '010100002073080000791DCDBC57323A41DEB8BA791BD42AC1', '0101000020E6100000D50968226C3C54C07DD0B359F5A94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22065, 'MCD', '010100002073080000C8F9D08037EA294170968E62034339C1', '0101000020E6100000F7065F984CD156C001098A1F63AE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22066, 'MCD', '0101000020730800005686651FC3BB35415069995B6A6127C1', '0101000020E6100000AE47E17A14FA54C056EC2FBB276F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22067, 'MCD', '0101000020730800001FA340FF2CB83A41C05994A6842038C1', '0101000020E610000088855AD3BC7F54C0F56C567DAE163D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22068, 'MCD', '010100002073080000E99C24A44C233A416F5EF26DCD2929C1', '0101000020E6100000BB490C022B3754C00000000000E84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22069, 'MCD', '0101000020730800008A67DD148E94394137919B86773D28C1', '0101000020E6100000787AA52C434C54C04F1E166A4D134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22070, 'MCD', '0101000020730800008670787D24693C410FBCF3AE9CFF1FC1', '0101000020E61000006F1283C0CA9D53C0790B24287E0C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22071, 'MCD', '0101000020730800002AEDB98D8F013E41AC89C96B78EC14C1', '0101000020E6100000696FF085C93053C040A4DFBE0EB44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22072, 'MCD', '0101000020730800004ECDD7C0CD7240411F43D8F6E002FEC0', '0101000020E6100000F141CF66D57752C03511363CBD624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22073, 'MCD', '0101000020730800002E728513C45F3E4122EA446637BE3CC1', '0101000020E6100000BD96900F7A0A54C055B81E85EBF13940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22074, 'MCD', '01010000207308000038AF43141CC23D411C9477CCEFDF20C1', '0101000020E6100000A301BC05126453C0B4A679C729D24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22075, 'MCD', '0101000020730800000DB8F03653B539C16017E0FBFD4430C1', '0101000020E6100000B39DEFA7C6935DC000917EFB3AE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22076, 'MCD', '01010000207308000046F23E400F4A30415AF4F42785D322C1', '0101000020E6100000EE5A423EE8E955C04CEA0434115E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22077, 'MCD', '010100002073080000C698976683A5264173834F7CBFBD30C1', '0101000020E610000014D044D8F0F856C06466666666664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22078, 'MCD', '010100002073080000F5EB5BF952B33441BCB31C739AAB04C1', '0101000020E61000009A559FABADD854C0F7285C8FC21D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22079, 'MCD', '0101000020730800005282333C5B2B404160981DC7C1F804C1', '0101000020E61000003D9B559FAB9D52C0D144D8F0F43A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22080, 'MCD', '010100002073080000ED1895AFBCC43B417ADB7868AF3D1EC1', '0101000020E610000091A0F831E6B653C062105839B4384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22081, 'MCD', '01010000207308000091707FAB96813D41A3BCF74FE78F26C1', '0101000020E610000033772D211F9053C044D8F0F44A094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22082, 'MCD', '010100002073080000CDA64C6B1BDA3141E69DDA0A9CA136C1', '0101000020E6100000B5A679C729F255C0E3E995B20CE13E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22083, 'MCD', '01010000207308000018BA03469EE64041088E7781E104D240', '0101000020E610000066666666662A52C0BD9F1A2FDDE44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22084, 'MCD', '01010000207308000059CF5C396A0139C19E8CAE096D892FC1', '0101000020E610000063105839B4785DC09CC420B072104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22085, 'MCD', '010100002073080000EF866381117E3641F955426CB8AE2AC1', '0101000020E610000029CB10C7BAE454C09ABB96900FEA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22086, 'MCD', '0101000020730800002125695CC9D0334151454127A05727C1', '0101000020E6100000B37BF2B0505355C079A52C431C8B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22087, 'MCD', '010100002073080000D434F71CF83302410B6840D72A273AC1', '0101000020E61000006E3480B7409E58C085734694F6863D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22088, 'MCD', '010100002073080000D434F71CF83302410B6840D72A273AC1', '0101000020E61000006E3480B7409E58C085734694F6863D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22089, 'MCD', '010100002073080000E198BB1CD28739C12775ED8DD33D30C1', '0101000020E61000006ABC7493188C5DC01361C3D32BE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22090, 'MCD', '010100002073080000B832D68B6C11374176ACBFC1889222C1', '0101000020E61000009FABADD85FA654C0A2923A014D0C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22091, 'MCD', '01010000207308000041E9BE29189419C170CB9185EB2522C1', '0101000020E6100000713D0AD7A3385AC03EE8D9ACFAC44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22092, 'MCD', '010100002073080000A5AA9010CB311B4171F9AD5452BD39C1', '0101000020E61000004F1E166A4DDB57C005560E2DB2AD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22093, 'MCD', '010100002073080000424F1DF7FA363D4194421FF8251E30C1', '0101000020E61000005E4BC8073DCF53C065F7E461A1AE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22094, 'MCD', '0101000020730800007763B2DD94BE3DC1EF1B9F2CB38D1DC1', '0101000020E61000001D5A643BDFA75EC002780B24281E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22095, 'MCD', '0101000020730800001B4ACF447F2B2A412F766AE99EEB00C1', '0101000020E61000008E75711B0D5856C0C7BAB88D06A04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22096, 'MCD', '010100002073080000E403254D13C9E740FCA209F89D6C3DC1', '0101000020E610000029CB10C7BAE058C0492EFF21FD963B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22097, 'MCD', '01010000207308000048056465BBF43F41F8E858A1DF320CC1', '0101000020E610000014D044D8F0BC52C02497FF907E034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22098, 'MCD', '0101000020730800007EA0536BA8F4344183B64FCD4A5802C1', '0101000020E61000004D158C4AEAC854C0E561A1D6342F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22099, 'MCD', '0101000020730800008A38F56CA0942E4123F71536D42A0FC1', '0101000020E610000039D6C56D34F455C032772D211F044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22100, 'MCD', '010100002073080000754905EF93CE3CC1CB0D5982CC2420C1', '0101000020E610000097438B6CE7735EC09D8026C286FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22101, 'MCD', '0101000020730800005597C12BAE403E41421B59726AC73CC1', '0101000020E610000072F90FE9B70F54C09028ED0DBEF03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22102, 'MCD', '0101000020730800007C4863398A1A31C1BFAF1DF4E95832C1', '0101000020E610000015AE47E17A045CC06E1283C0CAB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22103, 'MCD', '0101000020730800002307C603846C40417DDE2FC43BCDFCC0', '0101000020E6100000931804560E7952C019C05B2041694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22104, 'MCD', '010100002073080000FC97421B72A21AC1792B3B07DA3821C1', '0101000020E6100000022B8716D9465AC08F0F7A36ABE64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22105, 'MCD', '01010000207308000053573F67D48619C183CEA2DEF0A124C1', '0101000020E6100000E9263108AC345AC0BADA8AFD65674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22106, 'MCD', '010100002073080000E4D6A684DB3E39C1B514A67978812FC1', '0101000020E6100000DD24068195835DC0F5285C8FC20D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22107, 'MCD', '010100002073080000BEC174C9F92332417DD6342F31711CC1', '0101000020E61000008126C286A77F55C0A5BDC11726F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22108, 'MCD', '010100002073080000D93E92C1C9A64041043A98AB71C5FBC0', '0101000020E610000091ED7C3F356252C06DE7FBA9F1624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22109, 'MCD', '0101000020730800009FB762073F1F0F41783E3EFDED1D3DC1', '0101000020E61000008E75711B0D5C58C05EF5B9DA8ABD3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22110, 'MCD', '010100002073080000DADEA76D69F33241C6725CC7E8F115C1', '0101000020E6100000029A081B9E4A55C048B6F3FDD4604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22111, 'MCD', '010100002073080000D990E2B16C003B4195ACF3290CEF35C1', '0101000020E6100000C286A757CA6254C0C3F5285C8F523E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22112, 'MCD', '01010000207308000086D1D862E88F3D4144420808EFE12EC1', '0101000020E6100000DB1B7C6132B953C0D4DEE00B93D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22113, 'MCD', '0101000020730800002A81CC85F0653C41C1A089612AEE19C1', '0101000020E61000007F6ABC74938C53C0C4F5285C8F7A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22114, 'MCD', '0101000020730800000CBA559FC3A93A41033F7AD5BD323AC1', '0101000020E61000001AC05B20419154C0DBF97E6ABCE43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22115, 'MCD', '010100002073080000A35F278908303A412CBCE820C8C312C1', '0101000020E6100000DA1B7C6132E153C0E53FA4DFBE264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22116, 'MCD', '010100002073080000149F5C3942D43B41DBBD126F0C9C3CC1', '0101000020E61000002EFF21FDF67154C0B7F3FDD478593A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22117, 'MCD', '010100002073080000072E0CDF81002641E893C86AD73E30C1', '0101000020E61000007D3F355EBA0557C0842F4CA60A8E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22118, 'MCD', '010100002073080000BF1975F2632D3241E5A887FC98471DC1', '0101000020E6100000EC51B81E857F55C0A5BDC11726E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22119, 'MCD', '0101000020730800000864B582873839C1E7156698DD5C30C1', '0101000020E61000006791ED7C3F7D5DC08C4AEA0434E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22120, 'MCD', '01010000207308000083BE68F2125A10411B8AB85A0B6E2FC1', '0101000020E610000082E2C798BB4258C039B4C876BED74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22121, 'MCD', '0101000020730800000CCCA2DCC2C24041233B90663717EA40', '0101000020E610000090C2F5285C2F52C06EF085C954114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22122, 'MCD', '010100002073080000E7DAF42859413E41EB5CE68267C23BC1', '0101000020E6100000569FABADD80754C065CC5D4BC8873A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22123, 'MCD', '01010000207308000064D921B50EDC0E41F071DBBD510035C1', '0101000020E6100000CEAACFD5565458C03A454772F9474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22124, 'MCD', '010100002073080000094A15F84AD53541CA3323A6C1B531C1', '0101000020E610000055C1A8A44E2455C01DC9E53FA4AF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22125, 'MCD', '010100002073080000D16B3254C7101D413C7C45FA0A8124C1', '0101000020E6100000386744696FA057C01CEBE2361A684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22126, 'MCD', '01010000207308000032EED55D973B2D412A3ABA7B7CAB23C1', '0101000020E61000001B9E5E29CB3C56C055C1A8A44E504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22127, 'MCD', '010100002073080000E11597EC28C339C1A680F3D6EAC82EC1', '0101000020E6100000D9CEF753E39D5DC04772F90FE91F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22128, 'MCD', '010100002073080000F6E6E8202C5838C1E0939DD84A3132C1', '0101000020E61000008FC2F5285C475DC08126C286A7674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22129, 'MCD', '010100002073080000CE14B6A1C7C42341056202E8C89937C1', '0101000020E6100000472575029A5057C0A4DFBE0E9CD33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22130, 'MCD', '0101000020730800009AB43EF0565D38412CCB8FAD6FB032C1', '0101000020E61000008126C286A7BB54C08CB0E1E995424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22131, 'MCD', '010100002073080000BA153DE5B2373E4100A390070F433BC1', '0101000020E61000000B24287E8C0554C03311363CBDD23A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22132, 'MCD', '010100002073080000EF9BCB4BC4063C411F698841F2E83CC1', '0101000020E6100000D6E76A2BF66B54C08451499D80263A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22133, 'MCD', '01010000207308000080DD65A3E8BA39C182FCBE0EC30E30C1', '0101000020E61000003BDF4F8D97965DC00F0BB5A679EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22134, 'MCD', '010100002073080000D291A75A8E7F40416934EE45311D1441', '0101000020E6100000053411363C0152C09FF831E6AE454640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22135, 'MCD', '0101000020730800009D53749AEDF519C1CE62ADBA0CFF20C1', '0101000020E6100000F4FDD478E93E5AC0728A8EE4F2EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22136, 'MCD', '010100002073080000B39309A3EFE44241F79553C409532041', '0101000020E610000075029A081BD250C02AF697DD93974640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22137, 'MCD', '010100002073080000F373B3F4EAC30141C3C5B461CC043AC1', '0101000020E61000003FC6DCB584A058C0B40C71AC8B9B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22138, 'MCD', '010100002073080000F4FC7B1AA8864041DEC9ADD4694600C1', '0101000020E61000005F29CB10C77252C0411361C3D3534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22139, 'MCD', '010100002073080000D9A8C4D5576455C1450AD5E31EEB23C1', '0101000020E6100000F6285C8FC2BD63C0192FDD2406613540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22140, 'MCD', '0101000020730800001688F115F8E53CC1F81B199CCABB1DC1', '0101000020E610000047E17A14AE7F5EC0FAA067B3EA2B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22141, 'MCD', '010100002073080000A6ED98C66FAB4041AD343AF76407FFC0', '0101000020E6100000C898BB96906352C0FA0FE9B7AF534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22142, 'MCD', '01010000207308000069D6B033FCF634413DC27EE6D01D15C1', '0101000020E61000004B598638D6E554C034C4B12E6E534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22143, 'MCD', '0101000020730800008AE472AECA8F344136693D2822B61FC1', '0101000020E6100000287E8CB96B1155C02CFF21FDF6954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22144, 'MCD', '0101000020730800009BCE62AEF02E14417E302CBB21F02EC1', '0101000020E6100000E02D90A0F81558C0D7C56D3480E74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22145, 'MCD', '0101000020730800008CE4CEFD7FCF30C10BF5524FE29C32C1', '0101000020E6100000D9CEF753E3F55BC0B8D100DE02A94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22146, 'MCD', '010100002073080000BD5BEA0D6EBD2F41960735FBB6AF30C1', '0101000020E61000002041F163CC2956C0EC2FBB270F434140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22147, 'MCD', '0101000020730800006CA834FD1F65114147709961088A34C1', '0101000020E6100000FD87F4DBD73D58C0A957CA32C4694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22148, 'MCD', '010100002073080000D6BBED873F272B41E0904201C0CE1EC1', '0101000020E610000003098A1F636256C0EE5A423EE8F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22149, 'MCD', '010100002073080000E2778A3A8BE60E41E0281208E13F1341', '0101000020E61000009031772D212758C04C158C4AEAE44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22150, 'MCD', '010100002073080000EBA14DBA1B893D416367D806638E12C1', '0101000020E6100000166A4DF38E3F53C09CC420B072E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22151, 'MCD', '0101000020730800007FCC436DE9373E41A45D9ED0F2C43BC1', '0101000020E61000003D0AD7A3700954C02AF697DD93873A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22152, 'MCD', '010100002073080000A04A4780F0B04141AABB584C78FEFE40', '0101000020E61000009A99999999C151C08E75711B0D304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22153, 'MCD', '01010000207308000023DC7E5658B02F419112FDEFC2F311C1', '0101000020E6100000A2B437F8C2DC55C00CB5A679C7D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22154, 'MCD', '0101000020730800004A05AC87D1A6414111C92B7F351D0D41', '0101000020E61000004260E5D022A751C07FD93D7958A84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22155, 'MCD', '010100002073080000B716B44FD26231C177310312AA4832C1', '0101000020E6100000B6F3FDD478115CC02597FF907EBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22156, 'MCD', '0101000020730800009184376761362D4122FEAE3BD29610C1', '0101000020E61000009CC420B0721856C072CE88D2DEF84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22157, 'MCD', '010100002073080000EFCB4279AC9B39C1598CFF4532AD18C1', '0101000020E6100000283108AC1CF25DC0E8FBA9F1D2C54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22158, 'MCD', '01010000207308000026051D3A604341417BAF51CF7822F640', '0101000020E6100000BE9F1A2FDDF451C039B4C876BE1F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22159, 'MCD', '010100002073080000CAE22313048A19C1620C7E5C63B022C1', '0101000020E61000008195438B6C375AC0713D0AD7A3B04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22160, 'MCD', '0101000020730800008D6FA9F51FFB30C12ACD7192C79632C1', '0101000020E61000001283C0CAA1FD5BC053742497FFA84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22161, 'MCD', '01010000207308000074B393288B6B2E419DBDD0B59E0310C1', '0101000020E6100000CD5D4BC807F955C005A3923A01FD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22162, 'MCD', '01010000207308000097D296FAAA053E41C9F8BA0E1EC119C1', '0101000020E6100000A54E4013613F53C022FDF675E05C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22163, 'MCD', '01010000207308000034EB2D6C7D423E41C063145C39243EC1', '0101000020E6100000A8C64B37891954C02D90A0F831263940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22164, 'MCD', '0101000020730800008EDEAF5622212F419B3D4720FF7A10C1', '0101000020E61000008E75711B0DE855C07FD93D7958F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22165, 'MCD', '0101000020730800000D33305BE45D1AC1B9B82669EE581EC1', '0101000020E61000004A0C022B87465AC096D4096822344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22166, 'MCD', '010100002073080000C3AA38D352D73AC1B62020DDBB801341', '0101000020E610000039B4C876BEBF5EC0DEB5847CD0CB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22167, 'MCD', '010100002073080000098F76AF160E3341ABBCF62B79A723C1', '0101000020E6100000C6FEB27BF26855C077711B0DE01D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22168, 'MCD', '010100002073080000949B4373E4442A417C6B4E8378EE37C1', '0101000020E6100000713D0AD7A3C456C0696FF085C9743E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22169, 'MCD', '010100002073080000928A9272388713410AA5BEBE21C534C1', '0101000020E6100000CAC342AD692658C0E73FA4DFBE564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22170, 'MCD', '010100002073080000F563DE2283CA3BC16199981629251CC1', '0101000020E6100000D578E92631505EC083C0CAA1455E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22171, 'MCD', '01010000207308000029443639CB9730410A6BC3E9C10F25C1', '0101000020E6100000A62C431CEBE255C08FC2F5285C074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22172, 'MCD', '010100002073080000CC14C1F254412E41ED646C2964A90EC1', '0101000020E6100000C05B2041F1FB55C017265305A30A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22173, 'MCD', '010100002073080000559723F2CB3E3CC10DF4ACF8F46BFAC0', '0101000020E6100000E27A14AE47A95EC0D100DE0209DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22174, 'MCD', '010100002073080000ADA53DC071324141FB20BD01BD5DF240', '0101000020E61000003992CB7F48FF51C0DEE00B93A9124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22175, 'MCD', '010100002073080000C3055FC1B3E62C416C2A580C06C926C1', '0101000020E61000004B598638D64D56C004C58F3177DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22176, 'MCD', '01010000207308000064F02DA6C3163E416A0A5DD90A853BC1', '0101000020E61000005B423EE8D90C54C054742497FFB03A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22177, 'MCD', '010100002073080000958884360F8C1AC1377775CC84F720C1', '0101000020E6100000A01A2FDD24465AC0A8F1D24D62F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22178, 'MCD', '010100002073080000F86D9E2B5DD83F411AE2C5F3A1820BC1', '0101000020E6100000B7D100DE02C152C093D40968220C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22179, 'MCD', '010100002073080000DF6DBF1A559E2D41FD46C4A62E6326C1', '0101000020E6100000AC3E575BB13B56C080FB3A70CEE84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22180, 'MCD', '010100002073080000D83A63740A903E412620474A14230BC1', '0101000020E6100000A857CA32C4FD52C08716D9CEF72B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22181, 'MCD', '01010000207308000039DCC3A255123D41F8C1CD8F8FA3F040', '0101000020E61000001D5A643BDF0753C00C93A98251894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22182, 'MCD', '01010000207308000036B43138B0D128413A2B36EA3B3BE740', '0101000020E610000000917EFB3A6856C008F9A067B37A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22183, 'MCD', '01010000207308000065ACD89A7D023641A5C669D2EA5821C1', '0101000020E61000006688635DDCD254C05227A089B0494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22184, 'MCD', '010100002073080000F5A256F0CE7F3AC1ED855E607DFB1241', '0101000020E610000096438B6CE7AB5EC07D3F355EBAC94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22185, 'MCD', '010100002073080000A05B9C22E3A52841BA211AD0C4AA12C1', '0101000020E6100000910F7A36AB8E56C0617FD93D79E84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22186, 'MCD', '0101000020730800003A9EAD04120934415173B2D7A75E20C1', '0101000020E6100000D42B6519E22C55C0ED7C3F355E8A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22187, 'MCD', '0101000020730800003A9EAD04120934415173B2D7A75E20C1', '0101000020E6100000D42B6519E22C55C0ED7C3F355E8A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22188, 'MCD', '010100002073080000D06F5DAB386255C1A25F7C5C415C24C1', '0101000020E6100000E4D022DBF9BA63C02875029A084B3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22189, 'MCD', '0101000020730800003ACCF7B099D53A41FE6C7AEFC68734C1', '0101000020E6100000F46C567DAE5E54C0B9DA8AFD65273F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22190, 'MCD', '010100002073080000C9287FBD3DCF3A41805AD4D0CA8034C1', '0101000020E61000004FAF9465885F54C0B1BFEC9E3C2C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22191, 'MCD', '010100002073080000B1777BDD715F40411452098E73F7F140', '0101000020E6100000F8C264AA605052C061764F1E163A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22192, 'MCD', '0101000020730800004FCD87A67ADE3E4176E1CE1F0F7FCA40', '0101000020E61000009E5E29CB10BB52C068B3EA73B5254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22193, 'MCD', '010100002073080000DE0E1E3A1B86354138A198FCF70A22C1', '0101000020E6100000931804560EED54C09DEFA7C64B374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22194, 'MCD', '01010000207308000032D8E8C503083E41586A4F18D73918C1', '0101000020E6100000EEEBC039233A53C0711B0DE02D784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22195, 'MCD', '010100002073080000F164D76AB28F38C1ADB7D51DB67231C1', '0101000020E6100000F4FDD478E9565DC06C09F9A0679B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22196, 'MCD', '010100002073080000D7ACE410D82A1E41116CB567136B2DC1', '0101000020E610000055C1A8A44EA057C02DB29DEFA7164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22197, 'MCD', '0101000020730800000035D57D686D3541A2945083464F33C1', '0101000020E6100000BD5296218E4155C076029A081B3E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22198, 'MCD', '01010000207308000092CE2AEAC6A13D4173F8230B590707C1', '0101000020E61000001EC9E53FA42353C0302AA913D0644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22199, 'MCD', '010100002073080000FBBFCF6D59B83F417EB72DDEF73722C1', '0101000020E6100000E86A2BF6971153C0705F07CE19794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22200, 'MCD', '01010000207308000027D40FF8E63734418F1F485AE7CF24C1', '0101000020E61000006EC5FEB27B3655C05DDC460378E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22201, 'MCD', '01010000207308000041C0DD52B66131C1DBE6FCDBF46D30C1', '0101000020E61000004E621058391C5CC01F63EE5A42464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22202, 'MCD', '010100002073080000045882AA956E314126EDD28287F336C1', '0101000020E610000099BB96900F0656C026A089B0E1B93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22203, 'MCD', '010100002073080000F5F0E8EB19CD3D41E56AB2E8F51224C1', '0101000020E6100000FFB27BF2B07453C076E09C11A55D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22204, 'MCD', '01010000207308000092AE3E2FB49D4041AA5E647707D7E940', '0101000020E6100000C5B12E6EA33D52C0728A8EE4F2174540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22205, 'MCD', '01010000207308000011CA411D9F5816418C29D71196932FC1', '0101000020E610000021B0726891FD57C02EDD240681CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22206, 'MCD', '01010000207308000043F3B06C7C8F4041601470BE3451ED40', '0101000020E61000005A643BDF4F4152C0C364AA6054224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22207, 'MCD', '010100002073080000FC90F907D2B019C12D3FE712E05421C1', '0101000020E61000004260E5D0223B5AC0083D9B559FE34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22208, 'MCD', '010100002073080000623BD744CD5D1AC1ECF2C15864E221C1', '0101000020E6100000B4C876BE9F425AC01FD26F5F07CE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22209, 'MCD', '0101000020730800000F428F8FF24B3D41D968131106EFF3C0', '0101000020E610000044696FF0851D53C08BB96B09F9E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22210, 'MCD', '010100002073080000E0A33AC4D31D324104494FE6CCEB14C1', '0101000020E61000004BC8073D9B7155C0022B8716D97E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22211, 'MCD', '0101000020730800004716A527616919C1D8A6C14B0BF821C1', '0101000020E6100000022B8716D9365AC0F8A067B3EACB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22212, 'MCD', '010100002073080000B1B43656D5363D412803C47410C10541', '0101000020E6100000DF9387855AE752C0A089B0E1E9FD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22213, 'MCD', '0101000020730800006A60E348807B344113738F440D0B1CC1', '0101000020E610000029ED0DBE300D55C08A4160E5D0DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22214, 'MCD', '0101000020730800001B6314D168DA3C41BC30033A2A8327C1', '0101000020E610000011E9B7AF03B353C0B27BF2B050F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22215, 'MCD', '010100002073080000F4FC7B1AA8864041DEC9ADD4694600C1', '0101000020E61000005F29CB10C77252C0411361C3D3534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22216, 'MCD', '01010000207308000016F4E02963F8374103660142563121C1', '0101000020E6100000B003E78C287554C0C7DCB5847C304340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22217, 'MCD', '0101000020730800008C874A48CCCC364131C1D357E9F72BC1', '0101000020E61000008716D9CEF7DB54C05917B7D100B64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22218, 'MCD', '01010000207308000026A422EA560A40410E39C21E7C45F640', '0101000020E6100000302AA913D06C52C01361C3D32B5D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22219, 'MCD', '010100002073080000D4DFAE94C0D83A41335544E4F92535C1', '0101000020E6100000091B9E5E296354C05F6DC5FEB2CB3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22220, 'MCD', '0101000020730800001542A13042FB3641679120415BEB0FC1', '0101000020E6100000FE87F4DBD77554C0FCA9F1D24D924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22221, 'MCD', '0101000020730800001845109136E83C4116C836F8477602C1', '0101000020E6100000A4BDC117263F53C0BF30992A189D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22222, 'MCD', '0101000020730800006FCA965DA10F42418AC05C98572B1541', '0101000020E6100000F2B0506B9A5F51C0DC4603780B044640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22223, 'MCD', '010100002073080000BC5040B08F1827411DB2ECFCFEFC21C1', '0101000020E610000087A757CA32CC56C042CF66D5E7AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22224, 'MCD', '010100002073080000F48511769C8B2F4116936883E31012C1', '0101000020E61000001B0DE02D90E055C0C5DCB5847CD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22225, 'MCD', '010100002073080000D23F24D1E7CC3A41FFBDFF52688A08C1', '0101000020E6100000559FABADD8AF53C07FFB3A70CE904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22226, 'MCD', '010100002073080000CCB361D4D6893741E93FDF9DE4472BC1', '0101000020E61000006C09F9A067B754C0DCD7817346C44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22227, 'MCD', '010100002073080000975ECBB7D5524241E2B474FA378DF140', '0101000020E61000002575029A089351C0C05B2041F1D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22228, 'MCD', '01010000207308000028E52E2824773C41D8D44CC6916CF840', '0101000020E6100000A5BDC117261F53C0E27A14AE47B94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22229, 'MCD', '0101000020730800003E2EFE628CC74041E3C26F776BC2C140', '0101000020E61000002A3A92CB7F3852C0A913D044D8E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22230, 'MCD', '010100002073080000424176D9C5943F41FFA60051B77A10C1', '0101000020E6100000C976BE9F1AD752C0E10B93A982E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22231, 'MCD', '010100002073080000C0BCC7512ED30E41770B3149BAA428C1', '0101000020E6100000D49AE61DA74858C045B6F3FDD4D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22232, 'MCD', '010100002073080000B3219718BA8A3D41744914CCEE5A1DC1', '0101000020E6100000B8D100DE026153C0AEB6627FD9254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22233, 'MCD', '0101000020730800004EFAEDD788B5204146CA556E3E24D840', '0101000020E61000006F8104C58F4157C044D8F0F44A814640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22234, 'MCD', '010100002073080000CC1FFC195D783941C9572D9B700B23C1', '0101000020E610000007CE1951DA3754C097218E7571D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22235, 'MCD', '01010000207308000089B0512A9DA439C1657288561090FC40', '0101000020E61000006991ED7C3F555EC0D95F764F1E064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22236, 'MCD', '0101000020730800003B517D03373641412480FE5D1165F240', '0101000020E610000036CD3B4ED1FD51C0D200DE0209124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22237, 'MCD', '010100002073080000D63FC06AE31539C188EE31B1FBFB2FC1', '0101000020E6100000EF7C3F355E7A5DC0F46C567DAEFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22238, 'MCD', '0101000020730800003AD5E6165FDC3F412487A8FD59AE0AC1', '0101000020E610000074B515FBCBBE52C0091B9E5E29134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22239, 'MCD', '0101000020730800003B517D03373641412480FE5D1165F240', '0101000020E610000036CD3B4ED1FD51C0D200DE0209124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22240, 'MCD', '0101000020730800003B517D03373641412480FE5D1165F240', '0101000020E610000036CD3B4ED1FD51C0D200DE0209124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22241, 'MCD', '0101000020730800007C4863398A1A31C1BFAF1DF4E95832C1', '0101000020E610000015AE47E17A045CC06E1283C0CAB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22242, 'MCD', '0101000020730800003AD5E6165FDC3F412487A8FD59AE0AC1', '0101000020E610000074B515FBCBBE52C0091B9E5E29134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22243, 'MCD', '01010000207308000070ED0D9E4F233AC1FD7082ECA8C32AC1', '0101000020E6100000F1A7C64B37C15DC059643BDF4FAD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22244, 'MCD', '010100002073080000C77B0EDC0C861AC13C461E567B6F21C1', '0101000020E610000077BE9F1A2F455AC0499D8026C2DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22245, 'MCD', '0101000020730800003875BF6F54A229413555489C58CB23C1', '0101000020E61000003A234A7B839356C069DE718A8E5C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22246, 'MCD', '0101000020730800007507253A533B3F413F893DD63D8D19C1', '0101000020E610000004E78C28ED0553C0585BB1BFEC464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22247, 'MCD', '0101000020730800008C15BC009C161AC1BD65CC55530421C1', '0101000020E61000009CC420B072405AC0744694F606EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22248, 'MCD', '010100002073080000629364B064B618C1325D1054B44621C1', '0101000020E6100000AC1C5A643B2F5AC0125839B4C8E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22249, 'MCD', '010100002073080000550772AE0E153E417C100A6FE95F10C1', '0101000020E6100000D1915CFE431E53C0075F984C15044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22250, 'MCD', '010100002073080000629364B064B618C1325D1054B44621C1', '0101000020E6100000AC1C5A643B2F5AC0125839B4C8E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22251, 'MCD', '010100002073080000629364B064B618C1325D1054B44621C1', '0101000020E6100000AC1C5A643B2F5AC0125839B4C8E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22252, 'MCD', '010100002073080000FB563E096FA941418E1563641E2D0441', '0101000020E6100000C932C4B12EBA51C0D1915CFE435A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22253, 'MCD', '010100002073080000B4D9E33F35AA3C4197004BE316B014C1', '0101000020E61000004772F90FE96F53C0F9A067B3EAD34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22254, 'MCD', '010100002073080000DFE8BD43B06C4141FAC179923867BEC0', '0101000020E61000006E3480B740FE51C0CAC342AD69AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22255, 'MCD', '0101000020730800009A6DAF1B9EAD22C10F498CC30C7D30C1', '0101000020E61000006891ED7C3FAD5AC0D781734694864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22256, 'MCD', '0101000020730800006ADB7F22099840411F39F7498EAD0641', '0101000020E610000061764F1E161E52C0F31FD26F5FA74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22257, 'MCD', '010100002073080000E43658240D2010C10CB696AA3E4334C1', '0101000020E61000003108AC1C5AB459C0643BDF4F8D7F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22258, 'MCD', '0101000020730800002CB0C2DCE9E03041CC8259BA3F1D1AC1', '0101000020E61000007FFB3A70CEB855C06744696FF02D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22259, 'MCD', '010100002073080000851DD3436A9A404120F8B6E6B475F3C0', '0101000020E6100000DE718A8EE45E52C07DD0B359F5894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22260, 'MCD', '0101000020730800003FCF171422032E4151479BEA94450FC1', '0101000020E6100000029A081B9E0256C04B7B832F4C064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22261, 'MCD', '01010000207308000065A872670EF52E41A3294C0DAEC015C1', '0101000020E610000052B81E85EBF555C0E561A1D6348F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22262, 'MCD', '010100002073080000F888679CBE063BC18D44A872C2D224C1', '0101000020E610000090C2F5285C075EC0D7A3703D0A774240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22263, 'MCD', '01010000207308000019AE4CC55214124127860B748A8734C1', '0101000020E61000002E90A0F8313658C0D200DE02096A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22264, 'MCD', '0101000020730800000CE51020275541414676E73186620341', '0101000020E6100000EA04341136DC51C0153FC6DCB5644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22265, 'MCD', '0101000020730800003B07E63AC5AA3D41CB2B1BACBC371BC1', '0101000020E61000005BB1BFEC9E5453C0FD87F4DBD7494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22266, 'MCD', '01010000207308000047770D0297F43F41BD1FFA2F12731AC1', '0101000020E610000010E9B7AF03E752C0C976BE9F1A274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22267, 'MCD', '010100002073080000C0F87BAAD0F41041D28B0BDDB56D34C1', '0101000020E61000008AB0E1E9954258C044AD69DE71724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22268, 'MCD', '010100002073080000C0F87BAAD0F41041D28B0BDDB56D34C1', '0101000020E61000008AB0E1E9954258C044AD69DE71724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22269, 'MCD', '010100002073080000715B353D416255C1979751D2156524C1', '0101000020E61000008A4160E5D0BA63C0B7D100DE02493540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22270, 'MCD', '01010000207308000009AAFA4105C23F411782F9A39BA2FC40', '0101000020E61000007CF2B0506B7652C054742497FF804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22271, 'MCD', '0101000020730800003089390E9D423141CAB4ECDC481F37C1', '0101000020E610000051DA1B7C610E56C052401361C3A33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22272, 'MCD', '01010000207308000025635C9D992E404184C733F2E5060BC1', '0101000020E61000006C09F9A067A752C093F6065F98044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22273, 'MCD', '0101000020730800004688735D0D923641C8E2090E5FBC25C1', '0101000020E6100000DC4603780BCC54C0736891ED7C9F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22274, 'MCD', '010100002073080000BA0E4CE6C78638C10A9319BD4F3032C1', '0101000020E61000008195438B6C4F5DC01361C3D32B654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22275, 'MCD', '01010000207308000059F98A02EF033E41C96814401C8FF540', '0101000020E61000001CEBE2361AD452C0A779C7293A8A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22276, 'MCD', '0101000020730800007AFD484E5E141241A0BCD570A38534C1', '0101000020E6100000CA32C4B12E3658C0EC0DBE30996A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22277, 'MCD', '0101000020730800005293918141703E413E96581A42BC3CC1', '0101000020E610000064CC5D4BC80754C0A813D044D8F03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22278, 'MCD', '010100002073080000A636FFC60507404166ADD45E5BF1F340', '0101000020E6100000D50968226C7052C0EB51B81E85534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22279, 'MCD', '0101000020730800007EF1FA37500E3DC14FC22B39C06E22C1', '0101000020E6100000FBA9F1D24D725EC0FF6E8104C5A74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22280, 'MCD', '010100002073080000E76D16031EC93F415B4835C9F01C0341', '0101000020E610000065AA6054526B52C018265305A3AA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22281, 'MCD', '010100002073080000E198B7F80ACF1D4158A27A21779839C1', '0101000020E610000090A0F831E6BE57C0B047E17A14BE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22282, 'MCD', '010100002073080000DC08DFD429234041C576A9F33216E240', '0101000020E610000022DBF97E6A7052C0A01A2FDD241E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22283, 'MCD', '010100002073080000271E89BD45D13041C84D6B26769123C1', '0101000020E6100000BA490C022BD355C0E995B20C713C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22284, 'MCD', '010100002073080000AEB9623CBD8D4041338C32037FF4E2C0', '0101000020E6100000A7E8482EFF5952C0AAF1D24D62B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22285, 'MCD', '0101000020730800006041D85756813B413A82ACEBFB472FC1', '0101000020E6100000E5AE25E4831654C0721B0DE02DF04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22286, 'MCD', '010100002073080000A283FCBC5F232F41FCF53AA3398B10C1', '0101000020E6100000728A8EE4F2E755C02CD49AE61DEF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22287, 'MCD', '0101000020730800005EBE8EFB8E9A30C188B0D982287E30C1', '0101000020E61000007F6ABC7493F85BC07DD0B359F5494140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22288, 'MCD', '010100002073080000F50F244D674541410B334EA45CE6CBC0', '0101000020E6100000910F7A36AB0E52C0107A36AB3EAF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22289, 'MCD', '010100002073080000C770A561FEA934C1B055132E084A2AC1', '0101000020E610000055E3A59BC4C85CC0A60A462575124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22290, 'MCD', '01010000207308000051C7FC71A38F1A41AAB31F17D21439C1', '0101000020E61000000D71AC8BDBE057C036A2B437F8123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22291, 'MCD', '010100002073080000E41B90EA187A4141D6C41EDEA9AEFA40', '0101000020E6100000091B9E5E29DB51C0F1F44A5986284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22292, 'MCD', '0101000020730800003AA38C6BF76B32413D3BC165D5F323C1', '0101000020E6100000AA605452278855C07B14AE47E11A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22293, 'MCD', '0101000020730800003E9F93CA3FA63C41FB10B3C73EAD14C1', '0101000020E6100000AA8251499D7053C08538D6C56DD44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22294, 'MCD', '010100002073080000CB4BFDAF93FF394147B396F182A90EC1', '0101000020E61000003F355EBA49E053C0452575029A684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22295, 'MCD', '010100002073080000BBAC216C294B4041E05772B1D5C5D7C0', '0101000020E61000002B8716D9CE6F52C0770B24287ED44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22296, 'MCD', '01010000207308000034AC926E252C34417B7FC8EA7E0DF5C0', '0101000020E6100000C3F5285C8FE654C0C217265305834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22297, 'MCD', '010100002073080000E67C206765DB2041EF0AF9A58A40CE40', '0101000020E610000035EF3845473E57C058A835CD3B764640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22298, 'MCD', '010100002073080000DB6C2B6226D33141A565BAEBC94C22C1', '0101000020E61000006DC5FEB27B9E55C0E4839ECDAA5F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22299, 'MCD', '0101000020730800006D6A8065F8193441C31A06A8258BF6C0', '0101000020E61000007AA52C431CEB54C0043411363C7D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22300, 'MCD', '0101000020730800009A4B92D4E80634410FA85B3153A9F2C0', '0101000020E61000009CC420B072EC54C039D6C56D34904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22301, 'MCD', '010100002073080000FAFA97CE93FB2B412C55086F9FF02FC1', '0101000020E6100000A4DFBE0E9C7B56C03411363CBD8A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22302, 'MCD', '0101000020730800005F7DA0AA075D4141C5754A1F7019E440', '0101000020E61000002B8716D9CEF751C02141F163CCE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22303, 'MCD', '01010000207308000035F6219B0F732D41FC48730055C811C1', '0101000020E6100000CD3B4ED1911456C09B081B9E5EE14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22304, 'MCD', '010100002073080000D159DBBA452E4041BD37964313FFD7C0', '0101000020E6100000012B8716D97A52C060545227A0D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22305, 'MCD', '0101000020730800009E51F3DA30BD3F41B863B2C45ED30DC1', '0101000020E6100000A01A2FDD24CA52C0EE5A423EE8F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22306, 'MCD', '010100002073080000538D91E5FB4239C180C5743D9A4830C1', '0101000020E610000039B4C876BE7F5DC004098A1F63E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22307, 'MCD', '010100002073080000B5179C2E513F40418C2410367AD9FFC0', '0101000020E6100000865AD3BCE38C52C0085F984C15644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22308, 'MCD', '0101000020730800009514AB0D7A2C4041C044DB6DCDD904C1', '0101000020E6100000CC5D4BC8079D52C0401361C3D33B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22309, 'MCD', '01010000207308000026DDB28F974B3741E2E42ECC7AA30CC1', '0101000020E6100000925CFE43FA6154C0EC2FBB270FAB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22310, 'MCD', '010100002073080000965ED3653D513F412C8D9526283B04C1', '0101000020E610000013F241CF66CD52C070CE88D2DE584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22311, 'MCD', '01010000207308000040D045B9B8502C4188C038CAA6E32FC1', '0101000020E6100000CE88D2DEE07356C04260E5D0228B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22312, 'MCD', '010100002073080000E2026B779F6A2541B0FE1D1E560131C1', '0101000020E61000005917B7D1001657C09DCDAACFD5564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22313, 'MCD', '010100002073080000BAF8C98EAB274141DF0FF26D32451241', '0101000020E6100000166A4DF38EC751C088635DDC46034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22314, 'MCD', '01010000207308000034206B0DB3A741416EAFBC07CC54F540', '0101000020E61000007AC7293A92CF51C04572F90FE9074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22315, 'MCD', '0101000020730800003198247E746C3D41BD531DBD885F0FC1', '0101000020E6100000DD240681953B53C0D7F0F44A591E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22316, 'MCD', '010100002073080000AB684D8405A04141BF495F36C3590941', '0101000020E61000002163EE5A42B251C099779CA223894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22317, 'MCD', '0101000020730800009F1708AF069F4141C12AEE2785AAFD40', '0101000020E6100000C542AD69DEC951C02EFF21FDF62D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22318, 'MCD', '01010000207308000046C2B23164253DC10543BA7097F121C1', '0101000020E6100000E17A14AE47795EC00F9C33A2B4B74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22319, 'MCD', '0101000020730800004B0CF5ED07B53F41CAE5B2E33A2EF640', '0101000020E6100000577DAEB6627F52C068B3EA73B5654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22320, 'MCD', '0101000020730800003FF7CB720ACD3C41CAC933562972FD40', '0101000020E6100000E86A2BF6970953C072AC8BDB68C84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22321, 'MCD', '01010000207308000035CA39BEC17338C1EC8F872DBA6732C1', '0101000020E6100000DF4F8D976E4A5DC0E71DA7E848564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22322, 'MCD', '01010000207308000086A955B7CC9F3E413EC0444449B902C1', '0101000020E6100000D578E92631EC52C0598638D6C5754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22323, 'MCD', '01010000207308000026A338F745CB3F410866395D4ECE0DC1', '0101000020E6100000736891ED7CC752C0A913D044D8F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22324, 'MCD', '010100002073080000FB33C3482ECE3BC14486432084061CC1', '0101000020E6100000F0A7C64B37515EC00DBE30992A604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22325, 'MCD', '010100002073080000B8BA984F2DDF38C1C7D529B743502041', '0101000020E6100000701283C0CA895EC08D976E1283E04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22326, 'MCD', '010100002073080000382B601184D93041EB3D40C5109421C1', '0101000020E6100000F46C567DAECA55C0A01A2FDD24864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22327, 'MCD', '010100002073080000838B69E1D1F63E41DC64F39A71B4F3C0', '0101000020E610000064CC5D4BC8CB52C0043411363CBD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22328, 'MCD', '0101000020730800003AAC573F81CB0641DE23D89175E030C1', '0101000020E6100000B7627FD93D7D58C0EE0DBE3099824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22329, 'MCD', '010100002073080000F87972EE140339C1CE18684F5AF71D41', '0101000020E6100000E6D022DBF9865EC0E6FBA9F1D2AD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22330, 'MCD', '010100002073080000DEBD2D950E4A41415103B6528BCAF540', '0101000020E6100000F46C567DAEF251C0E9B7AF03E71C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22331, 'MCD', '0101000020730800002D5A6999C3B13E4106C4684E53BE01C1', '0101000020E61000009E5E29CB10E752C0DC8AFD65F77C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22332, 'MCD', '010100002073080000A16886DB7C9D3E41EB7F0FCD8BDA02C1', '0101000020E61000000D71AC8BDBEC52C0312AA913D0744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22333, 'MCD', '010100002073080000204F2FFD2FB830C165698742DA6033C1', '0101000020E61000001283C0CAA1ED5BC07F6ABC7493704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22334, 'MCD', '010100002073080000A16886DB7C9D3E41EB7F0FCD8BDA02C1', '0101000020E61000000D71AC8BDBEC52C0312AA913D0744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22335, 'MCD', '0101000020730800002483A152CF813B41F7E9296ED3F10FC1', '0101000020E610000014D044D8F09853C0B98D06F016404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22336, 'MCD', '01010000207308000067F61A49103E2B4179CBA3CF3B352AC1', '0101000020E61000002E90A0F8317E56C0F775E09C11654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22337, 'MCD', '0101000020730800008649C0CB089038411854B498F28325C1', '0101000020E6100000D1915CFE436E54C0711B0DE02D884240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22338, 'MCD', '010100002073080000540D569C729937410796A04554DE23C1', '0101000020E610000096218E75719354C0151DC9E53FD44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22339, 'MCD', '01010000207308000006DB7741177E13C1D71EBB031B3523C1', '0101000020E61000006891ED7C3FED59C097FF907EFBA24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22340, 'MCD', '010100002073080000F7D8D3B481F928C13CE0B383C03F2EC1', '0101000020E610000017D9CEF753435BC0CA76BE9F1AD74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22341, 'MCD', '0101000020730800006EAB87EC1EFE2E41B11AA51A563210C1', '0101000020E610000082734694F6EA55C06566666666F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22342, 'MCD', '010100002073080000CAAD9FCBEE163A417100E64810EB2AC1', '0101000020E6100000B6847CD0B34154C0C5DCB5847CA84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22343, 'MCD', '010100002073080000CCC2D4ED2F924141FF681E80F4ACFC40', '0101000020E6100000F241CF66D5CF51C040355EBA492C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22344, 'MCD', '0101000020730800002464C3B4887636C10915AE5636ED0F41', '0101000020E6100000941804560ECD5DC0EFC9C342ADE14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22345, 'MCD', '0101000020730800004CE059EC38D01A41EF7A693CC68939C1', '0101000020E610000010E9B7AF03DF57C0941804560ECD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22346, 'MCD', '01010000207308000090E211F0FF8C2D41EC74716C906408C1', '0101000020E6100000075F984C150856C00D71AC8BDB484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22347, 'MCD', '010100002073080000B3AADA33ECE22A41B0E49EC4533915C1', '0101000020E6100000CAC342AD695A56C0BC0512143FAE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22348, 'MCD', '010100002073080000EF8E1CEF3BE03D41CEBF00CC2713EB40', '0101000020E6100000B4C876BE9FE252C0EEC9C342AD694540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22349, 'MCD', '01010000207308000039B7C660BAD33541D96DECF472A431C1', '0101000020E6100000B98D06F0162455C03D575BB1BFB44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22350, 'MCD', '010100002073080000A9148E51D8D3244127444AD1B6C42EC1', '0101000020E6100000DAACFA5C6D1D57C034A2B437F8D24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22351, 'MCD', '01010000207308000062159FE63629404114C56D2EF0D017C1', '0101000020E61000004BA60A4625CD52C0832F4CA60A4E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22352, 'MCD', '0101000020730800007CCFD5E6EB291641C24DEDED1F5A1AC1', '0101000020E61000006DE7FBA9F1EA57C0F9A067B3EA834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22353, 'MCD', '010100002073080000BFC64E6A627B3DC1A43E419906AB1FC1', '0101000020E61000006891ED7C3F955EC059643BDF4FFD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22354, 'MCD', '0101000020730800000E7E742F32F64041605598365D8D0841', '0101000020E61000000C24287E8CF551C005A3923A01A54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22355, 'MCD', '0101000020730800000ED9857B248D414196560144011EFF40', '0101000020E61000007AA52C431CCF51C0718A8EE4F2374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22356, 'MCD', '010100002073080000CCC2D4ED2F924141FF681E80F4ACFC40', '0101000020E6100000F241CF66D5CF51C040355EBA492C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22357, 'MCD', '010100002073080000212D9DDD4BC91941937E0B56500713C1', '0101000020E610000000917EFB3AB857C08CFD65F7E4094540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22358, 'MCD', '0101000020730800000340BA256B2E2A41E4C31CA9A65632C1', '0101000020E61000004FAF946588AF56C0637FD93D79E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22359, 'MCD', '010100002073080000C088283940794141B45D28AA52C20741', '0101000020E6100000799CA223B9C451C041F163CC5D834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22360, 'MCD', '01010000207308000080BEE9219EEF3E41CF9A30894B28FEC0', '0101000020E6100000506B9A779CD652C0C8073D9B558F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22361, 'MCD', '010100002073080000358E710B245639C199BE0DB306801C41', '0101000020E6100000986E1283C0925EC00512143FC68C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22362, 'MCD', '0101000020730800003F292D7A92E73CC16A0F8385E38F23C1', '0101000020E6100000AF726891ED645EC00BB5A679C7814240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22363, 'MCD', '010100002073080000802FAA1DA8302C41F593B4D6EBCE24C1', '0101000020E61000005BD3BCE3145956C0B359F5B9DA2A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22364, 'MCD', '010100002073080000691D05ABB0614141FFC8F13D3D38F840', '0101000020E6100000184850FC18E751C03411363CBD224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22365, 'MCD', '010100002073080000EB04F6B2DCEA3C419E2C7444951D02C1', '0101000020E610000099BB96900F3E53C09CA223B9FC9F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22366, 'MCD', '01010000207308000008FF6914043334411758A6BA935C27C1', '0101000020E6100000B6F3FDD4784155C02F4CA60A46854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22367, 'MCD', '0101000020730800003F5D11E879262241D3280467883E2AC1', '0101000020E6100000DD240681955357C09F89B0E1E9854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22368, 'MCD', '010100002073080000911996A0028C2D41DCB4E51A04C125C1', '0101000020E6100000EC51B81E853B56C0AA13D044D8004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22369, 'MCD', '0101000020730800004F82F87D318B3F41C3BEEE25004B0541', '0101000020E61000001E166A4DF37252C0FA0FE9B7AFC34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22370, 'MCD', '010100002073080000F9E1179318FE2D418A14599414C833C1', '0101000020E610000054742497FF6056C05E4BC8073D634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22371, 'MCD', '0101000020730800004901CD57687135413F2CF9F14DAA26C1', '0101000020E6100000BF0E9C33A20455C05A8638D6C58D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22372, 'MCD', '010100002073080000BA9A8D73E6711341D0D4751A476C23C1', '0101000020E6100000643BDF4F8D1358C0DE718A8EE49A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22373, 'MCD', '01010000207308000094C881FB859D3941DECDF2EB1C31B740', '0101000020E610000066F7E461A1C253C0224A7B832F8C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22374, 'MCD', '0101000020730800003EE6D1AC6A173E41362248FEE60D2AC1', '0101000020E610000031992A18958853C0B9490C022B7F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22375, 'MCD', '010100002073080000B6CFA5B4E9C93641DE6AB22E44A929C1', '0101000020E61000006688635DDCD254C008AC1C5A640B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22376, 'MCD', '010100002073080000D56FF961F022334125C8CCEB29722AC1', '0101000020E61000008A1F63EE5A7E55C0462575029A204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22377, 'MCD', '010100002073080000E243E6D8677D1A41549DCD43B74A39C1', '0101000020E610000020D26F5F07E257C0DD02098A1FF33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22378, 'MCD', '010100002073080000B6B8EE5D827C3C41EE87CD77B63D16C1', '0101000020E6100000A2D634EF387D53C05DDC460378BB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22379, 'MCD', '010100002073080000472CDEC211762C41935BCF60EDA634C1', '0101000020E6100000FB5C6DC5FE8656C0D49AE61DA7284040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22380, 'MCD', '010100002073080000060A41491A963B4189030192688432C1', '0101000020E6100000DB8AFD65F72C54C0B30C71AC8B1B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22381, 'MCD', '010100002073080000FAEFFC3E629633410B06004D07E41BC1', '0101000020E61000004F621058393855C0E0BE0E9C33EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22382, 'MCD', '0101000020730800006C07A34F0EDC3241C561CC556D2532C1', '0101000020E6100000569FABADD8AB55C0941804560EB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22383, 'MCD', '010100002073080000676140700B743241391194EB2A392AC1', '0101000020E61000008C4AEA04349D55C070F085C954314240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22384, 'MCD', '010100002073080000B5F0A9894C5436410067399D908628C1', '0101000020E6100000C1A8A44E40E354C0F831E6AE253C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22385, 'MCD', '010100002073080000561DBD357CF53E4113B813AF1AC810C1', '0101000020E6100000F6285C8FC2F552C060E5D022DBE94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22386, 'MCD', '0101000020730800008E28C3E35A2922419125064CDDDF32C1', '0101000020E6100000D200DE02096657C08616D9CEF7D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22387, 'MCD', '01010000207308000075F9C0093EF026414BB98582E89E2CC1', '0101000020E610000000917EFB3AE856C0797AA52C431C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22388, 'MCD', '010100002073080000103F065AB1702D413D430E310A4C12C1', '0101000020E610000004560E2DB21556C0F141CF66D5D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22389, 'MCD', '010100002073080000D68290940B733DC151F051EA95B221C1', '0101000020E610000054E3A59BC4885EC0516B9A779CBA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22390, 'MCD', '0101000020730800006197C766FE884041F9D93849C55CE6C0', '0101000020E6100000A167B3EA735D52C0A957CA32C4B14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22391, 'MCD', '0101000020730800000522DC2643612E41B1E88D17369337C1', '0101000020E61000001904560E2D6A56C02A8716D9CE873E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22392, 'MCD', '0101000020730800007BB56D67F1003741E8659B842FBE2DC1', '0101000020E61000002EFF21FDF6D954C060C3D32B65714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22393, 'MCD', '01010000207308000004640A7B93F835412E211C4221722AC1', '0101000020E6100000AB3E575BB1FB54C0B537F8C264FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22394, 'MCD', '010100002073080000F75A71C8EF423C416AA01C743DA522C1', '0101000020E610000072F90FE9B7B353C0557DAEB662AF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22395, 'MCD', '0101000020730800000B87F6547FE223417B29EFEE4A632AC1', '0101000020E6100000508D976E122B57C02475029A087B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22396, 'MCD', '010100002073080000C2A591B00DBC35412603AAC686B82FC1', '0101000020E61000009E5E29CB101B55C0C464AA60543A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22397, 'MCD', '0101000020730800008C038295A8403E41A9C6D938EE6C3BC1', '0101000020E61000004C378941600554C00C93A98251B93A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22398, 'MCD', '010100002073080000CA2ED78695922341A73EA0A19A6D26C1', '0101000020E610000074B515FBCB2A57C07D8CB96B09114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22399, 'MCD', '010100002073080000AEA1C4CB9FB21D41B7687558BA8D1941', '0101000020E6100000151DC9E53F5857C0976E1283C04A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22400, 'MCD', '010100002073080000CD3B00B286D23B4131A81AFC290222C1', '0101000020E6100000462575029AC453C09ECDAACFD5CE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22401, 'MCD', '010100002073080000A87343BCFB533A4126C1476BE80128C1', '0101000020E6100000BE9F1A2FDD2854C03D014D840D0F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22402, 'MCD', '01010000207308000082091D41DD742A418A8D8FCEDB8D2EC1', '0101000020E6100000107A36AB3E9B56C005C58F3177C54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22403, 'MCD', '010100002073080000C320966C2F0C2341E0F00EEA721630C1', '0101000020E610000062A1D634EF4857C0FA0FE9B7AFA34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22404, 'MCD', '0101000020730800002D37BA78769A3D41A5838EDE34701EC1', '0101000020E610000013F241CF666153C0444772F90F114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22405, 'MCD', '01010000207308000093E5BE7DAD3837C1CB14015C15A130C1', '0101000020E61000006F1283C0CA215DC032772D211FEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22406, 'MCD', '01010000207308000096D58014A59620417FDE05EAFFE025C1', '0101000020E610000077BE9F1A2F7157C06688635DDC2E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22407, 'MCD', '0101000020730800005C8F3B60BC0440412B5ACB65DAE629C1', '0101000020E61000003FC6DCB5843053C076E09C11A55D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22408, 'MCD', '01010000207308000032161EF5836B3E41E9CC9269E748F640', '0101000020E6100000F9EDEBC039BF52C0B1BFEC9E3C844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22409, 'MCD', '010100002073080000C8D7F577954E1B4115D719FFE2923AC1', '0101000020E61000005E6DC5FEB2DB57C0C854C1A8A42E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22410, 'MCD', '0101000020730800004DC92970701D2A41104D7BE993AE27C1', '0101000020E61000007C613255309256C053E3A59BC4C84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22411, 'MCD', '01010000207308000006673887E38C3641FB5DBB6F39CA2DC1', '0101000020E610000058CA32C4B1EE54C04B7B832F4C764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22412, 'MCD', '010100002073080000093AAD65B3C63041A9B6D9B2842431C1', '0101000020E61000008FC2F5285C0356C0746891ED7C174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22413, 'MCD', '010100002073080000C7550F9815582D411731E5882CAC02C1', '0101000020E610000095D40968220856C0AB1C5A643B7F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22414, 'MCD', '010100002073080000FF43C0C6D83540416D53D156A555F6C0', '0101000020E6100000643BDF4F8D8752C0D5E76A2BF68F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22415, 'MCD', '010100002073080000C320966C2F0C2341E0F00EEA721630C1', '0101000020E610000062A1D634EF4857C0FA0FE9B7AFA34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22416, 'MCD', '010100002073080000B49E662197932A41A48C2D7DD6D132C1', '0101000020E61000000612143FC6A856C0B5C876BE9FBA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22417, 'MCD', '010100002073080000668D2FB9B9F83E413D6868D269F7F540', '0101000020E6100000075F984C15A452C0AD47E17A14764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22418, 'MCD', '0101000020730800007B5F072CE12C38418776AF8082C823C1', '0101000020E6100000F2D24D62107854C012A5BDC117CE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22419, 'MCD', '010100002073080000ABDC5768F50EF240B340166E32963EC1', '0101000020E61000000D71AC8BDBD058C0F875E09C11E53A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22420, 'MCD', '010100002073080000807F9E6356FD3A412F1588A3CAE428C1', '0101000020E61000005EBA490C020F54C0EB2FBB270FE34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22421, 'MCD', '010100002073080000DF48E8CFE3EF3441373183198FB201C1', '0101000020E61000001B2FDD2406C954C03D0AD7A370354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22422, 'MCD', '0101000020730800003A22F665F6B43F412C0A4EB7F501F840', '0101000020E6100000840D4FAF947D52C0BEE3141DC96D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22423, 'MCD', '01010000207308000075A1DB0CEF7E1A413C5018F5085630C1', '0101000020E61000001F166A4DF3CE57C0635DDC4603A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22424, 'MCD', '01010000207308000064118133F15B38C1EA6FCCB84A431141', '0101000020E61000003D0AD7A370355EC0925CFE43FAD54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22425, 'MCD', '010100002073080000BDC265066A822FC19DF47D42929A34C1', '0101000020E6100000068195438BBC5BC0BB0512143F1E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22426, 'MCD', '010100002073080000621AF5F740AA3F414586C42F893411C1', '0101000020E6100000AF25E4839ED552C0A69BC420B0D24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22427, 'MCD', '010100002073080000661EE1D850C12D41018C12489CF6F6C0', '0101000020E6100000022B8716D9F655C0B9FC87F4DBBF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22428, 'MCD', '0101000020730800002D46422CAE152B41F90DC931FEAD19C1', '0101000020E6100000956588635D5C56C099BB96900F5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22429, 'MCD', '01010000207308000014FC56560EA730C16C92F9193F8732C1', '0101000020E61000009EEFA7C64BEF5BC054742497FFB04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22430, 'MCD', '0101000020730800005E2D13B8037812C197E58FBA29C614C1', '0101000020E610000052B81E85EBE959C00E4FAF9465F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22431, 'MCD', '01010000207308000058F570DF8D2C3141674FBE9535C72CC1', '0101000020E6100000143FC6DCB5E055C0B8D100DE02E14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22432, 'MCD', '010100002073080000F3BF4678884F4041D096D04BADB814C1', '0101000020E6100000CD3B4ED191B452C0BB96900F7A7E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22433, 'MCD', '0101000020730800000809130C1BF539419BDBFBBC9BD410C1', '0101000020E610000009F9A067B3E653C0A11A2FDD244E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22434, 'MCD', '010100002073080000DC1DFD28A85EFA40311E231E656E39C1', '0101000020E61000000D71AC8BDBB858C083C0CAA145F63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22435, 'MCD', '0101000020730800000931B8D070C43F410416DF399A9817C1', '0101000020E61000006666666666E652C083C0CAA1455E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22436, 'MCD', '0101000020730800007799F09C7E2222C1390E1BDF7A0F30C1', '0101000020E61000001904560E2DA25AC0637FD93D79A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22437, 'MCD', '010100002073080000A25CA57916601C41FB5241C291F139C1', '0101000020E6100000C217265305CF57C07A7AA52C438C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22438, 'MCD', '0101000020730800004B3116AFB5DC19C142468255894620C1', '0101000020E61000001F85EB51B83E5AC096900F7A360B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22439, 'MCD', '0101000020730800001406ED2E5E97164147C5F4B88DF733C1', '0101000020E6100000022B8716D90258C0715F07CE19914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22440, 'MCD', '010100002073080000C4BF49CDDDD53F417AD31411A3580FC1', '0101000020E6100000E904341136C852C07C61325530EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22441, 'MCD', '010100002073080000347E55F1F1EA3B41697F01C698A21CC1', '0101000020E6100000107A36AB3EAB53C0CF44D8F0F4524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22442, 'MCD', '0101000020730800009CCC931925823841B13B35CA647F2AC1', '0101000020E610000024287E8CB98754C07CD0B359F5D14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22443, 'MCD', '010100002073080000D4ADBC3EC3052F41D26279D7EEA913C1', '0101000020E6100000B8AF03E78CF055C0CA10C7BAB8B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22444, 'MCD', '0101000020730800004248480944524041C839EAC6508204C1', '0101000020E6100000D1915CFE438E52C09DA223B9FC374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22445, 'MCD', '010100002073080000775630EAAA933D41A861EC61D75E1041', '0101000020E61000006C787AA52CBF52C0D734EF3845574640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22446, 'MCD', '0101000020730800000EC850AC06422541026816D94C8223C1', '0101000020E610000000917EFB3AFC56C070CE88D2DE784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22447, 'MCD', '010100002073080000C30D5DDD767427415348E8E595B623C1', '0101000020E6100000D656EC2FBBC756C054E3A59BC4684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22448, 'MCD', '010100002073080000DD4FDB030D7638410415B43EA31516C1', '0101000020E6100000842F4CA60A3E54C045D8F0F44A094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22449, 'MCD', '01010000207308000020B91A04F68241419989D07D8A051741', '0101000020E610000061545227A08D51C0891F63EE5A424640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22450, 'MCD', '010100002073080000089BBF6CB01424411166253D4D8714C1', '0101000020E610000055302AA9130457C0A960545227D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22451, 'MCD', '010100002073080000A3EB360BE3EF0941CDC2F3D08F261CC1', '0101000020E61000000A68226C785E58C0F0A7C64B37694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22452, 'MCD', '010100002073080000B07A34677A0A40419EAEE8C642B00CC1', '0101000020E61000002B8716D9CEB752C0DCD7817346FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22453, 'MCD', '0101000020730800008C835EED8DF43A412A9AE0DE57E628C1', '0101000020E6100000462575029A1054C097218E7571E34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22454, 'MCD', '010100002073080000D5F3ACCA38DA3C414415A669E2A426C1', '0101000020E6100000B637F8C264AE53C0DD718A8EE4124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22455, 'MCD', '0101000020730800004A36601C9EAE3D41E7E931060E2C1FC1', '0101000020E61000005DFE43FAED5F53C0A779C7293A024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22456, 'MCD', '010100002073080000197C549972133B411B66D737A15732C1', '0101000020E6100000598638D6C54154C07E8CB96B09314040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22457, 'MCD', '010100002073080000E0C7BEC900612D4150004F665E8526C1', '0101000020E6100000F6285C8FC24156C004A3923A01E54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22458, 'MCD', '0101000020730800009A2C697E9E7A3E41CB503C0050FB1EC1', '0101000020E610000091ED7C3F353A53C05B643BDF4FF54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22459, 'MCD', '010100002073080000A61FC67C98B0384119FE1B3AE75E36C1', '0101000020E6100000304CA60A46C954C09B081B9E5E593E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22460, 'MCD', '010100002073080000B01748FFA82A2F411FA53849EFFF28C1', '0101000020E610000097FF907EFB1E56C03A92CB7F487F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22461, 'MCD', '010100002073080000E7CEE92EECD73141481582874FF210C1', '0101000020E61000007B14AE47E17655C0B12E6EA301CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22462, 'MCD', '0101000020730800003833CFF0F2D2394183F73CADA0D117C1', '0101000020E6100000FED478E9260154C00B24287E8CD14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22463, 'MCD', '0101000020730800007B00D77F8A4C4041572BA62E3FB410C1', '0101000020E6100000D0F753E3A5A752C08451499D80C64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22464, 'MCD', '010100002073080000BC9C488FCDE11E412278859B6EE31FC1', '0101000020E610000010E9B7AF038357C08CDB68006F114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22465, 'MCD', '010100002073080000B17031423B45F140C1E9697885453CC1', '0101000020E61000002063EE5A42D258C08551499D80463C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22466, 'MCD', '01010000207308000062BCB16AB0E130C1A4680874A4922EC1', '0101000020E61000003108AC1C5A0C5CC08D4AEA0434A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22467, 'MCD', '010100002073080000C34A069CEB2825C1D4C4768A8FA330C1', '0101000020E61000002FDD240681E55AC0B57BF2B050734140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22468, 'MCD', '010100002073080000760D6E77C91C37418011E3CF837E21C1', '0101000020E610000098900F7A369F54C05E4BC8073D334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22469, 'MCD', '0101000020730800008816F640EA542C41E8EEDE7416992FC1', '0101000020E6100000ADFA5C6DC57256C0F4B9DA8AFD954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22470, 'MCD', '010100002073080000E15183908E873541A6BF2C21530723C1', '0101000020E6100000228E75711BF154C04FFC1873D7124340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22471, 'MCD', '010100002073080000D1339E3F410B3341E77B538A7D1725C1', '0101000020E6100000E5D022DBF96E55C09C559FABADE84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22472, 'MCD', '0101000020730800001D914175AAAA40418F3CDCB7A0691141', '0101000020E61000003108AC1C5AFC51C012143FC6DC0D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22473, 'MCD', '010100002073080000010FFC0158513C41BFEE7172FEEB37C1', '0101000020E61000009F3C2CD49A3A54C06DF085C954013D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22474, 'MCD', '010100002073080000FFD1A731998F3241A124BF7C957C18C1', '0101000020E6100000DE02098A1F6355C0AC8BDB6800374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22475, 'MCD', '0101000020730800004137CA16A5F7204168227BF2C2B823C1', '0101000020E61000001C7C6132556457C0E4D022DBF97E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22476, 'MCD', '01010000207308000030BD4E0F48963641BE74FD7C75AE18C1', '0101000020E610000096218E75719F54C00D71AC8BDBF84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22477, 'MCD', '010100002073080000B4CF7A0363B73F41B3F5DF4D15D714C1', '0101000020E61000002CF697DD93DF52C0D39AE61DA7904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22478, 'MCD', '01010000207308000097FD938C31393E41A61BCD59A9AA00C1', '0101000020E6100000B22E6EA301FC52C0295C8FC2F5904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22479, 'MCD', '010100002073080000CF4E844CE88F3341ED17B922114022C1', '0101000020E610000088635DDC464B55C0F9EDEBC0394B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22480, 'MCD', '010100002073080000DE8CAA3572283D415F9588A13FD325C1', '0101000020E610000039454772F99B53C05F29CB10C72A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22481, 'MCD', '0101000020730800001CD26BCC1EAB3E4160E2691836F4EC40', '0101000020E6100000EE7C3F355EBA52C0CE88D2DEE05B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22482, 'MCD', '0101000020730800007E9F1BF067CC3941B7BB9391BAADE5C0', '0101000020E6100000B27BF2B050C353C00B022B8716514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22483, 'MCD', '010100002073080000ADA53DC071324141FB20BD01BD5DF240', '0101000020E61000003992CB7F48FF51C0DEE00B93A9124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22484, 'MCD', '01010000207308000022A64A694F56304170960A0E4DD411C1', '0101000020E610000080B74082E2C355C0ADD85F764FCE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22485, 'MCD', '010100002073080000C384E3E4372B3DC17D8B474FC31D22C1', '0101000020E6100000D44D621058795EC0B6D100DE02B14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22486, 'MCD', '0101000020730800003A1914A9A7673F414FC7B72F47B3F840', '0101000020E61000001D5A643BDF8B52C0645DDC4603784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22487, 'MCD', '010100002073080000C28B28A1A3E73A41820F578DEEB632C1', '0101000020E6100000FF21FDF6754C54C0647FD93D79184040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22488, 'MCD', '01010000207308000059B710D35D333E412FBCAB1A418324C1', '0101000020E6100000D42B6519E26453C01F41F163CC454240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22489, 'MCD', '0101000020730800003CB1848E00D64041CFF8FF1536CBFAC0', '0101000020E61000002BF697DD934F52C0D7F0F44A595E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22490, 'MCD', '01010000207308000082F9B3047E7E3C41DA20D87807DA1DC1', '0101000020E6100000D0F753E3A59353C0E19C11A5BD314340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22491, 'MCD', '010100002073080000376E73BADA002A41330C1484EDB524C1', '0101000020E61000000C022B87168D56C0462575029A384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22492, 'MCD', '01010000207308000050A8AE6EF2F34041B1F8BF3C5F76E3C0', '0101000020E61000001DC9E53FA43352C089855AD3BCA34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22493, 'MCD', '0101000020730800001EEEA6A38D9238C112C73BDE447C31C1', '0101000020E6100000CA76BE9F1A575DC0647FD93D79984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22494, 'MCD', '010100002073080000328FD6BE57D340418D4B80F2C10AEAC0', '0101000020E61000001EA7E8482E4352C050AF9465889B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22495, 'MCD', '010100002073080000325C699721514141B43E89C20DF4FF40', '0101000020E6100000E9482EFF21E551C08FE4F21FD2474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22496, 'MCD', '01010000207308000050A8AE6EF2F34041B1F8BF3C5F76E3C0', '0101000020E61000001DC9E53FA43352C089855AD3BCA34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22497, 'MCD', '010100002073080000790B55C63F5635C12533B5A13C352BC1', '0101000020E61000005D8FC2F528E45CC056EC2FBB27E74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22498, 'MCD', '010100002073080000C15886180C734041DE0D80BF3FB0E7C0', '0101000020E610000067666666666652C035A2B437F8B24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22499, 'MCD', '010100002073080000B3BFF93952E840412C29BBFC0ED0EF40', '0101000020E610000012A5BDC1171E52C010C7BAB88D164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22500, 'MCD', '010100002073080000B3BFF93952E840412C29BBFC0ED0EF40', '0101000020E610000012A5BDC1171E52C010C7BAB88D164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22501, 'MCD', '010100002073080000B53557317F0B3041D70555C04CBD37C1', '0101000020E61000002EFF21FDF64556C004BC0512145F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22502, 'MCD', '010100002073080000B3BFF93952E840412C29BBFC0ED0EF40', '0101000020E610000012A5BDC1171E52C010C7BAB88D164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22503, 'MCD', '010100002073080000691D05ABB0614141FFC8F13D3D38F840', '0101000020E6100000184850FC18E751C03411363CBD224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22504, 'MCD', '010100002073080000F9495DC30B9C3B4147581377E74720C1', '0101000020E610000062A1D634EFC453C09A99999999114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22505, 'MCD', '0101000020730800004D4EEEB0EA9B29412E1680D2540C27C1', '0101000020E6100000B9AF03E78C9C56C0CFB359F5B9E24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22506, 'MCD', '0101000020730800003B517D03373641412480FE5D1165F240', '0101000020E610000036CD3B4ED1FD51C0D200DE0209124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22507, 'MCD', '010100002073080000205F1B4279EA2E4118DD377DF23126C1', '0101000020E6100000F8C264AA601C56C09B081B9E5EE94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22508, 'MCD', '010100002073080000CF58830C16053C412BBBC4255F670EC1', '0101000020E610000019E25817B77D53C0401361C3D3434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22509, 'MCD', '010100002073080000DCE48B2D1CC42D41B0DA6246B66CF9C0', '0101000020E610000088855AD3BCF755C03108AC1C5AB44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22510, 'MCD', '0101000020730800008BB4D049CFA129419F6F9A3B9A331AC1', '0101000020E6100000941804560E8156C02CD49AE61D574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22511, 'MCD', '010100002073080000404ED69C09681841ECEE8F79ED0832C1', '0101000020E61000003BDF4F8D97EA57C05127A089B0214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22512, 'MCD', '010100002073080000118F6F9CE2E3154152E6A972A06B30C1', '0101000020E610000055302AA9130458C0DA5F764F1E9E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22513, 'MCD', '010100002073080000E01274A98EE63F41A85FC1CBFCF903C1', '0101000020E6100000D42B6519E2B052C0DACEF753E34D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22514, 'MCD', '01010000207308000023F4A2D8ECD43641567FFE6BE42221C1', '0101000020E61000009FCDAACFD5AA54C0302AA913D0444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22515, 'MCD', '010100002073080000A6E521283407234170F6C4501E7A25C1', '0101000020E61000002EFF21FDF63557C03ADF4F8D97364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22516, 'MCD', '010100002073080000F4FC7B1AA8864041DEC9ADD4694600C1', '0101000020E61000005F29CB10C77252C0411361C3D3534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22517, 'MCD', '0101000020730800006D7E4A0F605A23C14900D6F8611FF3C0', '0101000020E6100000068195438BFC5AC0EFEBC03923024640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22518, 'MCD', '010100002073080000E4038D1545E33341790A4D9FF8F736C1', '0101000020E610000024B9FC87F49B55C01C7C613255803E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22519, 'MCD', '01010000207308000060FBA8A34D3B3B41E7EB509F20ED32C1', '0101000020E610000000000000004054C033C4B12E6E034040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22520, 'MCD', '010100002073080000D95BDFB7ADAF2D41E1164C797C9B38C1', '0101000020E61000008B6CE7FBA97D56C037EF384547F23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22521, 'MCD', '0101000020730800003F1326F755CC2FC1503C82066D3D35C1', '0101000020E610000039B4C876BEBF5BC098BB96900FDA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22522, 'MCD', '01010000207308000029BD195259404041BF9EC86A9D1E01C1', '0101000020E61000001F85EB51B88E52C0A735CD3B4E594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22523, 'MCD', '010100002073080000F6598D279A682741F23D562B0C462CC1', '0101000020E6100000B8AF03E78CDC56C09D8026C286274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22524, 'MCD', '010100002073080000A9B53095EC5855C190A2A1C01FA724C1', '0101000020E61000007A14AE47E1B663C02C3A92CB7F483540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22525, 'MCD', '010100002073080000C524A72E3F4F3DC1D7270C51D31C1FC1', '0101000020E6100000022B8716D98E5EC026E4839ECD0A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22526, 'MCD', '0101000020730800007C3A6C3DA7303C4151266FCFFA401CC1', '0101000020E610000093A98251499D53C094F6065F98544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22527, 'MCD', '010100002073080000D2C4E2AA190F22C1DB8AB548EE8830C1', '0101000020E6100000F4FDD478E99E5AC0EAB7AF03E7844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22528, 'MCD', '01010000207308000050060FB3DFE7324144794603A0A723C1', '0101000020E61000002B1895D4097055C064CC5D4BC81F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22529, 'MCD', '010100002073080000521C553B92152D4194881808788738C1', '0101000020E6100000E71DA7E8488A56C019D9CEF753033E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22530, 'MCD', '010100002073080000962308B98CF73E41E1494D2D15CB01C1', '0101000020E61000002FFF21FDF6D952C0F3DBD78173764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22531, 'MCD', '010100002073080000CDF8AA1C2BD33D41395AC90E614A11C1', '0101000020E61000004BC8073D9B2D53C0D5BCE3141DF94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22532, 'MCD', '0101000020730800008316464941A141413F1D859A5A55FE40', '0101000020E6100000F063CC5D4BC851C072AC8BDB68304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22533, 'MCD', '010100002073080000EBB6B6A905654041BC69E9378141F940', '0101000020E6100000894160E5D04652C00C022B8716594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22534, 'MCD', '010100002073080000B301FCBA79BB2F41B44A00D1DC011AC1', '0101000020E610000011363CBD52EA55C095B20C71AC3B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22535, 'MCD', '010100002073080000299520C757DC3F4131E10D49A9500DC1', '0101000020E61000004850FC1873C352C0C1CAA145B6FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22536, 'MCD', '010100002073080000B890B96A1CFB3C41FF488F17778527C1', '0101000020E61000006891ED7C3FAD53C01A0DE02D90F04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22537, 'MCD', '010100002073080000854C0CB960FA304102E97ACC3E0DFBC0', '0101000020E6100000B7D100DE028D55C0E9E2361AC0934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22538, 'MCD', '0101000020730800001DEA071B47D23AC1BA7DE99F282127C1', '0101000020E6100000283108AC1CF25DC0E7AE25E483264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22539, 'MCD', '010100002073080000DD9BA0650BF5354166E8E3B0AE2919C1', '0101000020E6100000DE02098A1FBF54C08CFD65F7E4F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22540, 'MCD', '010100002073080000DE284FA2CEE22D41E64B0A41954813C1', '0101000020E6100000C74B3789410C56C0ED2FBB270FC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22541, 'MCD', '0101000020730800005BB88EE1EC993AC109E21DB9437525C1', '0101000020E61000009CC420B072F05DC00F0BB5A679674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22542, 'MCD', '010100002073080000DA7ABB908BF62A418953E150055C38C1', '0101000020E6100000014D840D4FB756C0039A081B9E2E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22543, 'MCD', '01010000207308000019AE4CC55214124127860B748A8734C1', '0101000020E61000002E90A0F8313658C0D200DE02096A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22544, 'MCD', '01010000207308000063D02BD2D7F52941BCBD8C1F7F0538C1', '0101000020E6100000E4839ECDAACB56C09C99999999693E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22545, 'MCD', '0101000020730800004E3DEF9EBB6D4141D256242169B1F240', '0101000020E61000005C2041F163E851C0D578E92631084540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22546, 'MCD', '010100002073080000ECD246E9C7173D4106F2136293DA01C1', '0101000020E6100000454772F90F3553C0CB54C1A8A49E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22547, 'MCD', '0101000020730800007C9C21A709561B4130EC26B4B0AF39C1', '0101000020E6100000EFC9C342ADD957C02FDD240681B53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22548, 'MCD', '010100002073080000475A8CE90CDA3F4123C7AD2950CD0241', '0101000020E610000086C954C1A86852C0497B832F4CA64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22549, 'MCD', '010100002073080000CC73DAD0553A3BC153F1C4963D591141', '0101000020E6100000D0F753E3A5CB5EC0A345B6F3FD9C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22550, 'MCD', '010100002073080000C2062BD0B99B2D410F31CC56202026C1', '0101000020E6100000091B9E5E293B56C07B832F4CA6F24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22551, 'MCD', '010100002073080000217A58AD628B3A410C23676CC51622C1', '0101000020E6100000E9263108AC0054C032C4B12E6EE34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22552, 'MCD', '0101000020730800007C7D8627F3CA2FC1F4EDA98EAA1036C1', '0101000020E6100000DE24068195BB5BC05717B7D1005E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22553, 'MCD', '010100002073080000BA754C36A1D24141ADA91A9B3E25EA40', '0101000020E61000000EBE30992AC851C0091B9E5E29DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22554, 'MCD', '01010000207308000077D58861A7013E41641115DC9461E5C0', '0101000020E6100000F6DBD78173F252C026E4839ECDFA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22555, 'MCD', '010100002073080000AD0C12A82E6E404143C5E806D8F0EB40', '0101000020E6100000489D8026C24E52C0A2F831E6AE254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22556, 'MCD', '010100002073080000B3BFF93952E840412C29BBFC0ED0EF40', '0101000020E610000012A5BDC1171E52C010C7BAB88D164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22557, 'MCD', '0101000020730800001058362996664041B77FF6E93D5900C1', '0101000020E6100000BBB88D06F07E52C0D2BCE3141D594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22558, 'MCD', '010100002073080000E41B90EA187A4141D6C41EDEA9AEFA40', '0101000020E6100000091B9E5E29DB51C0F1F44A5986284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22559, 'MCD', '010100002073080000929A61E54C7B3D41CC70F03A5736F340', '0101000020E61000003FE8D9ACFAF052C0E9E2361AC08B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22560, 'MCD', '010100002073080000E41B90EA187A4141D6C41EDEA9AEFA40', '0101000020E6100000091B9E5E29DB51C0F1F44A5986284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22561, 'MCD', '010100002073080000E41B90EA187A4141D6C41EDEA9AEFA40', '0101000020E6100000091B9E5E29DB51C0F1F44A5986284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22562, 'MCD', '0101000020730800006002BE01EFD84041226984F538AF1141', '0101000020E610000005A3923A01E951C0B6627FD93D094640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22563, 'MCD', '010100002073080000F32F7E0AD7774141134F9FBAF7FA0741', '0101000020E61000000612143FC6C451C0840D4FAF94854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22564, 'MCD', '01010000207308000092AE3E2FB49D4041AA5E647707D7E940', '0101000020E6100000C5B12E6EA33D52C0728A8EE4F2174540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22565, 'MCD', '0101000020730800007375382B404739C1523629D2586C30C1', '0101000020E61000009EEFA7C64B7F5DC0401361C3D3DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22566, 'MCD', '010100002073080000ADA53DC071324141FB20BD01BD5DF240', '0101000020E61000003992CB7F48FF51C0DEE00B93A9124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22567, 'MCD', '010100002073080000E6FB6915705E3D416DB353D2E81A10C1', '0101000020E6100000DE240681953F53C03A454772F9174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22568, 'MCD', '0101000020730800006039504284222F413AE4130511B210C1', '0101000020E610000007F0164850E855C007F0164850EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22569, 'MCD', '010100002073080000460F9E3790F836419AB3932D629934C1', '0101000020E610000091A0F831E60655C0A579C7293A923F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22570, 'MCD', '0101000020730800009E08A3C035BE344108D82C7A5FCF04C1', '0101000020E61000001F85EB51B8D654C0401361C3D31B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22571, 'MCD', '010100002073080000757AC79ADC7F2D412B4C57FE285C16C1', '0101000020E61000001EA7E8482E1B56C07958A835CD8B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22572, 'MCD', '0101000020730800007827388BD52A40415C9FF8F09754D8C0', '0101000020E6100000B1BFEC9E3C7C52C08BFD65F7E4D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22573, 'MCD', '010100002073080000440E2AA031A01D41854A1A7CDA9A23C1', '0101000020E61000003F355EBA499857C07E1D386744894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22574, 'MCD', '0101000020730800005AFD2039429711415CC30EE9DD302DC1', '0101000020E61000003CDF4F8D973258C04FAF9465882B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22575, 'MCD', '01010000207308000099ED551338104041642F963E026DD240', '0101000020E6100000C7BAB88D067C52C0AE47E17A140E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22576, 'MCD', '010100002073080000B83A27FA71310D41C71D932EC9AC29C1', '0101000020E61000006519E258175358C050DA1B7C61B24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22577, 'MCD', '01010000207308000062432AC4E54B40419043524C400C0341', '0101000020E610000088635DDC464352C03A4ED1915C964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22578, 'MCD', '0101000020730800007F2B4132CB81414131D785537DF5FB40', '0101000020E6100000B559F5B9DAD651C03EC6DCB5842C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22579, 'MCD', '010100002073080000328FD6BE57D340418D4B80F2C10AEAC0', '0101000020E61000001EA7E8482E4352C050AF9465889B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22580, 'MCD', '0101000020730800005D5FF63C5DC53B4161F437DC945620C1', '0101000020E61000005227A089B0BD53C0B1506B9A770C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22581, 'MCD', '010100002073080000241A0A766C993D416DF2F5853F8F3AC1', '0101000020E61000003D9B559FAB1954C0E5141DC9E54F3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22582, 'MCD', '0101000020730800009C93957311502B412A87A3C7E4F32AC1', '0101000020E6100000BD96900F7A7E56C046B6F3FDD4484240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22583, 'MCD', '0101000020730800008C0AEF1AC12429419ED7F79A84AC27C1', '0101000020E61000004CA60A4625A956C06791ED7C3FCD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22584, 'MCD', '010100002073080000A07108360F552041E815C7E2B74DC340', '0101000020E6100000462575029A4C57C07DAEB6627F714640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22585, 'MCD', '0101000020730800008781BFAE4BA33B41DAB704F31E2B39C1', '0101000020E6100000BE9F1A2FDD6054C0E5D022DBF95E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22586, 'MCD', '0101000020730800009B278D09A4EB4241245867791C6C1D41', '0101000020E6100000545227A089E050C08EC2F5285C5F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22587, 'MCD', '010100002073080000873617BBBC721941C36AAE01C31F2FC1', '0101000020E6100000A1D634EF38D957C04182E2C798DB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22588, 'MCD', '01010000207308000014D08393B1B733C1FE43DB40B4CB1A41', '0101000020E610000018D9CEF7535B5DC0AED85F764FD64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22589, 'MCD', '0101000020730800009F0B69F82D9F3D41AA64EF2E7B5817C1', '0101000020E61000001F85EB51B84A53C08D976E1283904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22590, 'MCD', '01010000207308000039EF57DFB4FB3C41C0D631015B141BC1', '0101000020E61000005C2041F1637453C01704560E2D5A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22591, 'MCD', '0101000020730800000E3E96C971B333C1C6B522F6AA111B41', '0101000020E610000025068195435B5DC0DC24068195DB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22592, 'MCD', '010100002073080000BAA3AD6460AC33C164AB27A3703A1B41', '0101000020E61000000AD7A3703D5A5DC01E166A4DF3DE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22593, 'MCD', '010100002073080000CF6747BC0E21E0C08CB7B60B883835C1', '0101000020E610000066666666661659C0DDB5847CD03B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22594, 'MCD', '010100002073080000A464893869A24141BDC757F4B743F640', '0101000020E61000007E6ABC7493D051C0921804560E0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22595, 'MCD', '010100002073080000B193EBA6F30A1D413A6748DCB6170341', '0101000020E610000001DE02098A7357C0E5D022DBF91E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22596, 'MCD', '0101000020730800002C5C6D2E769033C1FFD4EB00DB891A41', '0101000020E6100000283108AC1C525DC06ABC749318D44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22597, 'MCD', '010100002073080000DA2ADB74390D2F416356501CB5A210C1', '0101000020E6100000984C158C4AEA55C03D2CD49AE6ED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22598, 'MCD', '0101000020730800009D3152A6F0AB30414134E96D74DA1041', '0101000020E6100000423EE8D9AC6655C0A1B437F8C24C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22599, 'MCD', '010100002073080000FCC6EBC3CC572D412BC04E66E4F300C1', '0101000020E6100000D8817346940656C00F7A36AB3E8F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22600, 'MCD', '01010000207308000044A5F779B6512D410C74E535314900C1', '0101000020E6100000265305A3920656C0830D4FAF94954540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22601, 'MCD', '0101000020730800009F0295ABA69639C1844F22A24C932FC1', '0101000020E6100000B5C876BE9F925DC0D83D7958A8054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22602, 'MCD', '0101000020730800009F6206783A3F2D41E0062E9026FFFFC0', '0101000020E61000005C8FC2F5280856C0D49AE61DA7984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22603, 'MCD', '010100002073080000921E426501FD3F416E654003D0030741', '0101000020E6100000B003E78C285952C0B98D06F016C84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22604, 'MCD', '0101000020730800007F2B4132CB81414131D785537DF5FB40', '0101000020E6100000B559F5B9DAD651C03EC6DCB5842C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22605, 'MCD', '0101000020730800009125BF584AEE3541AD1C1BD10C1619C1', '0101000020E61000009D33A2B437C054C0C1CAA145B6FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22606, 'MCD', '0101000020730800001A169E282D74404111C84CCE32CE24C1', '0101000020E6100000B37BF2B050EB52C0423EE8D9AC024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22607, 'MCD', '01010000207308000070295A3AA606414100F73FB99E77F2C0', '0101000020E6100000B7627FD93D3552C019E25817B7794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22608, 'MCD', '010100002073080000B53F2AE079CA3B41661172A36DF229C1', '0101000020E610000007CE1951DAEF53C01F63EE5A42AE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22609, 'MCD', '01010000207308000026CA79928FBD39C15019126C04831F41', '0101000020E610000023DBF97E6AB45EC06D3480B740BA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22610, 'MCD', '0101000020730800008697899D76852EC12F896DBBB20D1AC1', '0101000020E61000002C8716D9CEF75BC07EAEB6627F414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22611, 'MCD', '0101000020730800002CAB1F8116263CC17E1C0D34620619C1', '0101000020E6100000FCA9F1D24D6A5EC0F341CF66D58F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22612, 'MCD', '01010000207308000014FBE7CA18452C4156D467898E66C8C0', '0101000020E61000009DA223B9FC1356C04D840D4FAF244640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22613, 'MCD', '0101000020730800006E85AEA755BA2C416528C5D4E42332C1', '0101000020E61000006FF085C9547556C05C2041F163E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22614, 'MCD', '010100002073080000BD02512ADC462F412F130EBEEF2033C1', '0101000020E61000001361C3D32B4156C0CA32C4B12E8E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22615, 'MCD', '010100002073080000DFF87FF7E21F30C10AFA12F29C5333C1', '0101000020E6100000FA7E6ABC74D35BC096DD9387857A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22616, 'MCD', '010100002073080000852AB9F4D14B40412BD79DECB06A0E41', '0101000020E610000097900F7A362B52C052499D8026FA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22617, 'MCD', '0101000020730800005C822AAEC8191A4135341A225EE039C1', '0101000020E6100000B37BF2B050E757C02475029A089B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22618, 'MCD', '0101000020730800004E2B92D9E65440417273FD7A45D0FEC0', '0101000020E6100000DEB5847CD08352C0153FC6DCB5644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22619, 'MCD', '0101000020730800007E5D599890DB354170D3471F5BBF19C1', '0101000020E6100000D44D621058C554C09C559FABADF04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22620, 'MCD', '0101000020730800005ACBFA6ABB192E41381B468ECFEF09C1', '0101000020E610000001DE02098AFB55C0ABADD85F76374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22621, 'MCD', '010100002073080000BF2405AF9C96034167505286310B3AC1', '0101000020E61000003411363CBD9658C02CD49AE61D973D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22622, 'MCD', '010100002073080000C74BD55C9A104041DC67C8EBE89DF640', '0101000020E6100000355EBA490C6A52C0943A014D845D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22623, 'MCD', '01010000207308000005B55E8387DE404111A8367A8352E040', '0101000020E6100000F6285C8FC22952C01EF46C567DF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22624, 'MCD', '01010000207308000005B55E8387DE404111A8367A8352E040', '0101000020E6100000F6285C8FC22952C01EF46C567DF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22625, 'MCD', '0101000020730800004F0303FD96FD3F415052BF722FEB0CC1', '0101000020E61000001B0DE02D90BC52C0A3923A014DFC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22626, 'MCD', '01010000207308000022CBB041824840414F4B95BA15DB00C1', '0101000020E6100000BA490C022B8B52C050499D80265A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22627, 'MCD', '01010000207308000022CBB041824840414F4B95BA15DB00C1', '0101000020E6100000BA490C022B8B52C050499D80265A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22628, 'MCD', '010100002073080000BF4C37E6459A4141BCEC6C9262B30841', '0101000020E610000005E78C28EDB551C0B1E1E995B2844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22629, 'MCD', '010100002073080000E8CF400E6EA23F41615D0E07D6540BC1', '0101000020E6100000499D8026C2CA52C06CC5FEB27B124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22630, 'MCD', '0101000020730800004E75245FF2153E41446D7F02366A07C1', '0101000020E61000003D4ED1915C0E53C0550E2DB29D574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22631, 'MCD', '01010000207308000008F03C53C0A433C117CAB3E8E0D31A41', '0101000020E610000090C2F5285C575DC01DEBE2361AD84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22632, 'MCD', '01010000207308000073CEB7167EF63F4163AF23502D02FB40', '0101000020E6100000D9CEF753E36D52C0E9B7AF03E7744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22633, 'MCD', '0101000020730800002EFFC30C8C8C3AC1A21F4854DB7A2EC1', '0101000020E6100000D222DBF97EC25DC05917B7D1001E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22634, 'MCD', '010100002073080000A4946BCC71063E41B2922834D0FB15C1', '0101000020E6100000EDC039234A3353C0AA8251499DA04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22635, 'MCD', '01010000207308000035E4388444BD3F41FDB0AC69E11404C1', '0101000020E61000009487855AD3B852C0713D0AD7A3504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22636, 'MCD', '0101000020730800009FA6F85F693B4141B85E916F1D4BF2C0', '0101000020E610000045D8F0F44A2152C0C84B378941704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22637, 'MCD', '010100002073080000469D4E31CBB8404184EDF6239E27F0C0', '0101000020E6100000151DC9E53F5052C0C386A757CA924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22638, 'MCD', '010100002073080000E68D7A11D5C430C1D548D281204630C1', '0101000020E6100000D34D621058015CC07F6ABC7493584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22639, 'MCD', '010100002073080000C09327D4176F3F41C5032CEA7E73E8C0', '0101000020E6100000E02D90A0F8AD52C0ECE2361AC0D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22640, 'MCD', '010100002073080000A0B51D6373153CC18E2C12DC0B6820C1', '0101000020E61000007F6ABC7493505EC079E9263108044340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22641, 'MCD', '010100002073080000E3E3BF845C3D3E41054A18261B930EC1', '0101000020E61000006419E258171353C087A757CA32144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22642, 'MCD', '0101000020730800009FE605B8471042414076D0F0E053F540', '0101000020E61000009DA223B9FCA751C035EF384547F24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22643, 'MCD', '01010000207308000030BD1D5BA23838C10FFA755DD6A82EC1', '0101000020E6100000F1A7C64B37595DC0238E75711B3D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22644, 'MCD', '010100002073080000DC5E03C54ED83DC1680185B82F3F1BC1', '0101000020E6100000D0F753E3A5B35EC03D9B559FAB454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22645, 'MCD', '010100002073080000B40008443F1F3141C67BB6755EFA29C1', '0101000020E6100000E0BE0E9C33DA55C060764F1E164A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22646, 'MCD', '01010000207308000045364439D6CB1341ED8DE924D96634C1', '0101000020E610000050FC1873D72258C0A70A462575724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22647, 'MCD', '010100002073080000E7DCEDA664A13E418B1F36DE89EEDB40', '0101000020E6100000F31FD26F5FC352C05DDC4603783B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22648, 'MCD', '0101000020730800004B42AC2A48D33D4119F463C5892003C1', '0101000020E6100000A4DFBE0E9C1353C0A4DFBE0E9C834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22649, 'MCD', '010100002073080000F45EF150515C164156EC7A3B52F023C1', '0101000020E61000003F575BB1BFF057C02F2AA913D0844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22650, 'MCD', '0101000020730800006E9727366AEF3F41C595181F266DE240', '0101000020E6100000FE43FAEDEB8052C04A2EFF21FD264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22651, 'MCD', '010100002073080000212EA6EA88753C4129A2015BCADEE940', '0101000020E61000003D2CD49AE62953C020D26F5F07864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22652, 'MCD', '0101000020730800004E2B92D9E65440417273FD7A45D0FEC0', '0101000020E6100000DEB5847CD08352C0153FC6DCB5644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22653, 'MCD', '010100002073080000A3AE7CD74B0D39C1B2CEF1B3372D30C1', '0101000020E61000009FEFA7C64B775DC0FCF675E09CF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22654, 'MCD', '0101000020730800000127265FA4B63D410B3A75DD9DA6DDC0', '0101000020E6100000A189B0E1E9FD52C080B74082E20F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22655, 'MCD', '010100002073080000FB7EBAE903673DC15145298B7CB020C1', '0101000020E610000015AE47E17A8C5EC00100000000E04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22656, 'MCD', '010100002073080000AA560E1A0B9B2F41D8BAED7677801CC1', '0101000020E6100000D26F5F07CEF155C06744696FF00D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22657, 'MCD', '0101000020730800009FE605B8471042414076D0F0E053F540', '0101000020E61000009DA223B9FCA751C035EF384547F24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22658, 'MCD', '01010000207308000065FEA8A7640C4041C49DD130EC7622C1', '0101000020E61000004B598638D60153C09D33A2B437684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22659, 'MCD', '01010000207308000030FD4B77076037419AE814EFFB6821C1', '0101000020E61000009FABADD85F9254C054499D8026324340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22660, 'MCD', '010100002073080000CD5FACE74FCD28410F7720D24C091FC1', '0101000020E610000063EE5A423E9C56C081D93D7958004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22661, 'MCD', '010100002073080000B35C6194DF5D1141DDEA75A6E56134C1', '0101000020E61000006744696FF03D58C03C9B559FAB754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22662, 'MCD', '01010000207308000086F3CAA099C83941EE64C93DD80A12C1', '0101000020E6100000423EE8D9ACF253C07B36AB3E573B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22663, 'MCD', '01010000207308000039589C7E25AB34C11948B6F67B312AC1', '0101000020E6100000D34D621058C95CC0CBA145B6F3154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22664, 'MCD', '0101000020730800009565E260634239C1ED2DFC49912923C1', '0101000020E610000004560E2DB2BD5DC0986E1283C0D24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22665, 'MCD', '010100002073080000557968126A8B39C1FF53F0CFEC272FC1', '0101000020E6100000D222DBF97E925DC0839ECDAACF154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22666, 'MCD', '01010000207308000063809C4401EA3A4168B69981650104C1', '0101000020E61000001FA7E8482EA353C08F53742497B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22667, 'MCD', '0101000020730800008313864DD4912C41FC2955C83C2521C1', '0101000020E61000009A779CA2234556C0B515FBCBEEB14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22668, 'MCD', '01010000207308000060C75A8A446F4141B1841B7544FD0141', '0101000020E6100000B7627FD93DD551C0FAEDEBC039534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22669, 'MCD', '010100002073080000888C3A2A32CA3F41E8D881EDEE4722C1', '0101000020E61000006029CB10C70E53C04D37894160754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22670, 'MCD', '0101000020730800003A1A575EABBE3A41994656123FCC07C1', '0101000020E6100000764F1E166AB153C0462575029A984440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22671, 'MCD', '0101000020730800008CFDE5A228BE2041C8176AB5A76B39C1', '0101000020E61000006DE7FBA9F19657C057302AA913D03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22672, 'MCD', '010100002073080000D9712CC19F9539C1B27FC99F86381E41', '0101000020E6100000022B8716D9A65EC0927EFB3A70A64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22673, 'MCD', '0101000020730800001563F43CDFA53D41153AAC60A7891BC1', '0101000020E61000008351499D805653C0B1506B9A77444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22674, 'MCD', '0101000020730800001070E0B3F8F532414C74154B1D7535C1', '0101000020E6100000DE9387855ABB55C0D60968226C783F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22675, 'MCD', '010100002073080000B9C9589E98DF244139BCC72AE99E24C1', '0101000020E6100000FAA067B3EA0757C02A3A92CB7F504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22676, 'MCD', '01010000207308000087FC72FB116841414AAD6F20BA650741', '0101000020E610000095D4096822CC51C04F401361C3834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22677, 'MCD', '010100002073080000B8D4FEE953183AC1A39CD174024F27C1', '0101000020E61000001E5A643BDFCF5DC087C954C1A82C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22678, 'MCD', '010100002073080000665E7142F9BE3B41A4948CC773BEED40', '0101000020E6100000D6E76A2BF64B53C0849ECDAACF9D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22679, 'MCD', '01010000207308000019B8C02A82CD3441D735B6282A2F35C1', '0101000020E6100000211FF46C566955C06D6FF085C9743F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22680, 'MCD', '010100002073080000EFF73F4F5B413641646615BD06152EC1', '0101000020E6100000A1D634EF38FD54C0D656EC2FBB6F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22681, 'MCD', '0101000020730800003202070D6F302E41C85D7A31F60038C1', '0101000020E610000039D6C56D347056C0D32B6519E2483E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22682, 'MCD', '010100002073080000169DFA93E74A1441E1856810571D26C1', '0101000020E6100000075F984C150C58C05BB1BFEC9E344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22683, 'MCD', '010100002073080000332491BB339B334191BF33F8628823C1', '0101000020E6100000AED85F764F4E55C0DE02098A1F1B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22684, 'MCD', '01010000207308000038744CDE2F3E2941F3AB517187300341', '0101000020E6100000FED478E9265156C006C58F3177F54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22685, 'MCD', '0101000020730800005ACDC3EE1A971D415E354858937323C1', '0101000020E610000014AE47E17A9857C06519E258178F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22686, 'MCD', '010100002073080000B71F4416540D3341A5D1F694B67824C1', '0101000020E610000000917EFB3A6C55C08F53742497FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22687, 'MCD', '01010000207308000021323736A8733AC1722C42CA6EED1241', '0101000020E6100000F1A7C64B37A95EC0DF9C11A5BDC94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22688, 'MCD', '0101000020730800005248E88060483D418108BE45CAFB06C1', '0101000020E610000013AE47E17A3453C05BB1BFEC9E6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22689, 'MCD', '010100002073080000A8BD0F06B3433E41EC6BEFC00E1A03C1', '0101000020E610000083C0CAA145FE52C0FBA9F1D24D7A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22690, 'MCD', '01010000207308000040261472D3983E4192B75B3B1262F9C0', '0101000020E610000074B515FBCBE252C0234A7B832FAC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22691, 'MCD', '010100002073080000E788542414A43F41BEC99C0255BB0AC1', '0101000020E610000061C3D32B65C952C047E17A14AE174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22692, 'MCD', '01010000207308000034EA6E5818293F4169CBA8D96EA61441', '0101000020E610000063EE5A423E5C52C0DA1B7C61327D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22693, 'MCD', '01010000207308000052E7EB5D08B53AC15847FEBD6CFD1141', '0101000020E61000005EBA490C02B35EC0166A4DF38EB34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22694, 'MCD', '010100002073080000275292E341663F41E6F1BF11CAA90CC1', '0101000020E6100000B81E85EB51D852C0CF88D2DEE00B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22695, 'MCD', '0101000020730800006A729B66E1F618C162440C5D387B24C1', '0101000020E6100000AE47E17A142E5AC068B3EA73B56D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22696, 'MCD', '010100002073080000C5936441953A3E41F3FC13F755EDFCC0', '0101000020E61000006B2BF697DDF752C03FC6DCB584A44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22697, 'MCD', '01010000207308000060D756AA053F2441B2461F0CB47EF1C0', '0101000020E6100000DD24068195EB56C06766666666064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22698, 'MCD', '01010000207308000014BB58BA38CA3B4117F83EC4712CD140', '0101000020E6100000D7A3703D0A5353C0DAACFA5C6D6D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22699, 'MCD', '01010000207308000087E15B996C642E41E335710EF4540BC1', '0101000020E61000008CDB68006FF555C00C71AC8BDB284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22700, 'MCD', '010100002073080000BD0E4F32AB614041FF35B439FD51FFC0', '0101000020E61000002497FF907E7F52C08148BF7D1D604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22701, 'MCD', '010100002073080000CAE8E3DEE22A2E41248FEE15113F11C1', '0101000020E61000009A999999990156C0ABADD85F76E74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22702, 'MCD', '01010000207308000034206B0DB3A741416EAFBC07CC54F540', '0101000020E61000007AC7293A92CF51C04572F90FE9074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22703, 'MCD', '010100002073080000345773A429AB3F4145B216C2DBCC0EC1', '0101000020E61000003433333333CF52C026E4839ECDF24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22704, 'MCD', '010100002073080000DA7F5B0A0D6326C1660C05A72E0D35C1', '0101000020E61000000C022B8716F15AC009D7A3703D224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22705, 'MCD', '010100002073080000535913BC5AC440419385756C542F9AC0', '0101000020E61000007FD93D79583C52C03D2CD49AE6D54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22706, 'MCD', '0101000020730800006CC1A797C6EF3941AE7FE74CC8BF24C1', '0101000020E6100000D0B359F5B92A54C02FBB270F0B8D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22707, 'MCD', '010100002073080000B694DBCF594639415C9BACEE914612C1', '0101000020E61000008E75711B0D0C54C0E3361AC05B404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22708, 'MCD', '0101000020730800001307CBA41E803F41518BA8814F1A0CC1', '0101000020E6100000E6AE25E483D252C0049A081B9E0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22709, 'MCD', '01010000207308000026726B8B97222041349FAF49B6D111C1', '0101000020E610000037894160E56457C02B1895D409184540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22710, 'MCD', '01010000207308000063AB64DF9CE533C1785A7C17099930C1', '0101000020E6100000CDCCCCCCCC8C5CC06A2BF697DD1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22711, 'MCD', '010100002073080000BFB6BF44FB1034C1BB731120378331C1', '0101000020E610000092ED7C3F358E5CC0840D4FAF94D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22712, 'MCD', '01010000207308000032F794C943F439411AC931DA4EB32BC1', '0101000020E6100000736891ED7C4B54C04AEA0434118E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22713, 'MCD', '010100002073080000D0D7B9DC49413E41A1F21327FDB314C1', '0101000020E6100000C74B3789412453C0FACBEEC9C3B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22714, 'MCD', '010100002073080000E1346BC23BEB264109DA1F509AB70941', '0101000020E61000008A1F63EE5A8A56C020B07268913D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22715, 'MCD', '010100002073080000A5DF1732F40125410A42E442A02238C1', '0101000020E6100000024D840D4F3757C0B4EA73B5157B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22716, 'MCD', '010100002073080000169DFA93E74A1441E1856810571D26C1', '0101000020E6100000075F984C150C58C05BB1BFEC9E344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22717, 'MCD', '010100002073080000E1F66E431ADB2B41EFDEB800DC3F35C1', '0101000020E6100000FB5C6DC5FE9656C0058195438BFC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22718, 'MCD', '0101000020730800008ECEADC750481A4155CD37B05CF634C1', '0101000020E6100000CFF753E3A5DB57C0441CEBE236424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22719, 'MCD', '01010000207308000002D92F736B5C3DC1A27AE4F337E821C1', '0101000020E6100000FA7E6ABC74835EC0696FF085C9B44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22720, 'MCD', '0101000020730800009ACBF4CB0E173541199C58CEFBA802C1', '0101000020E6100000742497FF90C254C0A779C7293A2A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22721, 'MCD', '0101000020730800008FC4728FC61F3E419D863E7149B92DC1', '0101000020E610000003098A1F639A53C0FED478E926F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22722, 'MCD', '010100002073080000473DA92D2D8F31412B9DBA3CD949D340', '0101000020E6100000DA1B7C61325D55C0F2B0506B9A1F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22723, 'MCD', '01010000207308000035B608570CD5354170275EA3066B26C1', '0101000020E61000003D0AD7A370F154C0E27A14AE47914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22724, 'MCD', '010100002073080000A6E490FF141337414502BEDA97ED25C1', '0101000020E610000061C3D32B65B554C062105839B4904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22725, 'MCD', '010100002073080000A8F03C76AAC126413F86C5D905A834C1', '0101000020E61000005A643BDF4F0557C075B515FBCB3E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22726, 'MCD', '01010000207308000067B049A0305A3941A0C820BF4ED229C1', '0101000020E61000003CBD5296215E54C05BD3BCE314DD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22727, 'MCD', '0101000020730800001FB38FD55F4112411B13123ED4FA33C1', '0101000020E6100000CF66D5E76A3358C079C7293A92934040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22728, 'MCD', '010100002073080000DAD56E2BDEC63B4180741386D6B138C1', '0101000020E61000008195438B6C5754C0C56D3480B7A03C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22729, 'MCD', '01010000207308000064E681E5E9FB3B419E1548E7CC880AC1', '0101000020E6100000A835CD3B4E7953C0E7F21FD26F674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22730, 'MCD', '010100002073080000D03F4B8A3CC23B4190E1994DCE641EC1', '0101000020E6100000C7293A92CBB753C0D85F764F1E364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22731, 'MCD', '010100002073080000F39318D1541F0B41BBEFD32F7C7638C1', '0101000020E6100000C66D3480B76C58C02F08AC1C5A843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22732, 'MCD', '0101000020730800000D9EDED990FF39413851D5DB7C1E09C1', '0101000020E61000000000000000D853C07C14AE47E19A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22733, 'MCD', '0101000020730800002CC43E0F3EE42D4193E14CA2756F01C1', '0101000020E61000008CB96B09F9F855C074F90FE9B7874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22734, 'MCD', '010100002073080000531DCA83202B3A413C16D03C97C112C1', '0101000020E6100000C3D32B6519E253C074D712F241274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22735, 'MCD', '010100002073080000F57B11715DAA314195CBD9C34CE120C1', '0101000020E6100000BE9F1A2FDDA055C0A0ABADD85F964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22736, 'MCD', '010100002073080000D310E8834DCBF5C018D6A6935A2323C1', '0101000020E6100000EE7C3F355E4259C01461C3D32BAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22737, 'MCD', '01010000207308000050B95B7E735F4041BC4903FB7E5AFDC0', '0101000020E61000006DC5FEB27B7E52C05305A3923A694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22738, 'MCD', '010100002073080000C1F8527664064041308A844DFF40FEC0', '0101000020E610000046B6F3FDD4A052C0933A014D84754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22739, 'MCD', '010100002073080000534E263D50FE26412AA68B3F6C5826C1', '0101000020E61000001B2FDD2406D956C090E4F21FD2074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22740, 'MCD', '010100002073080000FF5CB955F6403741EFDA25E91DCE26C1', '0101000020E61000003EE8D9ACFAB054C01283C0CAA16D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22741, 'MCD', '010100002073080000F9897DAF34302EC16F76939F626B1BC1', '0101000020E61000005A643BDF4FED5BC0992A1895D4294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22742, 'MCD', '01010000207308000045ABE95776A14141E8E11068D46DF240', '0101000020E610000030BB270F0BD551C0068195438BFC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22743, 'MCD', '010100002073080000FA6EFD5A89FE35C16429F5AE90301941', '0101000020E6100000EE7C3F355ED25DC0C442AD69DE914740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22744, 'MCD', '0101000020730800003677D14250594141C35C40C17260A8C0', '0101000020E6100000A9F1D24D620452C0107A36AB3EB74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22745, 'MCD', '010100002073080000FBC093D91E222C412051791129A12FC1', '0101000020E610000008AC1C5A647756C068B3EA73B5954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22746, 'MCD', '010100002073080000A412997F2B3A3D41D816FB4CACDFCC40', '0101000020E6100000645DDC46030C53C087855AD3BC4B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22747, 'MCD', '010100002073080000E5785AB81A09404162BC9F5324530BC1', '0101000020E61000003D2CD49AE6B552C0D49AE61DA7084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22748, 'MCD', '0101000020730800002074BB222CF53841D6AC55E6C51623C1', '0101000020E61000008F75711B0D5054C0C3F5285C8FDA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22749, 'MCD', '0101000020730800008B82729597170F412A4A2B29F81C3DC1', '0101000020E61000003AD6C56D345C58C03BBD529621BE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22750, 'MCD', '0101000020730800007423CE592D6339419648E84971D010C1', '0101000020E6100000B537F8C2640254C09BE61DA7E8584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22751, 'MCD', '0101000020730800009FC11873CA953941BCCD1E12B8CD19C1', '0101000020E610000060764F1E161254C0B6847CD0B3B14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22752, 'MCD', '010100002073080000F42C6898E6993F41BF8E48BB57DC08C1', '0101000020E61000004ED1915CFEC752C0B8627FD93D294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22753, 'MCD', '0101000020730800004EA7340487123B41ED84CD43577710C1', '0101000020E610000088F4DBD781AF53C0BB6B09F9A03F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22754, 'MCD', '010100002073080000E9F25431CBAFEA402CF22FCF87CB1EC1', '0101000020E6100000A69BC420B0D658C024E4839ECD3A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22755, 'MCD', '010100002073080000EDF56B189B253D41778849459814F140', '0101000020E61000005D6DC5FEB20353C0C4B12E6EA3894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22756, 'MCD', '01010000207308000080F336823F614041DE91D99E5315FFC0', '0101000020E610000033C4B12E6E7F52C0B7627FD93D614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22757, 'MCD', '0101000020730800005E4A96079D714141623600A51DD80B41', '0101000020E6100000AD69DE718ABE51C0386744696FA84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22758, 'MCD', '01010000207308000071F68B7D8E9D41415E42FB5D2D131241', '0101000020E61000005F984C158C9A51C0E761A1D634E74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22759, 'MCD', '01010000207308000088F524F6E00B3C41F8F3231C7787E740', '0101000020E6100000BA6B09F9A03F53C06F8104C58F894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22760, 'MCD', '01010000207308000042A87D31BDA23B41522EFFB569CFE440', '0101000020E61000008CDB68006F5553C0A301BC05128C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22761, 'MCD', '010100002073080000FCF983F54E8F2341F46AC399D09F38C1', '0101000020E61000006ABC7493185857C07D3F355EBA393E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22762, 'MCD', '010100002073080000332491BB339B334191BF33F8628823C1', '0101000020E6100000AED85F764F4E55C0DE02098A1F1B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22763, 'MCD', '010100002073080000BDE11DC63259404192EA7A77599A04C1', '0101000020E6100000569FABADD88B52C0D9CEF753E3354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22764, 'MCD', '01010000207308000038C5588FEFFA3B4155F2F91C0098E2C0', '0101000020E610000045D8F0F44A5553C04EF38E53742C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22765, 'MCD', '010100002073080000B66F090F59E5144116093FCE7DA519C1', '0101000020E6100000D8F0F44A59FA57C0DF4F8D976E924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22766, 'MCD', '01010000207308000027F50E6EF9FD3741B5F405F8ED6225C1', '0101000020E6100000D578E926318854C0CA32C4B12E964240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22767, 'MCD', '0101000020730800007F022787D3763F4105ED2A6F683FF5C0', '0101000020E610000022FDF675E0B452C0FB5C6DC5FEAA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22768, 'MCD', '010100002073080000B694DBCF594639415C9BACEE914612C1', '0101000020E61000008E75711B0D0C54C0E3361AC05B404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22769, 'MCD', '010100002073080000A422BC6376223F41A2CB4D43276B00C1', '0101000020E6100000BBDA8AFD65CF52C0BCB88D06F07E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22770, 'MCD', '010100002073080000275292E341663F41E6F1BF11CAA90CC1', '0101000020E6100000B81E85EB51D852C0CF88D2DEE00B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22771, 'MCD', '010100002073080000A4B01F643F373A41576DEB8896DC13C1', '0101000020E6100000744694F606E353C0FBA9F1D24D124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22772, 'MCD', '010100002073080000B464759E561C38413F64CF39D24222C1', '0101000020E6100000EAE2361AC07354C0AC8BDB6800074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22773, 'MCD', '0101000020730800003197F2914D3A2241C5319D4E5CDA29C1', '0101000020E6100000A9A44E40135157C023DBF97E6A944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22774, 'MCD', '010100002073080000B78300FCD3D43F419AF53F78B2EF0241', '0101000020E610000013F241CF666952C039454772F9A74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22775, 'MCD', '010100002073080000F033D3C5C3E618C189FF749F199624C1', '0101000020E610000078BE9F1A2F2D5AC037CD3B4ED1694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22776, 'MCD', '010100002073080000FDDA2E1B6C0840418C821D09ADA617C1', '0101000020E6100000E3C798BB96D852C057CA32C4B1564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22777, 'MCD', '010100002073080000E1433D8CA07203417BDCA5838B5738C1', '0101000020E61000004A7B832F4C9658C098BB96900F9A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22778, 'MCD', '01010000207308000071D61F5AF61230412AA6FB7AE4A020C1', '0101000020E61000007FFB3A70CEEC55C08A1F63EE5AB24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22779, 'MCD', '0101000020730800005A6F0122137512415CCDA89EA76D39C1', '0101000020E6100000BF9F1A2FDD3858C025287E8CB9EB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22780, 'MCD', '010100002073080000C45AA5F150A34141142A97DECDAD0641', '0101000020E610000034A2B437F8B651C07E1D386744714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22781, 'MCD', '01010000207308000027A97CF84A480F417782C5499572F1C0', '0101000020E6100000D26F5F07CE3158C081B74082E2274640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22782, 'MCD', '010100002073080000E94565D3D6343D410497B84538EF01C1', '0101000020E6100000E4839ECDAA2F53C0EC51B81E859B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22783, 'MCD', '01010000207308000003D15B288C22404183397FF0442806C1', '0101000020E6100000DE02098A1FA352C06EA301BC05324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22784, 'MCD', '010100002073080000B29E5C4D00BD3E412B526477703B0DC1', '0101000020E6100000B0726891EDF852C013F241CF66154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22785, 'MCD', '010100002073080000B286C020061B3F415E967109F21D0EC1', '0101000020E610000022FDF675E0E852C0DCACFA5C6D054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22786, 'MCD', '01010000207308000073531C31F45C4141C71FF7DCB0B80441', '0101000020E61000004A7B832F4CD651C0489D8026C26E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22787, 'MCD', '010100002073080000275292E341663F41E6F1BF11CAA90CC1', '0101000020E6100000B81E85EB51D852C0CF88D2DEE00B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22788, 'MCD', '010100002073080000F327D3D59EEC3C41DBC1730111A40541', '0101000020E610000083C0CAA145F652C0A54E401361034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22789, 'MCD', '0101000020730800006B40A7AFC3EB3241044C8A1062C61DC1', '0101000020E61000004DF38E53745C55C0B81E85EB51D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22790, 'MCD', '0101000020730800005C64477520EF3941F9FC5ECB1EC819C1', '0101000020E6100000D34D6210580154C0401361C3D3AB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22791, 'MCD', '01010000207308000038378D446F0E2241CD6FE4D96E772BC1', '0101000020E6100000E4141DC9E55757C0AB60545227584240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22792, 'MCD', '010100002073080000356F240C1B043F4113A0F4C8F04F0BC1', '0101000020E6100000B91E85EB51E852C09DC420B072204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22793, 'MCD', '010100002073080000657F5EB27CC23941EF9B6AAF241937C1', '0101000020E610000047B6F3FDD4A054C0E8482EFF21CD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22794, 'MCD', '010100002073080000C3C237AC572B4041CA60E98616BD07C1', '0101000020E610000009F9A067B3A252C0B637F8C264224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22795, 'MCD', '010100002073080000C8BE364D9CBE3A412C2983FDDA1E36C1', '0101000020E610000088635DDC466F54C0E461A1D6343F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22796, 'MCD', '0101000020730800005F03986BE91140415C01037D052FF1C0', '0101000020E61000003F355EBA499052C0E9D9ACFA5CAD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22797, 'MCD', '010100002073080000BB5E6302EAB134C1EDDD7FBB3A3A2AC1', '0101000020E6100000DF4F8D976ECA5CC06B4DF38E53144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22798, 'MCD', '010100002073080000446C49616E423941A6B9B02C6ED220C1', '0101000020E6100000B537F8C2643654C080D93D7958284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22799, 'MCD', '0101000020730800001D2B59AF2EF13841A5DB6C2604FD0AC1', '0101000020E61000003CDF4F8D970E54C0E9D9ACFA5C9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22800, 'MCD', '010100002073080000D8E85671DF8F0241CA2466DC440032C1', '0101000020E61000002D211FF46C9658C076931804562E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22801, 'MCD', '0101000020730800000F4C49654CAE3941440A8EEEDD7925C1', '0101000020E610000091ED7C3F353A54C06688635DDC764240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22802, 'MCD', '010100002073080000D9EEC8AD66533F4112B7D1B9EDD30FC1', '0101000020E61000005A643BDF4FE152C0DF7A14AE47F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22803, 'MCD', '010100002073080000EB24F79D31143A41B943368148BC15C1', '0101000020E6100000C317265305EF53C0C186A757CAF24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22804, 'MCD', '010100002073080000F334AAF729473A41E9CEFB3E53F2E7C0', '0101000020E6100000C74B378941AC53C0423EE8D9AC424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22805, 'MCD', '0101000020730800002225A17AD2452941360F46F3EDDA34C1', '0101000020E6100000D8F0F44A59CE56C08451499D80264040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22806, 'MCD', '0101000020730800004E036504F75455C157D1A692BE3624C1', '0101000020E610000096438B6CE7B763C08126C286A7673540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22807, 'MCD', '0101000020730800002C8541A7A33A4041A1B22B97034301C1', '0101000020E6100000371AC05B209152C00C022B8716594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22808, 'MCD', '01010000207308000061D13CA260AD41418073AB61A963FE40', '0101000020E6100000550E2DB29DC351C004780B24282E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22809, 'MCD', '01010000207308000029B7D57CAE743E41FDDAA1AC45FE3CC1', '0101000020E61000001B2FDD24060954C00E46257502CA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22810, 'MCD', '0101000020730800005C7E3F8E240B40410AAF8B1E75970841', '0101000020E6100000B1726891ED5052C0B10C71AC8BD34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22811, 'MCD', '010100002073080000E7DCEDA664A13E418B1F36DE89EEDB40', '0101000020E6100000F31FD26F5FC352C05DDC4603783B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22812, 'MCD', '010100002073080000B9AA9D4CC5DC3F41C091B79B9E89F9C0', '0101000020E6100000A8C64B3789A552C0105839B4C88E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22813, 'MCD', '01010000207308000028FA9B92896D1B41B9B356C41E6724C1', '0101000020E610000040A4DFBE0EB457C03D2CD49AE66D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22814, 'MCD', '010100002073080000BEEDA53D69BF0841E3C422D6298E3FC1', '0101000020E6100000166A4DF38E7F58C0956588635D4C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22815, 'MCD', '0101000020730800004188AF7653643D414A626D9BF04A1AC1', '0101000020E610000082E2C798BB5E53C0E4A59BC420604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22816, 'MCD', '010100002073080000E6074EC828E940411A41021387720F41', '0101000020E610000032C4B12E6EEB51C0B19DEFA7C6E34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22817, 'MCD', '010100002073080000C36F8238BBBD3D41E3EF523FDB3C11C1', '0101000020E61000003D0AD7A3703153C03F1361C3D3FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22818, 'MCD', '010100002073080000333C7ACC3F9B3D41128747B6F30B06C1', '0101000020E610000098900F7A362353C003780B24286E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22819, 'MCD', '010100002073080000B286C020061B3F415E967109F21D0EC1', '0101000020E610000022FDF675E0E852C0DCACFA5C6D054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22820, 'MCD', '01010000207308000090D92EF064E43541738A8A18B6D618C1', '0101000020E61000007CAEB6627FC154C00E71AC8BDB004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22821, 'MCD', '010100002073080000A284FF871D0241416BD2B71A8B4BF4C0', '0101000020E6100000DBF97E6ABC3852C05F984C158C724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22822, 'MCD', '01010000207308000056818FE8B91C3E4185A4A08636EDFCC0', '0101000020E61000005AF5B9DA8AFD52C002BC051214A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22823, 'MCD', '01010000207308000049F9F9C0797F4041A60B80EA6EDE06C1', '0101000020E61000002F6EA301BC8152C0C186A757CA1A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22824, 'MCD', '0101000020730800000F0BEE0BAFFF3C411FA17DC60D0B20C1', '0101000020E61000005F984C158C8253C0557DAEB662FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22825, 'MCD', '010100002073080000C484D479BD8D37C1BC6BE461B2FF1641', '0101000020E6100000105839B4C81E5EC077BE9F1A2F4D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22826, 'MCD', '0101000020730800003B0DB2E99F0F3D412EADB77EB7C00CC1', '0101000020E6100000F085C954C14853C0A167B3EA733D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22827, 'MCD', '0101000020730800005AACEE593874404154952B2054B905C1', '0101000020E61000008FE4F21FD28352C0AD8BDB6800274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22828, 'MCD', '0101000020730800003AC4DF8E896F3F41CF59E3BA16860AC1', '0101000020E6100000022B8716D9D252C0A11A2FDD241E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22829, 'MCD', '010100002073080000C69B4B46C66B404186E775C6E971FCC0', '0101000020E610000055742497FF7852C033A2B437F86A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22830, 'MCD', '01010000207308000072E3E97C5FB03D418EF984EE5B490EC1', '0101000020E610000030BB270F0B2D53C097DD938785224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22831, 'MCD', '010100002073080000AAEEE48482AD414148E9CACFEB84FE40', '0101000020E61000008195438B6CC351C059CA32C4B12E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22832, 'MCD', '0101000020730800009368DD09D3424141E79BCCCE913A0941', '0101000020E6100000917EFB3A70D651C07A36AB3E579B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22833, 'MCD', '01010000207308000078BF24DC42173D416BEC73EE41AFF040', '0101000020E610000017B7D100DE0653C0705F07CE19894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22834, 'MCD', '010100002073080000AB92C6DECC533B41D1E92CBB9C7CF2C0', '0101000020E610000013F241CF667D53C0637FD93D79104540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22835, 'MCD', '010100002073080000498F218CA1963F41C2DBF03A282C0FC1', '0101000020E6100000E5839ECDAAD352C0E17A14AE47F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22836, 'MCD', '010100002073080000688DBE55B94740416C38F6E23EFBFBC0', '0101000020E6100000D95F764F1E8652C096B20C71AC734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22837, 'MCD', '0101000020730800001A1AC27E4D8E31411ED295BABC2E00C1', '0101000020E6100000B537F8C2647255C05E6DC5FEB2734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22838, 'MCD', '010100002073080000F9762373898540417A3D1F18E1A308C1', '0101000020E610000082E2C798BB8252C0448B6CE7FB094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22839, 'MCD', '0101000020730800002CF89015CB923E41026AD56D39AAF740', '0101000020E6100000BC0512143FB652C09FCDAACFD5864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22840, 'MCD', '010100002073080000A4D5700DB9603C418ECF099690F524C1', '0101000020E6100000D7A3703D0ABB53C0371AC05B20594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22841, 'MCD', '010100002073080000031B246BE3B32E41BC7727E659872DC1', '0101000020E6100000022B8716D93656C0FF907EFB3AD84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22842, 'MCD', '010100002073080000F19D7B2525573E417178AB7EE44005C1', '0101000020E61000007593180456FE52C0764F1E166A654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22843, 'MCD', '01010000207308000074B393288B6B2E419DBDD0B59E0310C1', '0101000020E6100000CD5D4BC807F955C005A3923A01FD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22844, 'MCD', '010100002073080000A7D85D1DEE5340419C2FC641019D1641', '0101000020E61000005D4BC8073D0752C0FC1873D7127A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22845, 'MCD', '01010000207308000005C37D46EF3C3E41A3625B7146AD17C1', '0101000020E610000018265305A32E53C0CC10C7BAB87D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22846, 'MCD', '010100002073080000395A5CE7E9F62BC12AC7F3F7BDB02AC1', '0101000020E6100000C520B07268915BC0AA3E575BB14F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22847, 'MCD', '0101000020730800005A2A0F0FF18A3F4120CA85BF111308C1', '0101000020E610000013F241CF66C952C0708104C58F314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22848, 'MCD', '0101000020730800007032BB35AD563C41E0D1DFD3A9C706C1', '0101000020E61000005917B7D1006253C099BB96900F824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22849, 'MCD', '0101000020730800005ED6F95CB6C240411EBACE239192E1C0', '0101000020E610000094A98251494552C036AB3E575BB14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22850, 'MCD', '010100002073080000C18096C564E13F41779ED28A89E40CC1', '0101000020E6100000A857CA32C4C152C0744694F606FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22851, 'MCD', '01010000207308000018934090270D4041911C386DD7730FC1', '0101000020E6100000F90FE9B7AFBB52C03233333333E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22852, 'MCD', '0101000020730800004DDCBFA6E8073F416F1333264D800AC1', '0101000020E6100000E0BE0E9C33E652C090C2F5285C274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22853, 'MCD', '010100002073080000B2106DBCEE8C3B41F7BCFE2DBB3939C1', '0101000020E6100000295C8FC2F56454C00B93A98251593C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22854, 'MCD', '0101000020730800004D6A0B89874E3E41BEEC9A720392A540', '0101000020E6100000CCEEC9C342D952C0E73FA4DFBE264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22855, 'MCD', '010100002073080000B5F0E83CA390394180B4686C89E811C1', '0101000020E6100000E9B7AF03E7FC53C00BB5A679C7414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22856, 'MCD', '010100002073080000731D640C3DF54041F6DC84C5E269E0C0', '0101000020E6100000C4B12E6EA33152C07D61325530AA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22857, 'MCD', '01010000207308000048D6B6F055403A418D515E6AC06F24C1', '0101000020E6100000AD69DE718A1A54C035A2B437F8924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22858, 'MCD', '01010000207308000008735286F27E39C114C2D194AACA18C1', '0101000020E610000023DBF97E6AEC5DC02E6EA301BCC54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22859, 'MCD', '010100002073080000EEEBB9A122393B41A9DF61EF5EE608C1', '0101000020E61000009D11A5BDC19B53C05A643BDF4F854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22860, 'MCD', '010100002073080000BD26B7A164872D417446ACEC58C925C1', '0101000020E6100000DC4603780B3C56C073F90FE9B7FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22861, 'MCD', '0101000020730800005AAE2B48BFC53F415BF3461905960A41', '0101000020E6100000A323B9FC875C52C0686FF085C9EC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22862, 'MCD', '010100002073080000075FAF3AA80D4041A21768882649DF40', '0101000020E610000012143FC6DC7952C0A1B437F8C21C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22863, 'MCD', '01010000207308000089D55DECF2713E41EE31941350EA00C1', '0101000020E6100000A1F831E6AEF152C0C442AD69DE894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22864, 'MCD', '0101000020730800000DC86B0374222F41627BD4E4646E11C1', '0101000020E6100000EFC9C342ADE955C065F7E461A1DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22865, 'MCD', '0101000020730800007F064878126E3C41BB9160B16ED7C540', '0101000020E61000000022FDF6753453C0295C8FC2F5584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22866, 'MCD', '0101000020730800008A782CEADF1F3D411D285B5B286210C1', '0101000020E610000000917EFB3A4C53C08D75711B0D184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22867, 'MCD', '010100002073080000254505D2AC944141957912199D12F040', '0101000020E61000000E4FAF9465DC51C023FDF675E0F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22868, 'MCD', '0101000020730800000ED9857B248D414196560144011EFF40', '0101000020E61000007AA52C431CCF51C0718A8EE4F2374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22869, 'MCD', '010100002073080000E6692048D4C433413FE6BDBFA5D033C1', '0101000020E6100000925CFE43FA8D55C0CC7F48BF7D2D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22870, 'MCD', '01010000207308000087C71B58AFC3404193BCEF6C71851441', '0101000020E61000008C976E1283E451C0E6D022DBF93E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22871, 'MCD', '010100002073080000FF4805B5C3974041438E8C6048970B41', '0101000020E6100000BA6B09F9A01352C0DE4F8D976ED24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22872, 'MCD', '01010000207308000005B55E8387DE404111A8367A8352E040', '0101000020E6100000F6285C8FC22952C01EF46C567DF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22873, 'MCD', '010100002073080000AEF3429790F141410752E8A177FBE940', '0101000020E6100000E2C798BB96BC51C0EA95B20C71D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22874, 'MCD', '010100002073080000531DCA83202B3A413C16D03C97C112C1', '0101000020E6100000C3D32B6519E253C074D712F241274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22875, 'MCD', '010100002073080000F2851A1AEA504141ABC3CCDFC610EA40', '0101000020E610000093A9825149F951C0CBEEC9C342F54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22876, 'MCD', '01010000207308000019E8E60EC37339410CA448BFAAE712C1', '0101000020E61000005305A3923A0554C0B8847CD0B3314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22877, 'MCD', '010100002073080000DBF4BE6E0D9F3241E3561FCF91A01AC1', '0101000020E610000032992A18956455C0722497FF900E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22878, 'MCD', '010100002073080000CE57B1377F9539C1D155AF41CA652FC1', '0101000020E61000003333333333935DC0DDD78173460C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22879, 'MCD', '0101000020730800006226CC1FF6D13E41B6EC8DA5E8E5F6C0', '0101000020E610000004560E2DB2D552C0D0915CFE43B24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22880, 'MCD', '010100002073080000F91285026A524041C64D944D2836EFC0', '0101000020E6100000EE7C3F355E7652C09CC420B072A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22881, 'MCD', '010100002073080000A8BD0F06B3433E41EC6BEFC00E1A03C1', '0101000020E610000083C0CAA145FE52C0FBA9F1D24D7A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22882, 'MCD', '0101000020730800009463ED7CABAB33C1FA2BE82883A61C41', '0101000020E61000004B0C022B875E5DC01B2FDD2406F94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22883, 'MCD', '01010000207308000048DE6A05C24C3F41651454819AF6F740', '0101000020E610000037CD3B4ED19152C0AC1C5A643B774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22884, 'MCD', '010100002073080000F49EEC87DB4938416B8CA4F7B2070BC1', '0101000020E610000074B515FBCB2E54C00DE02D90A0A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22885, 'MCD', '01010000207308000014712DD9DE783741706A310C733A07C1', '0101000020E61000002041F163CC5154C0B7F3FDD478D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22886, 'MCD', '010100002073080000265ECADC91292D4123013C90E8DE03C1', '0101000020E610000076711B0DE00D56C0F875E09C11754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22887, 'MCD', '010100002073080000A87F87A1FCEE3BC170FB48A4DB581CC1', '0101000020E61000007593180456565EC01D5A643BDF574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22888, 'MCD', '01010000207308000013B72162B1BF34C10A881702D0412AC1', '0101000020E6100000CDCCCCCCCCCC5CC0D122DBF97E124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22889, 'MCD', '010100002073080000D81CEF7FC5A13D417318A83D5C6F17C1', '0101000020E610000098DD9387854A53C059CA32C4B18E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22890, 'MCD', '01010000207308000005B55E8387DE404111A8367A8352E040', '0101000020E6100000F6285C8FC22952C01EF46C567DF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22891, 'MCD', '010100002073080000D70717904F243BC14DBB5BBBA3250E41', '0101000020E61000003BDF4F8D97BE5EC074029A081B764640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22892, 'MCD', '010100002073080000E11B0B7610EB37C10B49727140B030C1', '0101000020E61000009DC420B072405DC0E8D9ACFA5CDD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22893, 'MCD', '010100002073080000A37F839B853E3D4117FD538134FBD040', '0101000020E61000003BDF4F8D970A53C092ED7C3F354E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22894, 'MCD', '01010000207308000028F1EA928E6E3B4179DDF5D7365E30C1', '0101000020E6100000DC68006F812054C06ABC749318BC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22895, 'MCD', '010100002073080000C5FB4DF4A34034419BA6BD83364E21C1', '0101000020E6100000DF4F8D976E2655C041575BB1BF644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22896, 'MCD', '0101000020730800009547634633531B4179BDDA5BD9B039C1', '0101000020E6100000D26F5F07CED957C0F7E461A1D6B43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22897, 'MCD', '0101000020730800007F2B4132CB81414131D785537DF5FB40', '0101000020E6100000B559F5B9DAD651C03EC6DCB5842C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22898, 'MCD', '0101000020730800001036E844060E3CC1994607F0FB131EC1', '0101000020E6100000D8A3703D0A575EC066D5E76A2B364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22899, 'MCD', '010100002073080000ADA53DC071324141FB20BD01BD5DF240', '0101000020E61000003992CB7F48FF51C0DEE00B93A9124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22900, 'MCD', '010100002073080000ADA53DC071324141FB20BD01BD5DF240', '0101000020E61000003992CB7F48FF51C0DEE00B93A9124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22901, 'MCD', '010100002073080000DDD4EE4F3B2238C1B58C49177FE12FC1', '0101000020E6100000D678E92631505DC099081B9E5E114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22902, 'MCD', '010100002073080000863EA1F4A3A233C1DABDDDEDFA991A41', '0101000020E610000091ED7C3F35565DC06ABC749318D44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22903, 'MCD', '010100002073080000BF8282C240A13C41618F35502251F540', '0101000020E6100000CA10C7BAB81953C0F241CF66D5A74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22904, 'MCD', '01010000207308000096CEFED97E3940416CDCBB4C02E60841', '0101000020E610000067D5E76A2B3E52C05C643BDF4FCD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22905, 'MCD', '0101000020730800000F9FAD41F5513B41CF503861B0AF16C1', '0101000020E610000058A835CD3BB653C0A779C7293ACA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22906, 'MCD', '0101000020730800003AD5E6165FDC3F412487A8FD59AE0AC1', '0101000020E610000074B515FBCBBE52C0091B9E5E29134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22907, 'MCD', '010100002073080000A01A53053C363E412EE757A9074716C1', '0101000020E610000008AC1C5A642B53C01E38674469974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22908, 'MCD', '01010000207308000061EC7093327E384111E4EBCA639829C1', '0101000020E6100000F8C264AA608454C06B09F9A067F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22909, 'MCD', '010100002073080000CFDBE374EACD39C1A8A36BA806182FC1', '0101000020E610000065666666669E5DC006CE1951DA134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22910, 'MCD', '0101000020730800002A23E1DA337F38411D85863D4E4923C1', '0101000020E61000009F3C2CD49A6654C02675029A08DB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22911, 'MCD', '0101000020730800009E38631F13482D41C84B28EDBE2CFFC0', '0101000020E6100000DE718A8EE40656C03F355EBA499C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22912, 'MCD', '010100002073080000AED98312F883354184B9D02A8F711CC1', '0101000020E610000039D6C56D34DC54C0777AA52C43C44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22913, 'MCD', '0101000020730800008AF477E5F5A43A41E2E2EBB0B02F35C1', '0101000020E6100000711B0DE02D6C54C05DB1BFEC9ECC3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22914, 'MCD', '0101000020730800007F85A15E25173141F8BCDAE1245112C1', '0101000020E61000005E4BC8073D9F55C095D4096822BC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22915, 'MCD', '010100002073080000A39BBFE7D6D13D41EFA3CC56E8D618C1', '0101000020E6100000E78C28ED0D4653C0AAC64B3789714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22916, 'MCD', '010100002073080000382B601184D93041EB3D40C5109421C1', '0101000020E6100000F46C567DAECA55C0A01A2FDD24864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22917, 'MCD', '010100002073080000C403741420433A417721B2DA36EF39C1', '0101000020E61000005C8FC2F528A054C029A913D044183C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22918, 'MCD', '010100002073080000DD9D4BECD5233141AE1F76A4843630C1', '0101000020E61000003D0AD7A370ED55C0D2BCE3141D594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22919, 'MCD', '0101000020730800007612720DCA1830415D8A5BD49BF821C1', '0101000020E61000002AA913D044F055C054302AA913804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22920, 'MCD', '0101000020730800009D347F3176E329417B7237BFA220FEC0', '0101000020E6100000A857CA32C45D56C0D0B359F5B9B24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22921, 'MCD', '01010000207308000073E9B77366353D414A61AECFDD2128C1', '0101000020E610000067D5E76A2BA653C0BA74931804D64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22922, 'MCD', '010100002073080000AA83A0093F6A33C142046F3237E52DC1', '0101000020E6100000FCA9F1D24D825CC0696FF085C99C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22923, 'MCD', '010100002073080000C176CAAC120B2D4120F7C6310A9DFCC0', '0101000020E6100000F241CF66D50B56C0E10B93A982A94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22924, 'MCD', '010100002073080000A20EA345BDD41241286919D5B85134C1', '0101000020E6100000CC7F48BF7D2D58C08DDB68006F794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22925, 'MCD', '010100002073080000AEB221C16B172F41BD390A452D4410C1', '0101000020E6100000F853E3A59BE855C0068195438BF44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22926, 'MCD', '010100002073080000754905EF93CE3CC1CB0D5982CC2420C1', '0101000020E610000097438B6CE7735EC09D8026C286FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22927, 'MCD', '0101000020730800004DF9F5F47AA739C111513F2A900B1BC1', '0101000020E6100000E7FBA9F1D2ED5DC0FD87F4DBD7994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22928, 'MCD', '010100002073080000479696CA70F52141E6713D6AFDCD34C1', '0101000020E6100000C74B3789417057C0B4C876BE9F424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22929, 'MCD', '010100002073080000890860BC71102FC18EE78E3B8E782CC1', '0101000020E610000014AE47E17AD45BC05817B7D100FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22930, 'MCD', '01010000207308000048D661DBD01319C10BF8777A3FA524C1', '0101000020E6100000AC1C5A643B2F5AC0BADA8AFD65674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22931, 'MCD', '010100002073080000BC142FC98CFB4141FF9F94FF64862041', '0101000020E6100000075F984C152C51C069BC749318D44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22932, 'MCD', '01010000207308000074B393288B6B2E419DBDD0B59E0310C1', '0101000020E6100000CD5D4BC807F955C005A3923A01FD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22933, 'MCD', '010100002073080000AFA28DD646B6384150231BADD9AE11C1', '0101000020E6100000598638D6C52554C0DA1B7C6132554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22934, 'MCD', '01010000207308000059F7A219DDB033C16D4393C436F01A41', '0101000020E6100000FDA9F1D24D5A5DC036AB3E575BD94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22935, 'MCD', '01010000207308000074B393288B6B2E419DBDD0B59E0310C1', '0101000020E6100000CD5D4BC807F955C005A3923A01FD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22936, 'MCD', '010100002073080000328FD6BE57D340418D4B80F2C10AEAC0', '0101000020E61000001EA7E8482E4352C050AF9465889B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22937, 'MCD', '01010000207308000049DBE831E3212E4151F58F60190513C1', '0101000020E61000001283C0CAA10556C066F7E461A1C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22938, 'MCD', '01010000207308000004529A89D2331AC149A9CCE1567621C1', '0101000020E6100000F0A7C64B37415AC0DA5F764F1EDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22939, 'MCD', '010100002073080000B824162F59002B4194A346DD533D20C1', '0101000020E6100000B8AF03E78C6856C0A54E401361DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22940, 'MCD', '010100002073080000F6E3878BCAB43541F973832540D92AC1', '0101000020E6100000B5F3FDD4780955C0D734EF3845EF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22941, 'MCD', '01010000207308000062F5F05CF54E3941C4A2E233570F2CC1', '0101000020E6100000EE7C3F355E6A54C0176A4DF38E8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22942, 'MCD', '010100002073080000277902914B4E2B416050C13EAD3429C1', '0101000020E610000012A5BDC1177A56C027C286A7578A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22943, 'MCD', '010100002073080000F9F72E193C4712414E145AA63B0C2FC1', '0101000020E610000095D40968222C58C0F6E461A1D6E44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22944, 'MCD', '010100002073080000E2AC3AA68F85344114229E711F9625C1', '0101000020E6100000C8073D9B552B55C018265305A3C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22945, 'MCD', '010100002073080000900E02C083AF2E41E9243F119A8C26C1', '0101000020E6100000F4FDD478E92256C0211FF46C56DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22946, 'MCD', '010100002073080000328FD6BE57D340418D4B80F2C10AEAC0', '0101000020E61000001EA7E8482E4352C050AF9465889B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22947, 'MCD', '0101000020730800000D6932557F5725417602683A94B722C1', '0101000020E6100000386744696FF856C0497B832F4C964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22948, 'MCD', '010100002073080000192AB908BE931041C67BAF527E313DC1', '0101000020E61000008CDB68006F5158C0C66D3480B7B03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22949, 'MCD', '01010000207308000043EB76D5F40613C16A4EFADACFD31241', '0101000020E6100000A69BC420B00A5AC00AB5A679C7D94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22950, 'MCD', '010100002073080000D2E66A007F5E374125FB43CEB19B24C1', '0101000020E6100000D93D7958A8A154C0B1E1E995B2BC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22951, 'MCD', '0101000020730800007F4E6476AB783D4111AC8E6CE96CED40', '0101000020E6100000A1F831E6AEF552C0ABCFD556EC774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22952, 'MCD', '0101000020730800007E814FF0733831C126DF7988B7F931C1', '0101000020E6100000A4703D0AD70B5CC0F8C264AA60D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22953, 'MCD', '0101000020730800009C97F140599B3641CC170535FEF82EC1', '0101000020E61000009487855AD3F054C0B7847CD0B3494140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22954, 'MCD', '0101000020730800003F9B49E8F0832FC17B45CAEB769734C1', '0101000020E6100000DBF97E6ABCBC5BC09131772D211F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22955, 'MCD', '0101000020730800008703BE181EF73D41F49D3E8A68F317C1', '0101000020E6100000AAF1D24D623C53C08351499D807E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22956, 'MCD', '0101000020730800008703BE181EF73D41F49D3E8A68F317C1', '0101000020E6100000AAF1D24D623C53C08351499D807E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22957, 'MCD', '01010000207308000078E0776517BA3541DE3694AB453630C1', '0101000020E6100000355EBA490C1E55C07ED93D7958204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22958, 'MCD', '010100002073080000DD012D326FFD3F41866EE38C87B10BC1', '0101000020E61000002E211FF46CBA52C048BF7D1D38074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22959, 'MCD', '0101000020730800003E1D7D10A8423741F93FA11E395A27C1', '0101000020E6100000C976BE9F1AB354C099081B9E5E594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22960, 'MCD', '010100002073080000FA8AE74EF0C0414111263630EB021441', '0101000020E610000072F90FE9B78351C0381AC05B20014640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22961, 'MCD', '0101000020730800006ED5594901F031415C763C808A8627C1', '0101000020E610000080B74082E2AB55C08716D9CEF79B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22962, 'MCD', '01010000207308000092AE3E2FB49D4041AA5E647707D7E940', '0101000020E6100000C5B12E6EA33D52C0728A8EE4F2174540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22963, 'MCD', '010100002073080000FDB13AB040C53441C9FBC7E8C14132C1', '0101000020E610000033C4B12E6E5755C085EB51B81E954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22964, 'MCD', '010100002073080000C5D1030C4C6F284180A773257BD029C1', '0101000020E61000005EBA490C02BF56C0BAFC87F4DB7F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22965, 'MCD', '0101000020730800001A325C6921443F4148D9EB0E96BD21C1', '0101000020E610000001DE02098A2353C031E6AE25E4934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22966, 'MCD', '010100002073080000E0107C4875803841CCA052FE40AC02C1', '0101000020E61000004E621058391854C061A1D634EFF04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22967, 'MCD', '010100002073080000A05D4069A2B739C1C4CA13B6C1B718C1', '0101000020E6100000AC1C5A643BF75DC07BA52C431CC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22968, 'MCD', '010100002073080000248CFF2943CD23416E803C8E2A1537C1', '0101000020E610000027C286A7574E57C0C642AD69DE213F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22969, 'MCD', '0101000020730800009478737BECB0324158A5C1A7492F32C1', '0101000020E6100000A4DFBE0E9CB355C05C8FC2F528B44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22970, 'MCD', '010100002073080000AD0C12A82E6E404143C5E806D8F0EB40', '0101000020E6100000489D8026C24E52C0A2F831E6AE254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22971, 'MCD', '0101000020730800008E82740A86A130C11C2D135F19EC2BC1', '0101000020E610000037894160E5085CC082734694F6064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22972, 'MCD', '010100002073080000280264C63AAB3A412AA8C60E93B739C1', '0101000020E6100000708104C58F8D54C0CC1951DA1B2C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22973, 'MCD', '010100002073080000FD7307AD7C7639C164E7728565322FC1', '0101000020E61000002CB29DEFA78E5DC01283C0CAA1154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22974, 'MCD', '010100002073080000E41B90EA187A4141D6C41EDEA9AEFA40', '0101000020E6100000091B9E5E29DB51C0F1F44A5986284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22975, 'MCD', '010100002073080000B48C8B72B0482E419C5B2F40B75823C1', '0101000020E6100000A03C2CD49A2256C0734694F606574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22976, 'MCD', '01010000207308000067EBC964254741414A089C7648A10541', '0101000020E6100000FFB27BF2B0DC51C0DE02098A1F7B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22977, 'MCD', '010100002073080000B42A212DB11E21413977418684902CC1', '0101000020E61000004182E2C7986F57C01A51DA1B7C314240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22978, 'MCD', '010100002073080000F6FB51049CD736416319EB30B07130C1', '0101000020E61000002F6EA301BCED54C08EC2F5285CFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22979, 'MCD', '0101000020730800004413E521F5044041EC68A9028B3C0AC1', '0101000020E6100000E10B93A982B552C04F8D976E12134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22980, 'MCD', '0101000020730800009C48D1BB8D8641413389BAA9B772FA40', '0101000020E6100000910F7A36ABD651C0DA8AFD65F7244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22981, 'MCD', '0101000020730800002B19D3A2661437411313CA823E810AC1', '0101000020E61000002F6EA301BC6954C07C61325530C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22982, 'MCD', '01010000207308000051BA073EFFFB394122EC512529041BC1', '0101000020E61000008A1F63EE5A0254C0EB95B20C71944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22983, 'MCD', '010100002073080000917CD68137963B41BD9D0FF5083E0AC1', '0101000020E6100000AA605452278C53C00A46257502724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22984, 'MCD', '010100002073080000F0C64114189E404120CE5A3E26BCD540', '0101000020E61000007E8CB96B094552C01E166A4DF3F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22985, 'MCD', '01010000207308000058DC03A7683432416D375ED3830A2BC1', '0101000020E610000088F4DBD781AB55C076711B0DE0154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22986, 'MCD', '0101000020730800006268AC0654624041629989C26060E6C0', '0101000020E61000006ABC7493186C52C053742497FFB84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22987, 'MCD', '010100002073080000AD179021D9743441CB58CF7B3C921EC1', '0101000020E610000000000000001455C040C6DCB584AC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22988, 'MCD', '010100002073080000DD9A4680E5303A41432DCDE3DA1522C1', '0101000020E610000029ED0DBE301154C027A089B0E1E94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22989, 'MCD', '010100002073080000EE42ECB7687640411BC625F4C1A411C1', '0101000020E610000039234A7B839B52C083C0CAA145AE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22990, 'MCD', '0101000020730800009165B19172444041D7344E608F0E18C1', '0101000020E6100000B22E6EA301C452C03EE8D9ACFA444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22991, 'MCD', '010100002073080000CEED263A63CC3A41C7CB64571A3233C1', '0101000020E610000078BE9F1A2F5554C057F5B9DA8AED3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22992, 'MCD', '010100002073080000F137505E04F4294119C3D3A7A20C04C1', '0101000020E6100000234A7B832F6056C0CF88D2DEE0834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22993, 'MCD', '010100002073080000DE58B5DDE51640417FB65D59D778F540', '0101000020E610000054E3A59BC46852C03A92CB7F48574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22994, 'MCD', '010100002073080000C5EBBC206AD13F41F24B062FAF6FFFC0', '0101000020E6100000228E75711BAD52C0AF25E4839E754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22995, 'MCD', '0101000020730800006A343BCFD3023C41502CCBB8F05521C1', '0101000020E6100000F2D24D6210B853C05E6DC5FEB2E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22996, 'MCD', '010100002073080000AD368AE154EA36415D1BBA9FFE0D2FC1', '0101000020E6100000AC1C5A643BE354C01A04560E2D424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22997, 'MCD', '010100002073080000A62EC63E9176EEC021F8AF62FAE00841', '0101000020E610000015AE47E17A3459C06F3480B7406A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22998, 'MCD', '010100002073080000B3BFF93952E840412C29BBFC0ED0EF40', '0101000020E610000012A5BDC1171E52C010C7BAB88D164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (22999, 'MCD', '01010000207308000054025DD8E5773C415E4B69D97E740CC1', '0101000020E61000009BE61DA7E86453C06A4DF38E534C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23000, 'MCD', '0101000020730800008316464941A141413F1D859A5A55FE40', '0101000020E6100000F063CC5D4BC851C072AC8BDB68304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23001, 'MCD', '0101000020730800003ED3CD72BA903C4173B3BD010D3E31C1', '0101000020E610000011C7BAB88DF653C0B98D06F016684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23002, 'MCD', '010100002073080000BC8D4E11B0122D418C40FB700AEE17C1', '0101000020E6100000AAF1D24D622856C054E3A59BC4704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23003, 'MCD', '0101000020730800003B7B489981052A41A901BF06686E2AC1', '0101000020E6100000B37BF2B0509B56C0FC1873D712624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23004, 'MCD', '01010000207308000001B7FAD5EE9634C1BDBABADA29902AC1', '0101000020E61000003F355EBA49C45CC0A935CD3B4E094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23005, 'MCD', '0101000020730800003745D1F589631341FEBAD17CDC8B34C1', '0101000020E6100000560E2DB29D2758C02C8716D9CE674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23006, 'MCD', '010100002073080000DD0310A7DA3B4041FF5686FBF43501C1', '0101000020E61000007F6ABC74939052C00D93A98251594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23007, 'MCD', '01010000207308000023FB3307F1683F41B469836D00CA21C1', '0101000020E6100000F0A7C64B371D53C02DD49AE61D8F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23008, 'MCD', '010100002073080000E060F50BDA453F41E520C29DB96F1FC1', '0101000020E610000082E2C798BB1653C04CF38E5374DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23009, 'MCD', '01010000207308000040239B30FCB933C1D2F11256D6FC1A41', '0101000020E610000024DBF97E6A5C5DC0EFC9C342ADD94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23010, 'MCD', '0101000020730800000E33DF21CB8B2D41BAAE422F901CFDC0', '0101000020E61000004260E5D022FF55C08638D6C56DA44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23011, 'MCD', '010100002073080000AD0C12A82E6E404143C5E806D8F0EB40', '0101000020E6100000489D8026C24E52C0A2F831E6AE254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23012, 'MCD', '01010000207308000099BBEA3001092A413ADE615F3F19E7C0', '0101000020E610000003780B24285256C09B559FABAD084640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23013, 'MCD', '010100002073080000D25B209E48203D41FA1E56E35EA405C1', '0101000020E61000009A2A1895D43953C024B9FC87F47B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23014, 'MCD', '0101000020730800007B94E14CBC8241413A7B2DBD9A740941', '0101000020E610000045D8F0F44ABD51C04603780B24904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23015, 'MCD', '010100002073080000432DACD07F234041414BEDCED0D002C1', '0101000020E6100000E9263108AC9C52C03A234A7B834F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23016, 'MCD', '01010000207308000015C83D4A993A33C105B8968B7FA01A41', '0101000020E61000000E2DB29DEF3F5DC07AA52C431CDB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23017, 'MCD', '010100002073080000446B5FC9D1FC3B41C45B884C54B53CC1', '0101000020E61000004703780B246C54C0FA285C8FC2453A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23018, 'MCD', '0101000020730800000437DBB786542D4131DCDF67FAEE03C1', '0101000020E610000076E09C11A50956C07AC7293A92734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23019, 'MCD', '010100002073080000BF5EA56405C339C15116FF073ECF2FC1', '0101000020E6100000D34D621058995DC0431CEBE236FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23020, 'MCD', '010100002073080000CE8DD246B0CD2B41D02E8FBA6BF2CCC0', '0101000020E61000009CC420B0722056C0078195438B244640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23021, 'MCD', '010100002073080000B29CF2F8182338C1B6A963D4CDB72EC1', '0101000020E610000078BE9F1A2F555DC0151DC9E53F3C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23022, 'MCD', '0101000020730800008E517012763D2F413654170F1DF037C1', '0101000020E61000005305A3923A5956C029ED0DBE30493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23023, 'MCD', '010100002073080000361A65C1E2F02941FCA0EE2BEFB103C1', '0101000020E6100000EA043411366056C0107A36AB3E874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23024, 'MCD', '0101000020730800005A741CA71F7D2D413F3BD5A6F1AA10C1', '0101000020E61000001283C0CAA11156C002E78C28EDF54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23025, 'MCD', '010100002073080000691D05ABB0614141FFC8F13D3D38F840', '0101000020E6100000184850FC18E751C03411363CBD224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23026, 'MCD', '010100002073080000ACA26B65EE523241BB81C572AEFB2AC1', '0101000020E61000002041F163CCA555C09E3C2CD49A164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23027, 'MCD', '01010000207308000080BCA0BE4B27404198A2907AEF63F1C0', '0101000020E6100000AAF1D24D628852C0F1F44A5986A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23028, 'MCD', '010100002073080000E0BF6DD027EF18C1489FF158353324C1', '0101000020E6100000AE47E17A142E5AC07FD93D7958784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23029, 'MCD', '0101000020730800008404A74D3EF31F41A10990F570FDE740', '0101000020E61000004850FC18735357C0F2B0506B9A9F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23030, 'MCD', '010100002073080000212FE2DF73CF3941180FE2091D691CC1', '0101000020E6100000F5DBD781730E54C067D5E76A2B7E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23031, 'MCD', '0101000020730800003E0303E72E6E40413C23B0F1AE8CFCC0', '0101000020E6100000D578E926317852C099BB96900F6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23032, 'MCD', '01010000207308000007A0A3F59280044185F74FC22E073AC1', '0101000020E610000036CD3B4ED19158C0613255302A993D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23033, 'MCD', '0101000020730800001FDB3F30BF8C27410F9ECABF737938C1', '0101000020E6100000764F1E166A0157C06888635DDC363E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23034, 'MCD', '010100002073080000AFEA6317DE822E416BE2DB520AF50EC1', '0101000020E6100000F6285C8FC2F555C05839B4C876064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23035, 'MCD', '010100002073080000115BF2CDC8C43F41EEBC1CCCEC7F10C1', '0101000020E61000002063EE5A42CE52C0772D211FF4DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23036, 'MCD', '010100002073080000E81B0DAB492A41412AF15FFAF0F81041', '0101000020E6100000E995B20C71CC51C0234A7B832FEC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23037, 'MCD', '0101000020730800003BCCF05AB1790341BD688E1C4B7401C1', '0101000020E6100000F0164850FC8058C05F3255302AD94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23038, 'MCD', '01010000207308000046EE6E5710692F419299A1CC050514C1', '0101000020E61000009D8026C286E755C04D158C4AEAAC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23039, 'MCD', '0101000020730800002A784646C62E35410BA31F73F4D42AC1', '0101000020E6100000A167B3EA732155C0AD1C5A643BF74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23040, 'MCD', '010100002073080000C759A510A76D2B41F00E47194D9925C1', '0101000020E6100000B6F3FDD4786D56C06ECE88D2DE104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23041, 'MCD', '01010000207308000031C6FB7480AD3D410C7DF5DEEAD003C1', '0101000020E610000024B9FC87F41B53C0AA8251499D804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23042, 'MCD', '010100002073080000CFD83A9315104141B0D8625362D0DEC0', '0101000020E610000010E9B7AF032752C08104C58F31A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23043, 'MCD', '010100002073080000A7EC9F8738CD3A41329D6A2BFF1D34C1', '0101000020E6100000143FC6DCB55C54C06A226C787A653F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23044, 'MCD', '010100002073080000753F759B8B443B41145099AA42BC31C1', '0101000020E61000008E75711B0D3454C0A60A4625755A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23045, 'MCD', '010100002073080000A0A6D6E553583A410C8D39F0032D3AC1', '0101000020E610000066666666669E54C038CD3B4ED1F13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23046, 'MCD', '010100002073080000CFD83A9315104141B0D8625362D0DEC0', '0101000020E610000010E9B7AF032752C08104C58F31A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23047, 'MCD', '010100002073080000851DD3436A9A404120F8B6E6B475F3C0', '0101000020E6100000DE718A8EE45E52C07DD0B359F5894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23048, 'MCD', '010100002073080000CE6E6F9CB4253CC19A0DF4ECF27D1CC1', '0101000020E61000000000000000605EC0D3BCE3141D514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23049, 'MCD', '0101000020730800002EFAE621C1153C41A139364C87F630C1', '0101000020E6100000228E75711B0954C0F875E09C11854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23050, 'MCD', '010100002073080000D194F9BB6CCA3A41EF4A08063B2433C1', '0101000020E6100000454772F90F5554C0BCE3141DC9F53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23051, 'MCD', '01010000207308000090D01631DC9C39418DDE19E9869D2BC1', '0101000020E6100000C3F5285C8F5A54C02C431CEBE2964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23052, 'MCD', '0101000020730800005D2E9DC449371941B34CA3A7033A24C1', '0101000020E61000005F984C158CCE57C0D7A3703D0A774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23053, 'MCD', '01010000207308000052CA501086712F4119B3833FC4F22BC1', '0101000020E6100000B7627FD93D2156C0560E2DB29D0F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23054, 'MCD', '010100002073080000C7845E8735B63241F7F88A7C521B22C1', '0101000020E6100000B37BF2B0507355C0C1CAA145B65B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23055, 'MCD', '010100002073080000080AC89D3B1631C137D4E595E45531C1', '0101000020E6100000A8C64B3789095CC0CB10C7BAB8054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23056, 'MCD', '010100002073080000DE056E68C19638418E23B2259AD32BC1', '0101000020E61000007DD0B359F58954C09F11A5BDC19F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23057, 'MCD', '01010000207308000084995812E9873D41A294C081782804C1', '0101000020E6100000E5839ECDAA2353C0FFB27BF2B0804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23058, 'MCD', '010100002073080000CA76E3158EE02FC12AFCEC1D4F5F34C1', '0101000020E6100000E7FBA9F1D2C55BC0AFB6627FD92D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23059, 'MCD', '010100002073080000B56DA8EA411B3E412744E04CFBDDE7C0', '0101000020E6100000DFE00B93A9EE52C089D2DEE00BF34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23060, 'MCD', '0101000020730800001B61E650A3951441C85CBC0AC8BC35C1', '0101000020E610000000917EFB3A1C58C032992A18950C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23061, 'MCD', '01010000207308000002795B3DC26E3DC136F8566645B624C1', '0101000020E6100000105839B4C8765EC0849ECDAACF4D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23062, 'MCD', '01010000207308000000AC3138EA0B3A41EE478092EFB627C1', '0101000020E6100000CEAACFD5563454C066F7E461A11E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23063, 'MCD', '0101000020730800009277F8FFCC492A41222E94E98C1224C1', '0101000020E6100000B8AF03E78C8456C0AA1C5A643B4F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23064, 'MCD', '01010000207308000050A8AE6EF2F34041B1F8BF3C5F76E3C0', '0101000020E61000001DC9E53FA43352C089855AD3BCA34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23065, 'MCD', '010100002073080000C5059B65019710417FB0ECCCBCEC33C1', '0101000020E6100000A7E8482EFF4558C070CE88D2DE984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23066, 'MCD', '0101000020730800005CA4AEF8A0291E41AA4B783B154F21C1', '0101000020E610000075029A081B8E57C0744694F606DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23067, 'MCD', '01010000207308000098B71AC315D419C185C81061350720C1', '0101000020E61000002DB29DEFA73E5AC0CE3B4ED191144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23068, 'MCD', '0101000020730800000C7DEEFAE39B36414FFC102DA4E829C1', '0101000020E61000000EBE30992ADC54C0B1726891ED044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23069, 'MCD', '010100002073080000306A94D2A4081E41CAB7588F44BA23C1', '0101000020E610000001DE02098A9357C032772D211F844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23070, 'MCD', '0101000020730800001B9775BE5FBF2D41B1D3A21E035F36C1', '0101000020E61000008351499D807256C032A2B437F8423F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23071, 'MCD', '010100002073080000A6A4D3C5BC4A2741FFAE2AE208BB32C1', '0101000020E61000003CBD529621F256C004780B2428CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23072, 'MCD', '010100002073080000F6A94A97DB2236413325A884472B30C1', '0101000020E6100000B37BF2B0500B55C0E7FBA9F1D21D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23073, 'MCD', '010100002073080000EE9A8EF049F13B41237DFD339A4126C1', '0101000020E61000002EFF21FDF6D553C0FB1873D712324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23074, 'MCD', '0101000020730800009DCB4805CD381C411E30BCE95F0F33C1', '0101000020E61000002F6EA301BCC157C0711B0DE02DD04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23075, 'MCD', '010100002073080000F906147F986E2D41AD8372E3739130C1', '0101000020E6100000840D4FAF945D56C01EA7E8482E574140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23076, 'MCD', '010100002073080000BB933E3E2D5F2541C346DF16777132C1', '0101000020E61000008E06F016481C57C0C3F5285C8FEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23077, 'MCD', '0101000020730800001E815AF4088D22C13F0C03CF860536C1', '0101000020E6100000D34D621058995AC00CB5A679C7C93F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23078, 'MCD', '0101000020730800002E0AC15D516E20416E224B485CD030C1', '0101000020E6100000E561A1D6348757C0CEAACFD556744140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23079, 'MCD', '010100002073080000C151817D37503D41623CFD9B2FAC27C1', '0101000020E61000006EE7FBA9F19E53C0143FC6DCB5E44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23080, 'MCD', '010100002073080000A4D5700DB9603C418ECF099690F524C1', '0101000020E6100000D7A3703D0ABB53C0371AC05B20594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23081, 'MCD', '0101000020730800008377C5F589153CC1BB24D840036C17C1', '0101000020E610000078E92631086C5EC011A5BDC117AE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23082, 'MCD', '01010000207308000037204B247D0A1EC1BC6BF4499BCF20C1', '0101000020E6100000F1A7C64B37715AC0B515FBCBEEF14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23083, 'MCD', '0101000020730800000D9D464C36B02A417C1C835CB42738C1', '0101000020E6100000EA95B20C71BC56C0AB3E575BB14F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23084, 'MCD', '01010000207308000062FC34091B232441B3B74C44078C31C1', '0101000020E6100000931804560E3557C0441CEBE236324140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23085, 'MCD', '010100002073080000C8D95DA5CFC92B41DA5A1EC8223030C1', '0101000020E6100000371AC05B208156C05E4BC8073D7B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23086, 'MCD', '01010000207308000026A4EB3597B93141CE95B8F3C0DA1FC1', '0101000020E6100000CBC342AD699A55C07E8CB96B09B94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23087, 'MCD', '010100002073080000C77E063052583B41C569891E638032C1', '0101000020E6100000A54E4013613754C01B9E5E29CB204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23088, 'MCD', '0101000020730800009E895D032B4A3241BA8CA01D829337C1', '0101000020E61000003F355EBA49E455C0280F0BB5A6493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23089, 'MCD', '01010000207308000084B7A8F86651374161FE2D5A31A533C1', '0101000020E61000005B423EE8D9F054C0B2EA73B5150B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23090, 'MCD', '010100002073080000555DDB877ED92E414F02B017F17936C1', '0101000020E61000001E166A4DF35A56C0808CB96B09293F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23091, 'MCD', '0101000020730800005F6556B6A3ED1E418B9FC72FFB0239C1', '0101000020E61000006F8104C58FB157C0191DC9E53F143E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23092, 'MCD', '010100002073080000A7AE6FDF2B302C419EAA69A813CA23C1', '0101000020E61000007C613255305656C08BB96B09F9504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23093, 'MCD', '010100002073080000C7E559A7A9183E413D0E4359139526C1', '0101000020E6100000E9D9ACFA5C7553C03EE8D9ACFAFC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23094, 'MCD', '010100002073080000C80B3D0D98E4EE4052467797515A32C1', '0101000020E6100000234A7B832FD458C0BD30992A18154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23095, 'MCD', '010100002073080000505EE5FC52473B41E8897BBAF99C30C1', '0101000020E6100000F697DD93872954C0DBF97E6ABCAC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23096, 'MCD', '010100002073080000E6ACDD2D290C3041FBA39395083B32C1', '0101000020E61000001904560E2D2A56C0933A014D84CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23097, 'MCD', '01010000207308000089FFC638CB133441E708773A9884F4C0', '0101000020E6100000ED2FBB270FEB54C0F4FDD478E9864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23098, 'MCD', '010100002073080000A456862DE4D42841708A11D10E83F1C0', '0101000020E61000004ED1915CFE7356C0433EE8D9ACF24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23099, 'MCD', '01010000207308000029802843597411416F0770F75D811541', '0101000020E6100000B7F3FDD4780958C068B3EA73B50D4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23100, 'MCD', '01010000207308000071F023FE038E2C41E85E7770691F1DC1', '0101000020E6100000943A014D843D56C098DD938785124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23101, 'MCD', '010100002073080000F1CA69A4437C1941D94A927A2AA017C1', '0101000020E6100000D7C56D3480BF57C0C0CAA145B6B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23102, 'MCD', '010100002073080000AF7889E7CD16C640791349EBE08524C1', '0101000020E61000001DC9E53FA4F758C07BAEB6627F794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23103, 'MCD', '010100002073080000261201DF7CD8334174DB1A68E6DA34C1', '0101000020E6100000A9A44E40139155C03D9B559FABBD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23104, 'MCD', '01010000207308000037200F6557E02741B57399A788600DC1', '0101000020E61000005C2041F1639C56C0AED85F764F364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23105, 'MCD', '010100002073080000044EF314F8F917411A7BD6C0307404C1', '0101000020E61000009C559FABADC857C061545227A0B14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23106, 'MCD', '01010000207308000092C39FF6C2653F419C6BCDBF336C0CC1', '0101000020E61000004ED1915CFED752C04BEA0434110E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23107, 'MCD', '010100002073080000C8ED97495B9F2B419E780355C15439C1', '0101000020E610000014D044D8F0AC56C02D211FF46C963D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23108, 'MCD', '0101000020730800001D02926A7ACF36413CFF9725EE800CC1', '0101000020E61000002F6EA301BC7954C05E2041F163B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23109, 'MCD', '0101000020730800002C38476113133641A258645281A812C1', '0101000020E610000013F241CF66A954C000DE02098A6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23110, 'MCD', '01010000207308000056CB8DC16A2534C1C3D70A3CB2C7D5C0', '0101000020E6100000273108AC1C225DC0A5BDC11726CB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23111, 'MCD', '01010000207308000034206B0DB3A741416EAFBC07CC54F540', '0101000020E61000007AC7293A92CF51C04572F90FE9074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23112, 'MCD', '01010000207308000031DE1AE0172C364167D0F940BCB12FC1', '0101000020E6100000AB1C5A643B0755C079BE9F1A2F354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23113, 'MCD', '010100002073080000C59084B3BC4F3E417978A2BE24D03CC1', '0101000020E610000022B07268910D54C0EFC9C342ADE93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23114, 'MCD', '010100002073080000EC43CFBD7EF23341FBD21FBBE481F1C0', '0101000020E610000064CC5D4BC8EF54C0BB270F0BB5964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23115, 'MCD', '010100002073080000B5179C2E513F40418C2410367AD9FFC0', '0101000020E6100000865AD3BCE38C52C0085F984C15644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23116, 'MCD', '010100002073080000392568ABC9093441F6F8E11A4AF8F2C0', '0101000020E6100000A301BC0512EC54C0029A081B9E8E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23117, 'MCD', '010100002073080000170FBC67C2E22341BEE6E5C4262F37C1', '0101000020E6100000302AA913D04C57C0A8E8482EFF113F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23118, 'MCD', '010100002073080000DC2D3FC8E6053441435986ABF36FF6C0', '0101000020E6100000744694F606EF54C090A0F831E67E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23119, 'MCD', '010100002073080000E41B90EA187A4141D6C41EDEA9AEFA40', '0101000020E6100000091B9E5E29DB51C0F1F44A5986284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23120, 'MCD', '01010000207308000045DC2363246438C1E53F45CBBC6732C1', '0101000020E610000039B4C876BE475DC0E661A1D634574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23121, 'MCD', '01010000207308000019502CA71BCF3D4122FCBFF1FBBD17C1', '0101000020E610000079A52C431C4353C02FDD240681854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23122, 'MCD', '01010000207308000062CBED3F3C3F3D41378B0F4FE154F040', '0101000020E6100000567DAEB662FF52C068BC749318844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23123, 'MCD', '010100002073080000E0D92F3444C93D41D0B7BC9AA859F840', '0101000020E6100000E9B7AF03E7DC52C0DDB5847CD09B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23124, 'MCD', '010100002073080000A636FFC60507404166ADD45E5BF1F340', '0101000020E6100000D50968226C7052C0EB51B81E85534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23125, 'MCD', '010100002073080000F963868BDB2F31414A000B47FAFC2FC1', '0101000020E6100000F5B9DA8AFDE955C02A5C8FC2F5684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23126, 'MCD', '010100002073080000F6048FDA70343AC1295B5CCB939126C1', '0101000020E61000007F6ABC7493D85DC04B598638D6454240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23127, 'MCD', '010100002073080000851DD3436A9A404120F8B6E6B475F3C0', '0101000020E6100000DE718A8EE45E52C07DD0B359F5894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23128, 'MCD', '0101000020730800000517A21A5BAB33C1DF1F48CA5C6E1A41', '0101000020E6100000653BDF4F8D575DC0D50968226CD04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23129, 'MCD', '010100002073080000415F9E1E5FC53441243A27F0516430C1', '0101000020E6100000B537F8C2644A55C0E4141DC9E51F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23130, 'MCD', '010100002073080000D1F300DA9C9E34C1C3B772B2005B2AC1', '0101000020E61000005839B4C876C65CC0472575029A104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23131, 'MCD', '01010000207308000055D1311A7EA84141FA4BB54EB62C0741', '0101000020E6100000CE88D2DEE0B351C0790B24287E744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23132, 'MCD', '0101000020730800000D9F62DBC7BD3DC1868539BD00C11FC1', '0101000020E61000000D022B8716A15EC04A0C022B87F64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23133, 'MCD', '010100002073080000D2CFAC48FEBE2841771293BF91542CC1', '0101000020E6100000840D4FAF94BD56C08148BF7D1D204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23134, 'MCD', '010100002073080000073421BAE0413AC1199CD6F914922AC1', '0101000020E6100000643BDF4F8DC75DC051DA1B7C61B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23135, 'MCD', '0101000020730800009A0AC9E41B684041AACE1C66AD0AF740', '0101000020E610000032E6AE25E44752C0479D8026C24E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23136, 'MCD', '010100002073080000B91EC51871DB30C14F0C7998A09832C1', '0101000020E6100000F2D24D6210F85BC0A957CA32C4A94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23137, 'MCD', '0101000020730800006C72109691F43F41E70D070C9CEC0DC1', '0101000020E6100000645DDC4603C052C0F931E6AE25F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23138, 'MCD', '0101000020730800003B517D03373641412480FE5D1165F240', '0101000020E610000036CD3B4ED1FD51C0D200DE0209124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23139, 'MCD', '0101000020730800003A67E7B094CE2DC169686C9C83F335C1', '0101000020E610000062105839B4905BC05027A089B0813F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23140, 'MCD', '01010000207308000051D0A0A94B3E2D412A14F1F97D9A38C1', '0101000020E61000006C787AA52C8756C081E2C798BBF63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23141, 'MCD', '0101000020730800007D86C91851733241B7E0B99799A119C1', '0101000020E61000002D431CEBE26A55C0C2A8A44E40234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23142, 'MCD', '01010000207308000004F295B1E52C3B4197FA3251C0C935C1', '0101000020E6100000CB32C4B12E5A54C0A70A462575623E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23143, 'MCD', '010100002073080000AFAD5D47125D18C1D050514B222835C1', '0101000020E61000002DB29DEFA70E5AC0867CD0B359354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23144, 'MCD', '010100002073080000BEAC2CDA3E3725417BD0FFE516D123C1', '0101000020E610000004E78C28EDFD56C005C58F31776D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23145, 'MCD', '0101000020730800005B04169997AE34C1BAE8904EEC1A2AC1', '0101000020E6100000FCA9F1D24DCA5CC07F8CB96B09194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23146, 'MCD', '010100002073080000A232EC8C87D03F4173770E699DF2FE40', '0101000020E6100000304CA60A467152C0FD87F4DBD7894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23147, 'MCD', '01010000207308000064E2671F89913441FFE36C52E9E01AC1', '0101000020E61000002D211FF46C0655C09E5E29CB10EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23148, 'MCD', '010100002073080000C036EF20B8C23B415CD7B5712AAF25C1', '0101000020E61000004F1E166A4DDB53C0D2915CFE434A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23149, 'MCD', '0101000020730800007D741F711FD2234178F3243047F821C1', '0101000020E610000024287E8CB91B57C064CC5D4BC8B74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23150, 'MCD', '010100002073080000593182D6256A38C1E19551E14A5332C1', '0101000020E6100000C520B07268495DC0A2B437F8C25C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23151, 'MCD', '01010000207308000092AE3E2FB49D4041AA5E647707D7E940', '0101000020E6100000C5B12E6EA33D52C0728A8EE4F2174540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23152, 'MCD', '010100002073080000104B075B70644041E938B5613F5AF340', '0101000020E6100000931804560E4D52C0AD1C5A643B3F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23153, 'MCD', '010100002073080000F4FC7B1AA8864041DEC9ADD4694600C1', '0101000020E61000005F29CB10C77252C0411361C3D3534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23154, 'MCD', '0101000020730800008F7FA1522D68404172DEF41C788300C1', '0101000020E61000007B832F4CA67E52C08FC2F5285C574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23155, 'MCD', '0101000020730800007E9F1BF067CC3941B7BB9391BAADE5C0', '0101000020E6100000B27BF2B050C353C00B022B8716514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23156, 'MCD', '010100002073080000C5D9387DA3F03F4175DCA6455F06F640', '0101000020E6100000158C4AEA047452C0ABADD85F765F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23157, 'MCD', '010100002073080000D90ACE27451E3D4179007BEB75D715C1', '0101000020E61000003E2CD49AE65D53C005E78C28EDB54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23158, 'MCD', '0101000020730800000CC9FF7F345C55C13D44BC3A519524C1', '0101000020E61000005C8FC2F528B863C00F0BB5A679473540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23159, 'MCD', '010100002073080000ED7F3D37DC4D39417BD71ECCC58014C1', '0101000020E61000004D158C4AEA1054C03A92CB7F48174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23160, 'MCD', '01010000207308000072B3575E9457224195B5E9A2DABA34C1', '0101000020E61000009D8026C2866757C0E561A1D634474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23161, 'MCD', '01010000207308000073A89E2FDE2A2841E278756BDED238C1', '0101000020E6100000F7065F984CF556C0B025E4839EFD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23162, 'MCD', '010100002073080000AA7533B1244039C103A9DFCD2B9A2FC1', '0101000020E610000007AC1C5A64835DC08A8EE4F21F0A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23163, 'MCD', '0101000020730800005AECE12E61AC3E41FB970FFA2F4D13C1', '0101000020E6100000C7293A92CB0B53C0D044D8F0F4C24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23164, 'MCD', '010100002073080000F3260B8B31D33F412F0DAF96887B0BC1', '0101000020E610000004E78C28EDC152C0F7E461A1D60C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23165, 'MCD', '0101000020730800004AF2495F7B9C39C17B8944722CFB1C41', '0101000020E610000007AC1C5A64A35EC08126C286A78F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23166, 'MCD', '01010000207308000031651374F8394241EDBCEA0CFB501C41', '0101000020E610000024287E8CB92B51C077BE9F1A2F754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23167, 'MCD', '0101000020730800002FAE77A4F6382A41E6B28672B21038C1', '0101000020E6100000B5A679C729C656C0C5FEB27BF2603E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23168, 'MCD', '0101000020730800005F13B101A1D22B414B0054460CD72FC1', '0101000020E6100000C2172653057F56C0E461A1D6348F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23169, 'MCD', '0101000020730800001E5BD06799693DC13707FE8F1CAF24C1', '0101000020E6100000BC74931804765EC049BF7D1D384F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23170, 'MCD', '010100002073080000C43944D6E8752941B2806DD23D6224C1', '0101000020E61000005405A3923A9956C0AC1C5A643B474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23171, 'MCD', '010100002073080000FAEF84F17D21334189E06165D08523C1', '0101000020E6100000F7E461A1D66455C0A857CA32C4214340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23172, 'MCD', '0101000020730800004919E3166E273DC1F0B9CAACEFF021C1', '0101000020E61000008C6CE7FBA9795EC01DC9E53FA4B74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23173, 'MCD', '010100002073080000DEEB335C95261641B6FF99CC0D210DC1', '0101000020E6100000DE9387855AE357C0B515FBCBEE614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23174, 'MCD', '01010000207308000091EDED1B750B1541E6F5040DB4CF2DC1', '0101000020E610000042CF66D5E70A58C038AB3E575B114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23175, 'MCD', '01010000207308000074AEA0B903973A413EC999315C473AC1', '0101000020E6100000865AD3BCE39454C05DBA490C02DB3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23176, 'MCD', '01010000207308000095C882C4B4B90F41EFE5B5E1A25E34C1', '0101000020E61000001F85EB51B84E58C0F2B0506B9A774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23177, 'MCD', '010100002073080000A679A36AD0D63BC19F76ED0BFC0522C1', '0101000020E61000006ABC7493183C5EC0925CFE43FACD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23178, 'MCD', '010100002073080000FF6BBFB430183C41DEE5C0A41C1E31C1', '0101000020E6100000273108AC1C0A54C06E8104C58F794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23179, 'MCD', '010100002073080000E3C01FA2409B39C1372FF23166C22FC1', '0101000020E6100000B5C876BE9F925DC03CDF4F8D97FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23180, 'MCD', '01010000207308000090DFBA3DF41D1D411CD04C316B0923C1', '0101000020E6100000840D4FAF949D57C0034D840D4F9F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23181, 'MCD', '010100002073080000B222238C11E13C415A06070672EA38C1', '0101000020E610000050FC1873D72A54C0EC51B81E855B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23182, 'MCD', '010100002073080000A412322BB86E3D41493566CCA94E1AC1', '0101000020E6100000BE9F1A2FDD5C53C0D8A3703D0A5F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23183, 'MCD', '010100002073080000B3F203C3B8CF39C1F9D1FD1EDCC22EC1', '0101000020E6100000D678E92631A05DC038454772F91F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23184, 'MCD', '010100002073080000E5474FD468243E41F0A379A8FF1C3DC1', '0101000020E61000003411363CBD1654C0DE718A8EE4C23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23185, 'MCD', '010100002073080000844BEAA0E73739C1A5A0B094FA4F30C1', '0101000020E610000022B07268917D5DC0772D211FF4E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23186, 'MCD', '010100002073080000D4017F67697E294182ED704D703524C1', '0101000020E610000039454772F99756C076E09C11A54D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23187, 'MCD', '01010000207308000014ED11A8A44D41418A8FF6146283F640', '0101000020E6100000B8AF03E78CF051C0C8073D9B551F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23188, 'MCD', '0101000020730800008EC9571C69DC33C154D4EA6F23EBD5C0', '0101000020E6100000FA7E6ABC74135DC0014D840D4FCF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23189, 'MCD', '010100002073080000FFC598037F181D416C6E3FBD22B7F1C0', '0101000020E6100000B0726891ED8057C0C54B378941184640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23190, 'MCD', '0101000020730800000FBB382428B13B41BED86EF0101039C1', '0101000020E61000006F1283C0CA5D54C0E8B7AF03E76C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23191, 'MCD', '01010000207308000036AEDFB4E02F3E4115B9F99B94CF07C1', '0101000020E610000052499D80260A53C027A089B0E1514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23192, 'MCD', '01010000207308000006D9A114125740416FA668825B680AC1', '0101000020E6100000AC1C5A643B9752C0C286A757CA024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23193, 'MCD', '0101000020730800002EEDCDEC2F6219C15F4E4CFE61E71EC1', '0101000020E6100000448B6CE7FB395AC05E29CB10C72A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23194, 'MCD', '0101000020730800007CC0B9E28879404121BADAE5A578FFC0', '0101000020E6100000F46C567DAE7652C02475029A085B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23195, 'MCD', '010100002073080000ADFC0B864D412A419302DC4BC2F937C1', '0101000020E6100000D3BCE3141DC556C057A835CD3B6E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23196, 'MCD', '0101000020730800002213E49BA76555C1FD7CEB6911DA23C1', '0101000020E61000005839B4C876BE63C08B4160E5D0623540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23197, 'MCD', '0101000020730800006DA27F223F7C1C4176D448701B0D23C1', '0101000020E6100000304CA60A46A557C0643BDF4F8D9F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23198, 'MCD', '0101000020730800001FDCACED63F23D4181353A437C0115C1', '0101000020E61000006B2BF697DD3353C0401361C3D3B34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23199, 'MCD', '0101000020730800005A06E3DAAE5F3DC197675E7556B920C1', '0101000020E61000006EE7FBA9F18A5EC063AA605452DF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23200, 'MCD', '0101000020730800005E0E17A77B112F4120C5F1825B9B11C1', '0101000020E61000003255302AA9EB55C088855AD3BCDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23201, 'MCD', '0101000020730800000F4F735D5BDC3D410C0FB97D17B63AC1', '0101000020E6100000645DDC46031054C08E976E1283303B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23202, 'MCD', '010100002073080000EF22B43E64BC38C126CD3AADD7682141', '0101000020E6100000518D976E128B5EC0A69BC420B00A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23203, 'MCD', '010100002073080000EB3FA6A185161C41F775F8CFDAF923C1', '0101000020E6100000ACADD85F76AB57C0DA1B7C61327D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23204, 'MCD', '010100002073080000BFDD05F74B2B1D41E635F112F6F222C1', '0101000020E6100000302AA913D09C57C05F984C158CA24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23205, 'MCD', '010100002073080000415AFE79C31F3141E1B5EE6F3DCD0AC1', '0101000020E6100000C898BB96909355C02C431CEBE2164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23206, 'MCD', '010100002073080000C5095848436F404115EA46DE384804C1', '0101000020E61000005EBA490C028352C04C840D4FAF344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23207, 'MCD', '01010000207308000011758F4F97594141548A61A1A595CF40', '0101000020E6100000E5F21FD26FFF51C07958A835CDCB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23208, 'MCD', '010100002073080000E2AE63291D2B3E41431BA904B1353DC1', '0101000020E610000002098A1F631654C0F80FE9B7AFB33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23209, 'MCD', '0101000020730800007914677F19BA414134D3130D88A90141', '0101000020E6100000E8D9ACFA5CB951C08CB96B09F9404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23210, 'MCD', '0101000020730800008004828A071338C12785DA69752C32C1', '0101000020E6100000DC240681953B5DC086EB51B81E6D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23211, 'MCD', '010100002073080000B1D02BBD5CF53C411E8B26D8474D15C1', '0101000020E610000090E4F21FD26353C042CF66D5E7C24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23212, 'MCD', '010100002073080000465DF6554E203A41B94547B6FA5D3AC1', '0101000020E610000037894160E5A854C0EB73B515FBDB3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23213, 'MCD', '0101000020730800005D81456C133B3E411F04EC4EC25715C1', '0101000020E6100000C139234A7B2753C0C8293A92CBA74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23214, 'MCD', '010100002073080000311563AD502939C1CF42EA6095451F41', '0101000020E61000005C8FC2F528945EC0B5A679C729C24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23215, 'MCD', '010100002073080000CCE6C36085881A41475E1A0D37A639C1', '0101000020E61000000AD7A3703DE257C0799CA223B9BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23216, 'MCD', '0101000020730800007A7F3243A1243E4156ABC94126B726C1', '0101000020E6100000EB73B515FB7353C0AD1C5A643BF74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23217, 'MCD', '01010000207308000068B0D0C18B073E41BAC5F7843E5006C1', '0101000020E61000008104C58F310F53C0A59BC420B0624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23218, 'MCD', '0101000020730800001D9ABCA30F003E41041FEB6BC38C19C1', '0101000020E6100000006F8104C53F53C0B8D100DE02614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23219, 'MCD', '010100002073080000165F0E804EF021418D8A3546D8D9F3C0', '0101000020E6100000D49AE61DA72857C088855AD3BC034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23220, 'MCD', '010100002073080000F3CF91DD73F93C415475B6C40EC0F440', '0101000020E6100000C5FEB27BF20853C02041F163CC9D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23221, 'MCD', '010100002073080000B0026EEB81242E4113DF780658F50DC1', '0101000020E6100000A01A2FDD24FE55C0D26F5F07CE114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23222, 'MCD', '010100002073080000CCA51BDB57A538417D8CC7C8057E27C1', '0101000020E6100000C1CAA145B67354C057A835CD3B3E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23223, 'MCD', '010100002073080000B29AB5184ED13541F2381607ABD42AC1', '0101000020E61000003F355EBA490455C0D9F0F44A59EE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23224, 'MCD', '01010000207308000069983ACF4CA43D4196DF5E7B8BD319C1', '0101000020E6100000933A014D845153C033C4B12E6E634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23225, 'MCD', '01010000207308000059CC6622B0E23D41C39776C3E38C18C1', '0101000020E6100000832F4CA60A4253C04C37894160754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23226, 'MCD', '0101000020730800001E64430953C7314144A402CB3EDB16C1', '0101000020E610000058A835CD3B8655C065AA6054525F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23227, 'MCD', '0101000020730800001A8101063AAB33413E23C69F720331C1', '0101000020E610000029A913D0448055C09D11A5BDC1FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23228, 'MCD', '01010000207308000070408CF5956C3DC14501F4B9BDF221C1', '0101000020E6100000A01A2FDD24865EC0355EBA490CB24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23229, 'MCD', '01010000207308000009EE9302D5C13541A3353E69CAB930C1', '0101000020E6100000DC68006F812055C06F1283C0CAF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23230, 'MCD', '01010000207308000010F6BB6AC8212041851D44917953A840', '0101000020E61000009FABADD85F5257C0EF7C3F355E6A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23231, 'MCD', '0101000020730800001BCA29DD6D223E412F79D35727073DC1', '0101000020E61000007CF2B0506B1654C08FE4F21FD2CF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23232, 'MCD', '0101000020730800003D39510A142F0A41D6A2221FAA3D30C1', '0101000020E6100000F775E09C116958C08CFD65F7E4B14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23233, 'MCD', '010100002073080000E4B0D5C869773541DAE2C8DFC62B31C1', '0101000020E61000000612143FC63055C04A840D4FAFDC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23234, 'MCD', '010100002073080000C776D3AAD9F53D416093203F123515C1', '0101000020E61000001E5A643BDF3353C0ACCFD556ECAF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23235, 'MCD', '010100002073080000319ECEF8616339C171DA6FE7ECAD2FC1', '0101000020E6100000F1A7C64B37895DC0F775E09C11054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23236, 'MCD', '010100002073080000CBE3C3C4426855C17A10988A6A8423C1', '0101000020E6100000BE9F1A2FDDC063C08BFD65F7E4713540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23237, 'MCD', '010100002073080000DB6379A4627B39C16973787C85D31C41', '0101000020E6100000A3703D0AD79B5EC08F537424978F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23238, 'MCD', '01010000207308000085364AF64E1A2EC1C9040E6DF1D91CC1', '0101000020E610000046B6F3FDD4E85BC08F537424970F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23239, 'MCD', '01010000207308000083B5E9C3DD5F2D412FDBC675662002C1', '0101000020E6100000B459F5B9DA0656C0F831E6AE25844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23240, 'MCD', '0101000020730800007244F1EF106555C1B610F956328023C1', '0101000020E61000007AE9263108C063C0D656EC2FBB773540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23241, 'MCD', '010100002073080000D7FAEE0F4CDDFB40B07414E3EE5135C1', '0101000020E6100000DFE00B93A9B258C031C4B12E6E334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23242, 'MCD', '01010000207308000072F0B06274173641B7CAF5E64FE618C1', '0101000020E610000039454772F9B754C0226C787AA5FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23243, 'MCD', '010100002073080000B19ED6A5246239C1B39248F27D0730C1', '0101000020E610000090C2F5285C875DC01EA7E8482EF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23244, 'MCD', '0101000020730800001FE153A9D0A44141BE0B98EFCFB8FD40', '0101000020E6100000F2B0506B9AC751C06A006F81042D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23245, 'MCD', '010100002073080000E3F13D78A99A3CC1391E131979A120C1', '0101000020E6100000570E2DB29D675EC060E5D022DBF14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23246, 'MCD', '010100002073080000966439BC146140417913E495F2E9FEC0', '0101000020E6100000C8073D9B557F52C06DA301BC05624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23247, 'MCD', '01010000207308000058E153AD36E12D41A9F1810E4C0404C1', '0101000020E6100000F90FE9B7AFFB55C0016F8104C56F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23248, 'MCD', '010100002073080000DB01635E04661A414ECE0097BEC039C1', '0101000020E610000081B74082E2E357C0063411363CAD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23249, 'MCD', '0101000020730800008166F849B7AE2EC1FB750AC4D90916C1', '0101000020E6100000986E1283C0025CC06C09F9A0678B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23250, 'MCD', '010100002073080000EE447AB3EA1F3DC1E53B5FF59FB324C1', '0101000020E610000062105839B4685EC0224A7B832F544240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23251, 'MCD', '0101000020730800005D15BCE2574539C1F51E6AB950A62FC1', '0101000020E61000006ABC749318845DC08E75711B0D084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23252, 'MCD', '0101000020730800008950AE81A9F039410847B1C45E8539C1', '0101000020E6100000986E1283C0AA54C0C798BB96905F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23253, 'MCD', '0101000020730800009183A27348F93941DFAF5F90485F39C1', '0101000020E61000008E06F01648A854C04D840D4FAF743C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23254, 'MCD', '010100002073080000329BE6ADE67038C1A162D8453D0732C1', '0101000020E6100000B1726891ED4C5DC026C286A757724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23255, 'MCD', '0101000020730800006E4046E9929537418C53BF7DF8BD0EC1', '0101000020E61000009F3C2CD49A5654C06DE7FBA9F1924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23256, 'MCD', '0101000020730800004F192467E13B34411CD9129CB8FF14C1', '0101000020E6100000DAACFA5C6D0955C07FD93D7958604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23257, 'MCD', '010100002073080000F2CE8D994DEBFC40713E17D77AA93AC1', '0101000020E6100000516B9A779CB258C0275305A3923A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23258, 'MCD', '010100002073080000E9E40B5CFF9435417F517F7D3B012FC1', '0101000020E610000073D712F2411F55C0AC8BDB6800574140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23259, 'MCD', '010100002073080000C8A9DA8FB0E434C1ED45741D9A5B2AC1', '0101000020E6100000508D976E12D35CC0696FF085C90C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23260, 'MCD', '010100002073080000DC3B0BDC28272941DC2B72C976FE23C1', '0101000020E61000004182E2C7989F56C0BA490C022B574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23261, 'MCD', '010100002073080000EDA05A25D5B934410824D7CFE340FDC0', '0101000020E610000088855AD3BCCF54C0EAB7AF03E7544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23262, 'MCD', '0101000020730800003674CCB5F0211C41A04F0FD5D60924C1', '0101000020E610000010E9B7AF03AB57C0C286A757CA7A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23263, 'MCD', '010100002073080000F8ECFF78F468254196B11323CFB0F4C0', '0101000020E61000004A7B832F4CCE56C0ED9E3C2CD4F24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23264, 'MCD', '010100002073080000AB3DDC76EC6755C1D2C8EE94D6A323C1', '0101000020E61000005C8FC2F528C063C0D366D5E76A6B3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23265, 'MCD', '0101000020730800000B03D96EB14B1A4123E792812A4D39C1', '0101000020E61000004703780B24E457C0355EBA490CF23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23266, 'MCD', '0101000020730800004B46EC74B6DC1AC1B703A291E6AC20C1', '0101000020E6100000DF4F8D976E4A5AC0FB5C6DC5FEFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23267, 'MCD', '010100002073080000DE28E421CE713041DF5E0E428D5C32C1', '0101000020E6100000BF30992A181956C08126C286A7BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23268, 'MCD', '010100002073080000E5CFE42427382A41EFB7F6B8EAED37C1', '0101000020E610000069B3EA73B5C556C030DD240681753E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23269, 'MCD', '0101000020730800004A3D7E24E6562D41AFCF121C45DC0FC1', '0101000020E61000006ABC7493181456C0B2506B9A77044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23270, 'MCD', '01010000207308000088D17DDD862B3E41EFC4E3C8262F3DC1', '0101000020E61000003CBD5296211654C08095438B6CB73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23271, 'MCD', '0101000020730800004990D91E0111344161F6608B884FE7C0', '0101000020E6100000925CFE43FAE554C08EE4F21FD2AF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23272, 'MCD', '0101000020730800001132860813A21F419F6CF9C6E571D540', '0101000020E61000007DAEB6627F5957C0C4FEB27BF2804640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23273, 'MCD', '0101000020730800009BDE618B1D3334C19BB04B8D2FF2D4C0', '0101000020E6100000A245B6F3FD245DC0EDC039234ACB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23274, 'MCD', '01010000207308000025C90D99891B39C1C5BFD4483F3B1F41', '0101000020E61000000C022B8716915EC0C3F5285C8FC24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23275, 'MCD', '0101000020730800002D70B09DD5512B4157DE1ECF2E210DC1', '0101000020E61000007FFB3A70CE4456C071AC8BDB68284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23276, 'MCD', '010100002073080000B47F5E29AFB32041647A68E9079F2BC1', '0101000020E61000006B2BF697DD7757C091ED7C3F35564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23277, 'MCD', '0101000020730800001523A1AE198934C11BAA5E665723E040', '0101000020E6100000C976BE9F1A3F5DC00A1B9E5E29034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23278, 'MCD', '01010000207308000098A33974447038C111EAA53E555632C1', '0101000020E6100000EE7C3F355E4A5DC0EC51B81E855B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23279, 'MCD', '01010000207308000007ADA9790CC5344198035455447B04C1', '0101000020E6100000DB8AFD65F7D454C0917EFB3A701E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23280, 'MCD', '010100002073080000D0AEB541D7C43C41AD4AA5B71AE938C1', '0101000020E61000008195438B6C2F54C0FEFFFFFFFF5F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23281, 'MCD', '010100002073080000B4858733DACF30C1F3A0BE3D402A32C1', '0101000020E61000009CC420B072F85BC05F984C158CCA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23282, 'MCD', '01010000207308000072898B02EA782741F543A5E7C64B38C1', '0101000020E6100000BC96900F7A0257C01695D40968523E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23283, 'MCD', '01010000207308000079F1D5813CD53941FA9ED93F1AFC24C1', '0101000020E6100000C66D3480B73054C0F64A598638864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23284, 'MCD', '01010000207308000065C19099ABCE4041CFB9B52538E2F7C0', '0101000020E6100000EC51B81E854F52C0CE3B4ED1916C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23285, 'MCD', '0101000020730800000F3A9927BBFF3D41896FCCCFE6973BC1', '0101000020E6100000371AC05B201154C0613255302AA93A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23286, 'MCD', '010100002073080000D085A0938ED41041033C195D9E7C02C1', '0101000020E61000009487855AD32458C0FA5C6DC5FECA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23287, 'MCD', '010100002073080000AE345D6727D03D41883A8D36A75A21C1', '0101000020E6100000E3361AC05B6453C039B4C876BEBF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23288, 'MCD', '0101000020730800002B63C049271C1041FCF90EF94DFA2DC1', '0101000020E6100000FF21FDF6754458C0D712F241CF0E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23289, 'MCD', '0101000020730800009DCBA19CF8F33441B410B36C50F203C1', '0101000020E61000006519E25817CB54C0545227A089204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23290, 'MCD', '010100002073080000B2BCB3E1B9273741BE0F9E24227810C1', '0101000020E61000002DB29DEFA76E54C013A5BDC117864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23291, 'MCD', '010100002073080000E683FD1D260134415F955C93E1A331C1', '0101000020E6100000764F1E166A7555C05B423EE8D9CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23292, 'MCD', '0101000020730800004DCB1477029A3341CBB53B03061ADAC0', '0101000020E61000004A0C022B87FA54C0A0ABADD85FCE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23293, 'MCD', '010100002073080000830FA7B549003641F35591A0D98F30C1', '0101000020E61000007FD93D79581455C0265305A392024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23294, 'MCD', '010100002073080000CC8FCA8847BB38C19EC7D899C0D52041', '0101000020E610000083C0CAA145865EC0A01A2FDD24F64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23295, 'MCD', '01010000207308000070703F72ED3824419C54A109E01B03C1', '0101000020E610000082734694F6F256C013F241CF66A54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23296, 'MCD', '010100002073080000EBA3DD1B79A910411BA3F15AA3AC34C1', '0101000020E6100000E0BE0E9C334658C00000000000604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23297, 'MCD', '010100002073080000DF944E5B29F53D41BE99DAFD81BD20C1', '0101000020E61000000B462575025A53C097FF907EFBD24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23298, 'MCD', '010100002073080000A781A31E390E3341F118D82A56A603C1', '0101000020E61000002063EE5A422A55C03B92CB7F483F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23299, 'MCD', '010100002073080000FC44779C90471041093F321E2ED236C1', '0101000020E61000008C4AEA04344D58C0966E1283C07A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23300, 'MCD', '010100002073080000467525F3209F1B413C87C81F47C439C1', '0101000020E6100000FBCBEEC9C3D657C065105839B4A83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23301, 'MCD', '0101000020730800001397A6D9FAED364169D9C427FEB10DC1', '0101000020E61000003D0AD7A3707554C039234A7B83A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23302, 'MCD', '010100002073080000165CBD9418AE2F4104459159A29412C1', '0101000020E610000052499D8026DE55C0A01A2FDD24C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23303, 'MCD', '01010000207308000083077DC47573294167BB5E01067E22C1', '0101000020E6100000FF21FDF6759456C03DBD5296218E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23304, 'MCD', '010100002073080000619B130D197732417218BE7D603D32C1', '0101000020E6100000D200DE0209BE55C0423EE8D9ACB24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23305, 'MCD', '0101000020730800003AED91C1DFD93A41B820AEA67AF527C1', '0101000020E61000004D840D4FAF1054C048E17A14AE074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23306, 'MCD', '010100002073080000044B9199181039C12E990249005D1241', '0101000020E610000076931804565E5EC0158C4AEA04DC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23307, 'MCD', '010100002073080000B3DC8F5AD76155C1B58D5C31ED5924C1', '0101000020E6100000F4FDD478E9BA63C094D40968224C3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23308, 'MCD', '0101000020730800003B67D400B27540411955F58326FBFEC0', '0101000020E61000003255302AA97752C0A089B0E1E95D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23309, 'MCD', '0101000020730800004474D57B9C8E3BC1C4E7FF85284C2DC1', '0101000020E610000078BE9F1A2FF55DC00E2DB29DEF374140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23310, 'MCD', '0101000020730800002C86303114B23841D7FCD55F825DFEC0', '0101000020E61000008CDB68006F0954C01361C3D32B0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23311, 'MCD', '010100002073080000D4116D48BA010D4178B273AA51A22BC1', '0101000020E6100000708104C58F5558C070AC8BDB68684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23312, 'MCD', '010100002073080000DB0D7263910E3BC1FC6966D9A7B01D41', '0101000020E6100000CFF753E3A5F35EC05BD3BCE3147D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23313, 'MCD', '010100002073080000FBE60B4AF9923B4193BA6753401111C1', '0101000020E61000005BD3BCE3149953C097FF907EFB2A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23314, 'MCD', '01010000207308000098C04BC85E723B41A7F938D9E0A53AC1', '0101000020E6100000C7293A92CB7354C064C3D32B65893B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23315, 'MCD', '010100002073080000F5AF40F5E04B3AC1BD14D8A5723729C1', '0101000020E61000002C8716D9CECF5DC016D9CEF753E34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23316, 'MCD', '01010000207308000079BA5D39C7EF3A415A1045D143542EC1', '0101000020E6100000ACADD85F762B54C0AF726891ED1C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23317, 'MCD', '010100002073080000EA7C405B92AD3DC1A2E3A013D17120C1', '0101000020E6100000976E1283C09A5EC0B37BF2B050E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23318, 'MCD', '010100002073080000C47BF060BDAF2B41B3186FE842CA2FC1', '0101000020E6100000BC749318048256C05227A089B0914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23319, 'MCD', '01010000207308000029C25CAB08C10D416ABB1FBAB50A0A41', '0101000020E610000082E2C798BB3258C09CA223B9FC6F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23320, 'MCD', '0101000020730800007397B96258111AC197F8130EA46D21C1', '0101000020E6100000560E2DB29D3F5AC0643BDF4F8DDF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23321, 'MCD', '0101000020730800005D86EE9CE6122F41A0A40F0DE1F810C1', '0101000020E61000008A1F63EE5AEA55C039234A7B83E74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23322, 'MCD', '010100002073080000FBBD0715423F1841312700A07A021A41', '0101000020E6100000BEC1172653A557C0B2EA73B5155B4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23323, 'MCD', '010100002073080000FC69A397CC7E1441D7238886B86F36C1', '0101000020E6100000C364AA60541E58C074D712F241AF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23324, 'MCD', '0101000020730800000CF9FAE1EE473DC1E30432F365D01EC1', '0101000020E610000067666666668E5EC055E3A59BC4104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23325, 'MCD', '0101000020730800003A43516ABDE71C417DD04032B3F339C1', '0101000020E6100000857CD0B359C957C027A089B0E1893D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23326, 'MCD', '010100002073080000A7C812B3813B2B41C06FC9DBC20B19C1', '0101000020E610000088855AD3BC5756C076BE9F1A2F654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23327, 'MCD', '0101000020730800009D2882A90C8639C10261A679941230C1', '0101000020E61000006891ED7C3F8D5DC07E3F355EBAF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23328, 'MCD', '010100002073080000C360159908D13D410E82C609E45C0DC1', '0101000020E61000004C378941602553C01CEBE2361A284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23329, 'MCD', '010100002073080000F04A36CEFE201441B8E8FB9001A518C1', '0101000020E61000008FC2F5285C0358C0BE74931804A64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23330, 'MCD', '01010000207308000053F29ACD333A0B412C0695F3414230C1', '0101000020E610000002BC0512146358C0C64B378941B04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23331, 'MCD', '010100002073080000D0E96B8A5C403E416963EFF1B38AFEC0', '0101000020E6100000D578E92631F852C0302AA913D09C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23332, 'MCD', '01010000207308000044B28BE89FC33B4154F5F928A29338C1', '0101000020E61000003B014D840D5754C0506B9A779CB23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23333, 'MCD', '01010000207308000029CBE2658B0839C1E1D70333F8552041', '0101000020E6100000986E1283C0925EC0CAA145B6F3DD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23334, 'MCD', '010100002073080000210D91015636404188B8513BB97801C1', '0101000020E61000009131772D219352C0635DDC4603584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23335, 'MCD', '0101000020730800006A04D552F7EC324107CE07B3B18525C1', '0101000020E6100000CA32C4B12E7655C0421CEBE236DA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23336, 'MCD', '0101000020730800007C97329E69AC35C1E8BBC88664F52041', '0101000020E6100000E4D022DBF9DE5DC083C0CAA145364840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23337, 'MCD', '010100002073080000A9764A4A31813AC13DDC8D3C19451141', '0101000020E6100000F6285C8FC2A55EC041CF66D5E7AA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23338, 'MCD', '010100002073080000EC39E80A04E83BC1042E33D52CE221C1', '0101000020E61000000000000000405EC06E1283C0CAD14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23339, 'MCD', '010100002073080000143FA989E22C3DC1FF1EF22EA74A22C1', '0101000020E6100000713D0AD7A3785EC0FD3A70CE88AA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23340, 'MCD', '010100002073080000F127694E64DD3041506287E547D510C1', '0101000020E6100000B30C71AC8BA755C043AD69DE71DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23341, 'MCD', '010100002073080000E9C5C98CC7F63041B1848D62B0E622C1', '0101000020E6100000AEB6627FD9C955C0DE24068195534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23342, 'MCD', '010100002073080000DE10E041B0193A4116833E00F26313C1', '0101000020E61000005E4BC8073DE753C004A3923A011D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23343, 'MCD', '010100002073080000A65C1D7C59F63D41D554B2331F7B11C1', '0101000020E61000003355302AA92753C0C286A757CAF24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23344, 'MCD', '010100002073080000773AEF86148329412F2D3B4A30EF23C1', '0101000020E6100000894160E5D09656C0579FABADD8574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23345, 'MCD', '0101000020730800006D3F5A0FFBA521419EFA35F962022AC1', '0101000020E6100000FB5C6DC5FE5E57C0C64B378941904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23346, 'MCD', '0101000020730800003A50134A1DD640410D90489D1233C6C0', '0101000020E6100000EB73B515FB3752C054302AA913C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23347, 'MCD', '010100002073080000F1DA5FB20D5E38C11D3495BD9C2632C1', '0101000020E610000062105839B4485DC0B637F8C2646A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23348, 'MCD', '01010000207308000010EB14D709DA2D41C510BD5FC1C111C1', '0101000020E6100000E04F8D976E0A56C047E17A14AEDF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23349, 'MCD', '0101000020730800006FC920472064384173C096C3B85018C1', '0101000020E6100000567DAEB6624754C045FAEDEBC0E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23350, 'MCD', '0101000020730800000D8BE49644543441AD1E85C02C891FC1', '0101000020E6100000EA043411361C55C0DC68006F819C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23351, 'MCD', '0101000020730800000E97807C11C53D4149B7A0DB952018C1', '0101000020E61000001904560E2D4653C0577DAEB6627F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23352, 'MCD', '01010000207308000065DF34031C2738C11168398BCE2E32C1', '0101000020E6100000E5D022DBF93E5DC025068195436B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23353, 'MCD', '01010000207308000003979003B0983D41C879AB0BE5CE12C1', '0101000020E610000005C58F31773D53C07B832F4CA6E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23354, 'MCD', '010100002073080000A56E93CBB15B2F412DF5B769506411C1', '0101000020E61000000000000000E455C012A5BDC117DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23355, 'MCD', '0101000020730800007A67C71C742538C1684B6327773C32C1', '0101000020E610000084C0CAA1453E5DC01D38674469674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23356, 'MCD', '0101000020730800006AE88DB231263E4156E489A3B33D3DC1', '0101000020E61000006C09F9A0671754C0AC3E575BB1AF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23357, 'MCD', '0101000020730800002EE26687F07738C1FE7A6CF463D72FC1', '0101000020E61000008FC2F5285C5F5DC0D93D7958A80D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23358, 'MCD', '0101000020730800006DC6E10BED572E4180CA3E4663AB0CC1', '0101000020E6100000E4141DC9E5F755C04D840D4FAF1C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23359, 'MCD', '010100002073080000A0D3DE50295C3A4172AF4A00C0892BC1', '0101000020E6100000956588635D3854C0B103E78C288D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23360, 'MCD', '0101000020730800004670DCC1CE1B3941A360057D61E730C1', '0101000020E610000008F01648508C54C0518D976E12BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23361, 'MCD', '0101000020730800009910E0B5F47140416820B4370C42FEC0', '0101000020E6100000ABF1D24D627852C0D26F5F07CE614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23362, 'MCD', '010100002073080000E46FE6616BC83DC107FDAA329DC61BC1', '0101000020E6100000C976BE9F1AAF5EC0754F1E166A3D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23363, 'MCD', '010100002073080000E1E9597798213E41269A03115F4919C1', '0101000020E61000000612143FC63853C0C217265305634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23364, 'MCD', '01010000207308000007E9FF25FCF13541E37A18BAC4162BC1', '0101000020E61000005DDC460378FF54C035A2B437F8E24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23365, 'MCD', '0101000020730800002D19F52FAA4A2F41C028D158886611C1', '0101000020E6100000A1F831E6AEE555C0B0D85F764FDE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23366, 'MCD', '01010000207308000058020FC260F635412D3F0658B49C30C1', '0101000020E6100000A60A4625751655C0567DAEB662FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23367, 'MCD', '0101000020730800001EE6D6EE1D4540415D39DB649D1B01C1', '0101000020E61000009AE61DA7E88C52C0545227A089584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23368, 'MCD', '0101000020730800002B3645CC635239C1885CBC6C2CD62FC1', '0101000020E610000021B0726891855DC07FD93D7958004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23369, 'MCD', '010100002073080000EE501ABDF7343E4107D9B8C67C503DC1', '0101000020E6100000E86A2BF6971554C050FC1873D7A23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23370, 'MCD', '0101000020730800000E867AE67D1E3E41645A859E957718C1', '0101000020E61000004A9D8026C23653C00B46257502724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23371, 'MCD', '0101000020730800000128C310F7573AC155A0349654601341', '0101000020E61000006991ED7C3FA55EC040A4DFBE0ED44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23372, 'MCD', '01010000207308000095F85C156BAD4141D5AE9DA05E8AFD40', '0101000020E6100000F1F44A5986C451C0A60A4625752A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23373, 'MCD', '01010000207308000092042D0B7D313E41EAC60EB88DD802C1', '0101000020E6100000304CA60A460153C0A01A2FDD247E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23374, 'MCD', '0101000020730800001BFED41801114041625CB92CC282C840', '0101000020E61000005305A3923A7D52C02CD49AE61D074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23375, 'MCD', '0101000020730800007F1153A0102A3E416BD5192E27113DC1', '0101000020E6100000CD7F48BF7D1554C0B6D100DE02C93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23376, 'MCD', '01010000207308000048B65BB5074B3341FA278685483B37C1', '0101000020E61000009031772D21B755C06788635DDC663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23377, 'MCD', '010100002073080000DB088960E662334125E1EC5B60B530C1', '0101000020E61000001E166A4DF38A55C0448B6CE7FB194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23378, 'MCD', '0101000020730800007C9114276AFB3D41A9B92AADE8A016C1', '0101000020E610000008AC1C5A643753C004E78C28ED954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23379, 'MCD', '010100002073080000A56E15C89FCA38C11A051064C6CB2FC1', '0101000020E6100000BC749318046E5DC034EF3845470A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23380, 'MCD', '01010000207308000083ACE4C76DC921419F157129982839C1', '0101000020E61000002B8716D9CE7F57C03280B74082F23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23381, 'MCD', '010100002073080000F78552618C8B36415AC5C60A3F1831C1', '0101000020E6100000645DDC46030055C008AC1C5A64D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23382, 'MCD', '0101000020730800002A6AF55001223241BFCD7A74260A2AC1', '0101000020E6100000E5F21FD26FAB55C079E92631083C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23383, 'MCD', '0101000020730800007EA38EC0394A39C1B5829C079F942FC1', '0101000020E61000006991ED7C3F855DC0994C158C4A0A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23384, 'MCD', '0101000020730800000973AF3A34C63441795D8017926D22C1', '0101000020E610000011363CBD521255C0F9A067B3EA334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23385, 'MCD', '0101000020730800003883218DD67F31417BA8974DAB3312C1', '0101000020E610000067F7E461A18A55C0FDD478E926B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23386, 'MCD', '010100002073080000E5CC60E71804284161BEC4952DB714C1', '0101000020E610000068226C787AA156C014D044D8F0C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23387, 'MCD', '010100002073080000B615DE20ACEE38C1AF3A7A603B152041', '0101000020E610000024068195438B5EC0E5D022DBF9D64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23388, 'MCD', '010100002073080000A2A74CD4109222C19E47DAE3B73E30C1', '0101000020E6100000DD24068195AB5AC07D1D386744994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23389, 'MCD', '01010000207308000091C848CEE4B42541381FA8F1FE0529C1', '0101000020E6100000EF38454772FD56C08C75711B0DA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23390, 'MCD', '010100002073080000AE22C18BC9963F4140D2057318A00CC1', '0101000020E61000003333333333CF52C03A454772F9074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23391, 'MCD', '0101000020730800009A0C0B1A476E3AC1448BB80FE7B12EC1', '0101000020E61000004F62105839BC5DC01DEBE2361A184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23392, 'MCD', '010100002073080000308F5EC508E43741D334CBFDC2232BC1', '0101000020E6100000D0B359F5B9A654C0DD4603780BC44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23393, 'MCD', '0101000020730800007DF5CF76FFF54141B5E1EF897C32EA40', '0101000020E610000026E4839ECDBA51C04FD1915CFED34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23394, 'MCD', '010100002073080000D0AEB132746C3E4146E9B4EB0F3416C1', '0101000020E6100000E9482EFF212153C0787AA52C43944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23395, 'MCD', '01010000207308000084E7E492EF193CC18EBEA83A72201EC1', '0101000020E61000000C022B8716595EC05B2041F163344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23396, 'MCD', '010100002073080000B7E7088EAC4439C16D60E467AD3430C1', '0101000020E610000062105839B4805DC0138C4AEA04EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23397, 'MCD', '0101000020730800002ADAD71B26A2314123BF91CF615910C1', '0101000020E610000032772D211F8055C00BB5A679C7D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23398, 'MCD', '010100002073080000FCF0201777503A41C2D4E240572139C1', '0101000020E61000009C33A2B4379854C0E81DA7E8488E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23399, 'MCD', '0101000020730800000A6A035326B439416C412C43A0F5BA40', '0101000020E6100000448B6CE7FBBD53C0B30C71AC8B8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23400, 'MCD', '0101000020730800008A930019AFF03D41BB329ADD859B18C1', '0101000020E61000001DC9E53FA43F53C097900F7A36734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23401, 'MCD', '010100002073080000971548ABE5A23941FFB95549832128C1', '0101000020E61000001261C3D32B4954C03C4ED1915C164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23402, 'MCD', '010100002073080000A67BBE3CBF8222C1FCA63B21460C36C1', '0101000020E6100000AAF1D24D62985AC0BC74931804C63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23403, 'MCD', '010100002073080000C8050567826F2B4174578A4C2BCFFAC0', '0101000020E6100000EA95B20C713456C043AD69DE71BA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23404, 'MCD', '010100002073080000AA71DDB5EC612041F7298B801C0EFFC0', '0101000020E6100000E3361AC05B5457C0EB04341136D44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23405, 'MCD', '01010000207308000058CAE0A63F7D4141F969C13407DDF540', '0101000020E6100000DE02098A1FDF51C07B14AE47E1124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23406, 'MCD', '010100002073080000DA9A3F4F531C3DC1B6C9C48CA1A724C1', '0101000020E6100000B81E85EB51685EC003780B2428564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23407, 'MCD', '01010000207308000049A52A43885F37411DF80491013108C1', '0101000020E61000002B1895D4095854C0F07C3F355ED24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23408, 'MCD', '0101000020730800002D40ABECF48D34C1F360D6F538392AC1', '0101000020E61000008616D9CEF7C35CC09EABADD85F164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23409, 'MCD', '01010000207308000018A09F62132434414E4652ECADAE1FC1', '0101000020E6100000D4DEE00B932555C0E995B20C719C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23410, 'MCD', '0101000020730800003EF200FDFB743741D9D8687294BC09C1', '0101000020E61000006EA301BC055654C0ED9E3C2CD4C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23411, 'MCD', '010100002073080000EAD16E29964A31C17CBF08BA53ED31C1', '0101000020E61000009EEFA7C64B0F5CC0AC1C5A643BD74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23412, 'MCD', '010100002073080000BC3B062454681F419DA4A8F8CF1730C1', '0101000020E61000004B598638D69557C0226C787AA5AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23413, 'MCD', '01010000207308000038FB30E1D05D0D41D1BBED36635620C1', '0101000020E6100000E5D022DBF94A58C0ED9E3C2CD4124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23414, 'MCD', '0101000020730800005287542C91DF29419C49C9B89A4403C1', '0101000020E61000009A999999996156C0156A4DF38E8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23415, 'MCD', '010100002073080000461B4B5F7BB11B419CD619C61BEF39C1', '0101000020E610000011363CBD52D657C09231772D218F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23416, 'MCD', '01010000207308000000F2969843AC3F417662180E104F22C1', '0101000020E610000007F01648501453C06488635DDC764240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23417, 'MCD', '01010000207308000084B418B93F21354113904B07DE2001C1', '0101000020E61000003BDF4F8D97BE54C0E4839ECDAA374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23418, 'MCD', '0101000020730800002B303F51A9FF31418B73F5B443E907C1', '0101000020E610000071AC8BDB686455C03C4ED1915C264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23419, 'MCD', '01010000207308000014313EACC78D3D4173F61316315017C1', '0101000020E61000004B598638D64D53C0D222DBF97E924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23420, 'MCD', '0101000020730800005DD5A4BF873A3E4199AB20F361883BC1', '0101000020E61000008104C58F310754C0CE915CFE43AA3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23421, 'MCD', '010100002073080000BDD4937A6B2C19C198AA3FAABB7921C1', '0101000020E6100000F853E3A59B345AC0ADFA5C6DC5DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23422, 'MCD', '01010000207308000094A561ADC4C63141F147E25E18761EC1', '0101000020E61000007E1D3867449555C0D2915CFE43D24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23423, 'MCD', '010100002073080000F9A938965BF737418096F0EAA06828C1', '0101000020E610000048BF7D1D389754C04A50FC1873274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23424, 'MCD', '0101000020730800000DABB669092F37416489E0C4BDD811C1', '0101000020E61000009BE61DA7E87054C024DBF97E6A6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23425, 'MCD', '01010000207308000091027C7E37C419C1340D8588250C22C1', '0101000020E6100000508D976E123B5AC01B0DE02D90C84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23426, 'MCD', '0101000020730800004177F99809DE3741625663EEF0A134C1', '0101000020E610000032772D211FE054C0FA0FE9B7AF733F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23427, 'MCD', '01010000207308000058159CA5BF152AC1F233DCD297A40041', '0101000020E61000004260E5D022C35BC0EE38454772D94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23428, 'MCD', '01010000207308000077B709537D583A411F1B60C88B0A3AC1', '0101000020E6100000287E8CB96B9D54C04C598638D6053C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23429, 'MCD', '010100002073080000E74B6A353B3E3341241684F494FF1BC1', '0101000020E6100000613255302A4955C0E9B7AF03E7EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23430, 'MCD', '01010000207308000067CB5C5741E33141928431E63281CEC0', '0101000020E61000008C4AEA04345155C02406819543F34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23431, 'MCD', '010100002073080000A5C60F21266937C1547CB58C89721541', '0101000020E61000007D3F355EBA115EC0DDB5847CD0334740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23432, 'MCD', '0101000020730800007697127818AA2C4130B93719068C22C1', '0101000020E610000002BC0512144756C0BF30992A187D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23433, 'MCD', '01010000207308000067B011022F653341247BF03A7BD427C1', '0101000020E6100000696FF085C96855C08251499D807E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23434, 'MCD', '010100002073080000F9FBACF4A6A83DC19EA32337A77420C1', '0101000020E61000006F1283C0CA995EC04F1E166A4DE34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23435, 'MCD', '0101000020730800004E0CF07A703D00416AE3D051A37A32C1', '0101000020E6100000D5E76A2BF6A358C096DD9387850A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23436, 'MCD', '01010000207308000091E96FAE83AE404145C073A80F6FFBC0', '0101000020E61000004A2EFF21FD5E52C096FF907EFB624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23437, 'MCD', '0101000020730800000F7BE79EC74D34415E37441828610EC1', '0101000020E6100000F8C264AA60F854C052DA1B7C61CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23438, 'MCD', '0101000020730800001446145D676431419C65607E59F1F2C0', '0101000020E61000008FC2F5285C7355C0C05B2041F1B34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23439, 'MCD', '010100002073080000F3BF3C525CE12141D7C7E0B0D44023C1', '0101000020E6100000FE65F7E4614D57C013143FC6DC8D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23440, 'MCD', '0101000020730800000D5F65E21D2D3F419E2CAA538C0D18C1', '0101000020E61000003255302AA90353C097FF907EFB624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23441, 'MCD', '010100002073080000565030D45B263F41AAA76EAE2EC811C1', '0101000020E6100000F2D24D6210F052C016FBCBEEC9D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23442, 'MCD', '0101000020730800007C85174B51163CC16E8E348B8CA11DC1', '0101000020E610000060E5D022DB595EC077E09C11A53D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23443, 'MCD', '0101000020730800006015FA4969A03841253D77AC90932FC1', '0101000020E6100000EB95B20C719854C0DB8AFD65F7144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23444, 'MCD', '010100002073080000CA85DC6BE52131414CDAA6D667A40FC1', '0101000020E6100000CE1951DA1B9855C0EE5A423EE8E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23445, 'MCD', '010100002073080000E630C677C62E1D411205D5AB63EE39C1', '0101000020E6100000C364AA6054C657C0EA95B20C718C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23446, 'MCD', '010100002073080000F81F4719EAF03A41C82D4FC253B228C1', '0101000020E610000063EE5A423E1054C0DE02098A1FEB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23447, 'MCD', '010100002073080000B011387F27D92041EFB9A372680F36C1', '0101000020E610000063EE5A423E8C57C0238E75711BCD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23448, 'MCD', '0101000020730800002133B20033EC1241CBB72DB91D9434C1', '0101000020E6100000BE9F1A2FDD2C58C068B3EA73B5654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23449, 'MCD', '0101000020730800005BB9173613343D41784DA19250301AC1', '0101000020E61000004F1E166A4D6753C0E8FBA9F1D2654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23450, 'MCD', '0101000020730800007E9907A9994C2B4123EED2ECCD020BC1', '0101000020E6100000C898BB96904356C0DCD78173463C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23451, 'MCD', '010100002073080000F1A39CC7829816414718EE457BB02DC1', '0101000020E6100000DBF97E6ABCF857C031992A1895144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23452, 'MCD', '01010000207308000005E326BEA51A20410DBA7F4460FCE040', '0101000020E61000003EE8D9ACFA5057C0499D8026C28E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23453, 'MCD', '0101000020730800001DC95C6B31A139C1DEFC7541ADD92FC1', '0101000020E61000002506819543935DC017B7D100DEFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23454, 'MCD', '01010000207308000010CEDC52E1EA33C19F1886A4EC8E2041', '0101000020E6100000C4F5285C8F7A5DC0D781734694464840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23455, 'MCD', '010100002073080000C29E9C52E9DD2041EC4E3D9E0F1421C1', '0101000020E610000020D26F5F076257C0D2B359F5B9E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23456, 'MCD', '010100002073080000B77F3017EF60404117526470915AFFC0', '0101000020E61000007858A835CD7F52C01CEBE2361A604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23457, 'MCD', '0101000020730800004ECB8C06B6DA3441EF21065D9A2FFCC0', '0101000020E61000001B0DE02D90C854C08FE4F21FD2574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23458, 'MCD', '010100002073080000072C020F5ABB38C12A85CC60BCC32241', '0101000020E6100000F6285C8FC2955EC06D09F9A0673B4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23459, 'MCD', '010100002073080000C923D192F3CD3D41A89488D679E620C1', '0101000020E6100000FC1873D7126253C055C1A8A44ED04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23460, 'MCD', '010100002073080000EBA02326D9091341B883337D30B734C1', '0101000020E610000064CC5D4BC82B58C05E4BC8073D5B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23461, 'MCD', '0101000020730800005818803D45DD3241133B4874DF7523C1', '0101000020E6100000CCEEC9C3427155C09C8026C286274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23462, 'MCD', '0101000020730800009B71242BE0402C415B28897AB6F210C1', '0101000020E61000008C4AEA04343156C0E561A1D634F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23463, 'MCD', '010100002073080000DE26E13CDECF3CC153FA95B9AD2521C1', '0101000020E610000075931804566E5EC0174850FC18DB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23464, 'MCD', '0101000020730800008A5B3278FF7B3641D3A852C95E8730C1', '0101000020E61000002D211FF46CFE54C0F44A598638FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23465, 'MCD', '01010000207308000018058E0314CD3D41D7008D57FB3711C1', '0101000020E61000003480B740822E53C042CF66D5E7FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23466, 'MCD', '01010000207308000031CA17EF444E054160B3DB685E9037C1', '0101000020E6100000DD240681958B58C0580E2DB29D0F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23467, 'MCD', '0101000020730800007F1757A20DAB3A4151D997EAEE0E36C1', '0101000020E610000099BB96900F7254C0B359F5B9DA4A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23468, 'MCD', '01010000207308000042ABBCFE762B3CC1E04DD848CF6420C1', '0101000020E6100000E9263108AC545EC050FC1873D7024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23469, 'MCD', '010100002073080000A731784FB139204160C644D085B71141', '0101000020E6100000D734EF38453B57C04160E5D022B34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23470, 'MCD', '01010000207308000011CCECD856C33E413C2755452BF912C1', '0101000020E610000042AD69DE710653C08FA0F831E6C64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23471, 'MCD', '0101000020730800005C341151F0773AC142C6E651F3FB1241', '0101000020E6100000FDA9F1D24DAA5EC01995D40968CA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23472, 'MCD', '0101000020730800006D160E128AA02B4144D341CA9CE32DC1', '0101000020E61000002DB29DEFA77E56C045D8F0F44AD94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23473, 'MCD', '010100002073080000008C1A57C7093241A088890487062BC1', '0101000020E610000057EC2FBB27B355C0386744696F184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23474, 'MCD', '0101000020730800002E099DD9A8D83BC12D0B85B340DD21C1', '0101000020E61000005B643BDF4F3D5EC0073D9B559FD34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23475, 'MCD', '0101000020730800007249A700116F36411AC6D32A007B31C1', '0101000020E61000001D5A643BDF0755C07CD93D7958B84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23476, 'MCD', '0101000020730800003FC966E39B833141A6CC2F830FD41DC1', '0101000020E61000001B9E5E29CBA055C019C05B2041E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23477, 'MCD', '0101000020730800008DCFAF78851E3E41F8E25729B37627C1', '0101000020E6100000A1D634EF387953C093F6065F98DC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23478, 'MCD', '0101000020730800008D22ED7EED6E124131772C0BBF282FC1', '0101000020E6100000DF4F8D976E2A58C08E976E1283E04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23479, 'MCD', '0101000020730800002B3018071C3714418495614F197019C1', '0101000020E61000003411363CBD0258C04A2EFF21FD964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23480, 'MCD', '010100002073080000463D7140242E0A41970F926532EF2FC1', '0101000020E610000054E3A59BC46858C09F3C2CD49AC64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23481, 'MCD', '010100002073080000F9159525ABCD3B41431B4B0C28A538C1', '0101000020E610000004E78C28ED5554C08104C58F31A73C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23482, 'MCD', '0101000020730800001E6F1E4AE18B2141397A59DF4A8C37C1', '0101000020E6100000A913D044D88057C0271895D409E83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23483, 'MCD', '0101000020730800001527F41DA20B2D413DB02661D1A138C1', '0101000020E6100000643BDF4F8D8B56C031772D211FF43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23484, 'MCD', '010100002073080000703600F77D803641F2DB7D9C4B1F10C1', '0101000020E6100000D9CEF753E38D54C08104C58F31974440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23485, 'MCD', '010100002073080000F55F7287C06938C1A3FC617BCA4832C1', '0101000020E61000008B6CE7FBA9495DC090E4F21FD25F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23486, 'MCD', '010100002073080000E56E35B83B733C410CAF80374C5416C1', '0101000020E610000048BF7D1D387F53C0ED0DBE3099BA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23487, 'MCD', '0101000020730800000F734E4116BF2B41EB3915D8A94402C1', '0101000020E6100000B1E1E995B23056C087F4DBD7818B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23488, 'MCD', '010100002073080000F760065604DE38C1A93240CE4FF22FC1', '0101000020E610000054E3A59BC4705DC04FAF946588034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23489, 'MCD', '01010000207308000018B8E47FB5C53541D8622427393418C1', '0101000020E61000006F1283C0CAC554C09FABADD85F0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23490, 'MCD', '01010000207308000060BC00F1472F3E41C48626DAAB163DC1', '0101000020E6100000E25817B7D11454C084EB51B81EC53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23491, 'MCD', '010100002073080000CDE321EB1B453B414E2C3FDEEAF138C1', '0101000020E6100000CA54C1A8A46E54C093438B6CE78B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23492, 'MCD', '0101000020730800005D7E9F87FE962E41DD6DF1D700410FC1', '0101000020E61000008E75711B0DF455C02406819543034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23493, 'MCD', '010100002073080000CF38DDA28A842B4109CECF72EFC613C1', '0101000020E61000001C7C6132554856C002780B2428C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23494, 'MCD', '010100002073080000C881060AF9332B415C4EA0051EC02FC1', '0101000020E6100000F0164850FC8C56C05A643BDF4F954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23495, 'MCD', '010100002073080000652950150E7939C10AA33EC30EDE2BC1', '0101000020E6100000CCA145B6F39D5DC00D2DB29DEF8F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23496, 'MCD', '010100002073080000532F786C44241C41A67B0FCABB6424C1', '0101000020E61000008195438B6CAB57C013F241CF666D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23497, 'MCD', '010100002073080000509C5F09CC0439C1E16441B69B981E41', '0101000020E6100000701283C0CA895EC054742497FFB84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23498, 'MCD', '0101000020730800005500BE65E3303141E65C358319172AC1', '0101000020E61000008FC2F5285CD755C086EB51B81E454240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23499, 'MCD', '0101000020730800006D76DBC58CAE3F41345978FA4A3E0CC1', '0101000020E6100000C3D32B6519CA52C045D8F0F44A094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23500, 'MCD', '0101000020730800003FD4E3B4F53E3AC103E7504302D72AC1', '0101000020E6100000F6285C8FC2C55DC062105839B4A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23501, 'MCD', '01010000207308000060A659388AA73B41389F350E72E638C1', '0101000020E6100000EEEBC039235E54C0F54A598638863C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23502, 'MCD', '01010000207308000071F6D0EC857240411F16F791E5CDFEC0', '0101000020E61000004D840D4FAF7852C03B92CB7F485F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23503, 'MCD', '010100002073080000F40822EB220D23C1DC50F55E1FEA35C1', '0101000020E6100000E9263108ACA45AC02BD49AE61DD73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23504, 'MCD', '0101000020730800006570FBFF93113641CA092816E76031C1', '0101000020E610000008AC1C5A641755C068006F8104C54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23505, 'MCD', '010100002073080000B04FD42417602EC163E002C0983E1DC1', '0101000020E6100000022B8716D9EE5BC0D712F241CF064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23506, 'MCD', '01010000207308000030278E1D386F3A41ED2E609556373BC1', '0101000020E61000001A73D712F2A154C0C0EC9E3C2C543B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23507, 'MCD', '0101000020730800003E2778A24C443441D447F649452206C1', '0101000020E6100000C74B378941F054C0A0CDAACFD5164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23508, 'MCD', '0101000020730800006FB133DE8A0C2F4101A70E2EEA5F11C1', '0101000020E610000072F90FE9B7EB55C00EBE30992AE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23509, 'MCD', '010100002073080000CBA6289C4A9D3241267660BF8E7C2EC1', '0101000020E61000004E62105839A455C0E2C798BB96904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23510, 'MCD', '010100002073080000696AA34F94DE4041E03001EF8B24EB40', '0101000020E6100000EA043411362452C0F34A5986380E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23511, 'MCD', '0101000020730800005108FBAEB0030A41ADB8B94219E52FC1', '0101000020E6100000B6847CD0B36958C04603780B24C84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23512, 'MCD', '010100002073080000363C9CEC8DB44141F336F57970AB0041', '0101000020E6100000D93D7958A8BD51C07CAEB6627F394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23513, 'MCD', '0101000020730800007EC73BAA5A474241B918C5283A261A41', '0101000020E6100000764F1E166A3151C0EA482EFF214D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23514, 'MCD', '0101000020730800007357C535154F4041E5C0868B079806C1', '0101000020E610000088635DDC469352C0AE47E17A14264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23515, 'MCD', '010100002073080000A8B717E1CF453441A7FEAC6F921313C1', '0101000020E610000002BC0512140355C0FAEDEBC039834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23516, 'MCD', '0101000020730800000200EBE5520029419EEED6E4197AF9C0', '0101000020E610000026E4839ECD7256C04E840D4FAFCC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23517, 'MCD', '010100002073080000D321209722933A41D035A717D8B1FAC0', '0101000020E6100000211FF46C56A953C052DA1B7C61FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23518, 'MCD', '010100002073080000543F136D67F42D417A0046C7C6F90EC1', '0101000020E61000007958A835CD0356C09B081B9E5E094540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23519, 'MCD', '01010000207308000068C909B551992A41E8E984795E4519C1', '0101000020E61000004F401361C36756C0158C4AEA04644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23520, 'MCD', '01010000207308000077071AF5673C144109E76AE2B9E418C1', '0101000020E6100000B5A679C7290258C05305A3923AA14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23521, 'MCD', '010100002073080000CDDC6B92A27839413C6958DF5EC611C1', '0101000020E6100000A9A44E40130154C0A189B0E1E9454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23522, 'MCD', '010100002073080000217AB7695E1339C11DF50AC4213230C1', '0101000020E6100000D578E92631785DC08FE4F21FD2EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23523, 'MCD', '0101000020730800002F8B2E0A3BB24141F149D1AEE62E0241', '0101000020E610000049BF7D1D38BB51C08F31772D21474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23524, 'MCD', '01010000207308000086FA3F296E413AC1A6896790B9A927C1', '0101000020E61000002FDD240681D55DC04D158C4AEA1C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23525, 'MCD', '0101000020730800001C918963600F2A41AE60DB0F34DC2CC1', '0101000020E6100000CEAACFD556A056C0489D8026C2064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23526, 'MCD', '010100002073080000FF9C89D2A4D134C1353D6ADDF80C2AC1', '0101000020E610000046B6F3FDD4D05CC029ED0DBE30194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23527, 'MCD', '01010000207308000075FFE416C84241417B973ECF6D32F840', '0101000020E610000042CF66D5E7F251C070CE88D2DE284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23528, 'MCD', '010100002073080000B99E629B93883B41E91E64225F4039C1', '0101000020E6100000C442AD69DE6554C0BF74931804563C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23529, 'MCD', '0101000020730800006C318287BA720641F086C788F87227C1', '0101000020E61000006F1283C0CA7958C0F163CC5D4B084340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23530, 'MCD', '0101000020730800006FB74FEED33B2D41260461D0B2BC0CC1', '0101000020E6100000645DDC46031456C08A8EE4F21F224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23531, 'MCD', '010100002073080000709651B99D713841C18E57637FB92DC1', '0101000020E6100000B84082E2C79854C033772D211F5C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23532, 'MCD', '010100002073080000B91F29E63C2A3E41279A8A44345C3CC1', '0101000020E6100000F931E6AE251054C0FD87F4DBD7313A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23533, 'MCD', '0101000020730800006A169C58A1A926416D3817DFB99A34C1', '0101000020E6100000E561A1D6340757C089D2DEE00B434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23534, 'MCD', '010100002073080000003FAEF35683344158EE4FA0134CFFC0', '0101000020E610000016FBCBEEC9DB54C0ACFA5C6DC54E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23535, 'MCD', '010100002073080000989E1BEED15D3D41E4C8A779CDEAF940', '0101000020E61000004DF38E5374F052C0224A7B832FAC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23536, 'MCD', '010100002073080000763A4B9D78784041E31150B0343E0EC1', '0101000020E610000044FAEDEBC09152C0A69BC420B0DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23537, 'MCD', '010100002073080000A1F7B8FC550723C111EC3C1541EB35C1', '0101000020E61000005C8FC2F528A45AC0D981734694D63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23538, 'MCD', '0101000020730800008816DD68AE9519C1748789997F3E24C1', '0101000020E6100000D9CEF753E3355AC0945CFE43FA754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23539, 'MCD', '010100002073080000F8D2DD2D75A21B41CB1536FE178523C1', '0101000020E61000003F355EBA49B057C0575BB1BFEC8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23540, 'MCD', '0101000020730800005B23EC554D203CC1A42C8AC7FBFF1DC1', '0101000020E6100000B3C876BE9F5A5EC090ED7C3F35364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23541, 'MCD', '010100002073080000BC1D77341D4C1741E8E33443D9623AC1', '0101000020E610000083C0CAA1450658C0546B9A779C523D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23542, 'MCD', '010100002073080000D6618601AA303E41FEE97CF6004C3CC1', '0101000020E610000018265305A30E54C0EF7C3F355E3A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23543, 'MCD', '0101000020730800001E8AC219EA73364102A17D56139530C1', '0101000020E6100000151DC9E53F0055C009F9A067B3FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23544, 'MCD', '010100002073080000D47C623559063741C0BAC98C2F850CC1', '0101000020E6100000BA490C022B6F54C09B559FABADB04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23545, 'MCD', '0101000020730800009029AFED9C234041960F71326174E7C0', '0101000020E61000000E4FAF94658452C0D1915CFE43C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23546, 'MCD', '01010000207308000088F81891B5AC2D41D0C84C7A2E8D03C1', '0101000020E6100000780B24287E0056C0033411363C754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23547, 'MCD', '0101000020730800008247D71B98BF4141F0CBC4BD597A1241', '0101000020E6100000FB7E6ABC748B51C0B9B88D06F0E64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23548, 'MCD', '01010000207308000025BA1EACE32C19C18453F35D808524C1', '0101000020E61000007F6ABC7493305AC08616D9CEF76B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23549, 'MCD', '010100002073080000C0345D7163BA39C1A194E7CC6FDB2EC1', '0101000020E61000007AE92631089C5DC0849ECDAACF1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23550, 'MCD', '0101000020730800008A93DCCBA27140414C7198A267C3FEC0', '0101000020E61000003EE8D9ACFA7852C0BA6B09F9A05F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23551, 'MCD', '01010000207308000075A00294870E3541731598853FEF2FC1', '0101000020E610000044AD69DE713A55C0CFF753E3A53B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23552, 'MCD', '01010000207308000047C524F9CBF23941957015F2926F3AC1', '0101000020E61000007FFB3A70CEB054C06719E25817D73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23553, 'MCD', '0101000020730800003C64D4BB436738C1400210593A3B30C1', '0101000020E610000060E5D022DB595DC0D656EC2FBBF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23554, 'MCD', '010100002073080000F3D020644DC62D414ACD1F41D2FD0FC1', '0101000020E61000006891ED7C3F0956C037894160E5004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23555, 'MCD', '01010000207308000029761461B98A3941BE7DAAFB7D971AC1', '0101000020E6100000FBA9F1D24D1654C0CF1951DA1BA44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23556, 'MCD', '01010000207308000035E00928E1483E415A16FC7FD2A7FDC0', '0101000020E61000006F1283C0CAF552C02C1895D409A04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23557, 'MCD', '0101000020730800006685C459BABD3141400E1D01AE8A33C1', '0101000020E61000001A73D712F2E555C0287E8CB96B594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23558, 'MCD', '0101000020730800001B90607A23E63241A663C620FA0324C1', '0101000020E6100000E09C11A5BD7155C06DC5FEB27B124340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23559, 'MCD', '010100002073080000C1CC49440CB02F4144815769C25D12C1', '0101000020E61000006F8104C58FDD55C060764F1E16CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23560, 'MCD', '0101000020730800004C4082133F861C4149E9AE0B651B23C1', '0101000020E6100000D42B6519E2A457C013F241CF669D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23561, 'MCD', '01010000207308000076A5B1358EDE1F416636CE12ABC02CC1', '0101000020E61000009D8026C2868B57C04AC8073D9B2D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23562, 'MCD', '010100002073080000F8B4B77901EC38C17FB3D7991BA62FC1', '0101000020E610000014AE47E17A745DC075E09C11A50D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23563, 'MCD', '010100002073080000D34922334E9824415E7EE4A63E9D2CC1', '0101000020E61000001F85EB51B81E57C0C09F1A2FDD244240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23564, 'MCD', '010100002073080000522AC1C3CB7C384171FDF29B52D70EC1', '0101000020E610000066666666662A54C0B537F8C264824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23565, 'MCD', '01010000207308000033C3DE68674F3741F4C29C76564E32C1', '0101000020E61000003333333333E754C0D9817346946E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23566, 'MCD', '010100002073080000C310876B577D3641FBD207AAEE5C12C1', '0101000020E61000008E06F016489454C012363CBD526E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23567, 'MCD', '010100002073080000D3EAE1E6199C3241360D55115F1931C1', '0101000020E61000004DF38E5374B055C02F90A0F831064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23568, 'MCD', '01010000207308000042332CE65FF33841573CA3CD7E6D2BC1', '0101000020E6100000EBE2361AC07754C00CE02D90A0A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23569, 'MCD', '010100002073080000E8584ECC2D633341086A1F5AC9C4E3C0', '0101000020E6100000BB6B09F9A00755C0FD1873D712C24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23570, 'MCD', '0101000020730800004935E0AB1159404102AFE5167B80FFC0', '0101000020E6100000DE718A8EE48252C037894160E5604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23571, 'MCD', '01010000207308000026CD257B272E2A41F530EEA6AE0025C1', '0101000020E61000001283C0CAA18956C023FDF675E02C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23572, 'MCD', '010100002073080000B891D10DA99D39C14C88934B746A19C1', '0101000020E61000009CC420B072F05DC09C33A2B437B84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23573, 'MCD', '01010000207308000065D493BF0EC63B4144DD6362F92739C1', '0101000020E6100000508D976E125B54C023DBF97E6A5C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23574, 'MCD', '010100002073080000C577BADEF85E3A412A97205FE1D1F5C0', '0101000020E6100000B30C71AC8BAF53C0F8C264AA60144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23575, 'MCD', '0101000020730800006C97A02260BB3DC1B29BC7FBF87A1EC1', '0101000020E610000013AE47E17AA45EC003560E2DB20D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23576, 'MCD', '0101000020730800009BE94158CF9C32413884B5E6DD0932C1', '0101000020E6100000431CEBE236B655C0FFFFFFFFFFBF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23577, 'MCD', '0101000020730800003EAD761CA2583E415E7D989F1F0F3DC1', '0101000020E6100000A7E8482EFF0D54C04FD1915CFEC33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23578, 'MCD', '0101000020730800004CEB973B5EBE3441C430D6C1B27712C1', '0101000020E61000007CF2B0506BEA54C0D6C56D3480874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23579, 'MCD', '010100002073080000E0166F88B6473A41F1D95A17E82A39C1', '0101000020E610000004E78C28ED9954C00CB5A679C7893C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23580, 'MCD', '0101000020730800003E4511EEFB3D3A41E1123E9D65063BC1', '0101000020E61000000DE02D90A0A854C0BC96900F7A763B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23581, 'MCD', '0101000020730800004920B0E47E0A3E41F163EDB3B87E3BC1', '0101000020E610000018265305A30E54C04B7B832F4CB63A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23582, 'MCD', '010100002073080000E62EF84C3C093A41580D5F1EA47B32C1', '0101000020E61000006ADE718A8E7054C09D11A5BDC1374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23583, 'MCD', '010100002073080000DE7E8F5C03EB1141F37E6769788C10C1', '0101000020E6100000ADFA5C6DC51A58C0637FD93D79404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23584, 'MCD', '0101000020730800002FDDC6B0C4982B41069E4C5E902922C1', '0101000020E61000005D6DC5FEB25F56C0D49AE61DA7904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23585, 'MCD', '0101000020730800002C34A0EEB8422941A860B2A7B82701C1', '0101000020E6100000CFF753E3A56F56C0421CEBE236A24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23586, 'MCD', '01010000207308000051E897BE9AED3641F66C23C0E74B27C1', '0101000020E61000006E3480B740C254C0F0F44A5986604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23587, 'MCD', '0101000020730800007B69F40EA5B0014187AAA4A63C043AC1', '0101000020E6100000FE43FAEDEBA058C095438B6CE79B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23588, 'MCD', '010100002073080000ABA990C0CB442E41B5469204AE240FC1', '0101000020E61000002B1895D409FC55C0AD47E17A14064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23589, 'MCD', '0101000020730800007965F61134D83BC16A0AC580C6AB1BC1', '0101000020E61000006BBC749318545EC04B598638D6654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23590, 'MCD', '010100002073080000840AA69DC5FB3241577A53D9F05500C1', '0101000020E61000006FA301BC052A55C0C9E53FA4DF5E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23591, 'MCD', '01010000207308000041EB1D04E56240413E4DA2CFD2E4FFC0', '0101000020E61000007AC7293A927F52C0857CD0B3595D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23592, 'MCD', '010100002073080000D701A193071E32410ECEDA965D561DC1', '0101000020E61000005F984C158C8255C050FC1873D7E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23593, 'MCD', '010100002073080000E343DD354D9F194179C0D75659EF2EC1', '0101000020E6100000492EFF21FDD657C0C3F5285C8FE24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23594, 'MCD', '010100002073080000BE4BE54A5DE62E418C2381093F1B13C1', '0101000020E61000009F3C2CD49AF255C0B74082E2C7C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23595, 'MCD', '0101000020730800002B74E238F8A841415FD6B47EDFB1EC40', '0101000020E61000005F984C158CD651C05405A3923AE94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23596, 'MCD', '01010000207308000023A7B6E39AFE3741CDBA895CCCB610C1', '0101000020E6100000A01A2FDD244654C008AC1C5A64734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23597, 'MCD', '0101000020730800009A9B6C27BD023B41C0369CBF0FF3E940', '0101000020E6100000CA54C1A8A47253C0780B24287EA44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23598, 'MCD', '0101000020730800001B8CC8577EC93841111BDF8ADF59FFC0', '0101000020E6100000B025E4839E0554C0744694F606074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23599, 'MCD', '01010000207308000090A9A8FF77754041CF2846EADC6BF9C0', '0101000020E6100000D122DBF97E7252C0AD69DE718A764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23600, 'MCD', '0101000020730800001957D4DD1B6A33418FE1F200A9B133C1', '0101000020E61000005B423EE8D99C55C0894160E5D03A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23601, 'MCD', '01010000207308000002ABB0E0ADF229415C6C3FAF42F837C1', '0101000020E610000088855AD3BCCB56C0E00B93A982713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23602, 'MCD', '01010000207308000039567CB285EE3B41431DF71760642BC1', '0101000020E6100000B1E1E995B2F053C0BCB88D06F0764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23603, 'MCD', '010100002073080000AA3F4054D97E40413FD035D10FC6FEC0', '0101000020E61000007AE92631087452C0E9482EFF215D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23604, 'MCD', '01010000207308000044FE545B84922D416F375AB9B39000C1', '0101000020E6100000CEAACFD5560056C0363CBD5296914540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23605, 'MCD', '01010000207308000044154E9BA5FB4141EF83055C54D5E940', '0101000020E610000070CE88D2DEB851C0D200DE0209D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23606, 'MCD', '0101000020730800009E7D162715502A411A7C4EC2F00C38C1', '0101000020E6100000AA60545227C456C0A70A462575623E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23607, 'MCD', '010100002073080000427177CA15BC4041B4C9246EFDE2D7C0', '0101000020E6100000B7D100DE024552C00FE9B7AF03BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23608, 'MCD', '010100002073080000B16DC506FBAF2D4188D37AB3865A00C1', '0101000020E610000029ED0DBE30FD55C0A52C431CEB924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23609, 'MCD', '01010000207308000077553C368263404102F5BD795F16FFC0', '0101000020E61000008AB0E1E9957E52C07EFB3A70CE604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23610, 'MCD', '010100002073080000C45AA204611835417F477AA0635A37C1', '0101000020E610000083C0CAA1456A55C0F1A7C64B37293E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23611, 'MCD', '010100002073080000CD4FFAFDD94338C1DD445594255332C1', '0101000020E6100000884160E5D0425DC09D5E29CB105F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23612, 'MCD', '0101000020730800003E6F663144672C41176382F0E52530C1', '0101000020E61000002D431CEBE27256C05EDC4603787B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23613, 'MCD', '010100002073080000F68A4BEF6E373DC1EC4A155AFA4C22C1', '0101000020E6100000D222DBF97E7A5EC062C3D32B65A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23614, 'MCD', '010100002073080000FEDCDAAE9D5E3841D5610F742B9E35C1', '0101000020E6100000D3DEE00B93D154C0DDE00B93A9D23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23615, 'MCD', '010100002073080000143A659EE16303C19C7C6BB11C9430C1', '0101000020E6100000736891ED7C6F59C089FD65F7E4994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23616, 'MCD', '0101000020730800006A312862E86238C13D5366CD0C1032C1', '0101000020E61000000AD7A3703D4A5DC00DE02D90A0704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23617, 'MCD', '010100002073080000C7BB74DE196A394184177663374F30C1', '0101000020E61000008B6CE7FBA97954C0D100DE0209E24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23618, 'MCD', '01010000207308000022E79FF376FD2A4173391D60581124C1', '0101000020E61000000F9C33A2B47356C0EB043411364C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23619, 'MCD', '010100002073080000534AB68750BF3D414936D1AFB7B019C1', '0101000020E610000032772D211F4C53C0C2CAA145B6634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23620, 'MCD', '0101000020730800000F83C01E82802E41170C73B227751BC1', '0101000020E61000003C014D840D0B56C0E6F21FD26F274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23621, 'MCD', '010100002073080000AE1B1EA9977931C1D6E4F22D8D0532C1', '0101000020E6100000E5D022DBF9165CC0A01A2FDD24CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23622, 'MCD', '0101000020730800000C25567D4B9D18C1C155DB30EB5A26C1', '0101000020E6100000736891ED7C275AC08095438B6C274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23623, 'MCD', '010100002073080000AAB7B75314AE2541295DF8FFE6C030C1', '0101000020E610000089D2DEE00B0F57C036894160E5684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23624, 'MCD', '01010000207308000058D5BDBA302633411635388744EB23C1', '0101000020E61000002FDD2406816555C0EC9E3C2CD4124340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23625, 'MCD', '0101000020730800001A99C2E4423A0341ED01B5C62E153AC1', '0101000020E610000062105839B49858C0A835CD3B4E913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23626, 'MCD', '01010000207308000005AF7C276D553E417B2C2A21FFF93BC1', '0101000020E6100000984C158C4A0654C050158C4AEA643A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23627, 'MCD', '010100002073080000EB715101853931415A1BFAE71F2DF240', '0101000020E6100000C9E53FA4DF6655C0D26F5F07CE614640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23628, 'MCD', '010100002073080000FAA6FF397FC33F41A6EB03F9B59B0CC1', '0101000020E61000009FCDAACFD5C652C087A757CA32044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23629, 'MCD', '010100002073080000E4E5CF7C82323F4185F51862A2EE20C1', '0101000020E6100000F7285C8FC22153C07CF2B0506BB24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23630, 'MCD', '010100002073080000370F50BF548521411CDF1058C2740A41', '0101000020E6100000E17A14AE471D57C0A60A4625755A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23631, 'MCD', '0101000020730800007D1F0FF074F43441EBB24AF99BE818C1', '0101000020E61000001EA7E8482EEF54C02F6EA301BC0D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23632, 'MCD', '010100002073080000A2E83E7ABA9832412D0D778D3AF10CC1', '0101000020E610000096438B6CE74B55C08FE4F21FD2EF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23633, 'MCD', '010100002073080000E4BB3A545CC12541C0840528E73534C1', '0101000020E61000002EFF21FDF61957C032E6AE25E4634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23634, 'MCD', '0101000020730800002C7B824166E82D413AB44D331EBA27C1', '0101000020E6100000696FF085C93856C0304CA60A46B54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23635, 'MCD', '01010000207308000041AC9D9D8264224104D0B9B2317D14C1', '0101000020E6100000AD69DE718A2E57C00F5839B4C8DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23636, 'MCD', '0101000020730800007D84583BA02B124123D66F361CAC34C1', '0101000020E6100000AF946588633558C0F38E5374245F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23637, 'MCD', '010100002073080000F4DC01B54D5D40415AE8109F230102C1', '0101000020E61000002EDD2406818552C05B8FC2F5284C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23638, 'MCD', '0101000020730800004A97470E82353A41C9B1928A9DB314C1', '0101000020E6100000BDE3141DC9E553C06C787AA52C034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23639, 'MCD', '01010000207308000009E005B718022D4175E1B87F74CA37C1', '0101000020E6100000CDCCCCCCCC8856C032C4B12E6E733E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23640, 'MCD', '010100002073080000A5003D5592A89FC0D713EAD8579328C1', '0101000020E6100000B6F3FDD4780159C0AAF1D24D62E04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23641, 'MCD', '010100002073080000AB09009669EB3941B4C8BFDA2B3386C0', '0101000020E61000000EE02D90A0B453C082734694F67E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23642, 'MCD', '010100002073080000A227D1606086394124231DF1A71C08C1', '0101000020E61000007D3F355EBAED53C05B423EE8D9AC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23643, 'MCD', '010100002073080000E1A3F2350B67384175221FCB5CE631C1', '0101000020E6100000EBE2361AC0B354C08738D6C56D7C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23644, 'MCD', '010100002073080000700899B57C323F41F7C99AF9F71EF040', '0101000020E61000008AB0E1E9959E52C0585BB1BFEC564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23645, 'MCD', '0101000020730800007C6E443F2C2C39C123B229BAF9C12FC1', '0101000020E6100000AC1C5A643B7F5DC075E09C11A5054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23646, 'MCD', '010100002073080000DA19CACADFFD3641CBEBA34EAB240BC1', '0101000020E61000001F166A4DF36E54C0E5FBA9F1D2BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23647, 'MCD', '010100002073080000C5423B88271C094176018DE495F138C1', '0101000020E6100000075F984C157858C0EA043411363C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23648, 'MCD', '01010000207308000019E49C1ECAD43A41800508AB3DB223C1', '0101000020E610000016FBCBEEC9FB53C03155302AA9A34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23649, 'MCD', '0101000020730800000CA294CCE0393641CE5F6BB154B31EC1', '0101000020E610000065AA605452BF54C04872F90FE98F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23650, 'MCD', '0101000020730800009A3E0AAFF1AB4041E0F7C068FBF7F0C0', '0101000020E610000027A089B0E15552C0C4B12E6EA3914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23651, 'MCD', '01010000207308000035A1800935F91D4127F58C17569C30C1', '0101000020E610000072F90FE9B7A757C065AA605452874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23652, 'MCD', '010100002073080000CD9220047F0B30411A838B0DBDD31FC1', '0101000020E61000004F401361C3EB55C05A643BDF4FCD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23653, 'MCD', '0101000020730800008F93ED19528040418F2037E1F870FFC0', '0101000020E6100000CE1951DA1B7452C0EE5A423EE8594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23654, 'MCD', '0101000020730800007488B5DAC3FE1741DC4DDCDB67FF07C1', '0101000020E61000000BB5A679C7C957C0C64B378941904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23655, 'MCD', '0101000020730800007196B3548E933D41A43D9F0FB5633AC1', '0101000020E6100000F7065F984C1954C062E5D022DB693B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23656, 'MCD', '01010000207308000068E0A46BABE52141EBE1ADBDA7F034C1', '0101000020E61000000B462575027257C0B8AF03E78C384040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23657, 'MCD', '0101000020730800004DD07980338C374168A04F1FFD142FC1', '0101000020E6100000B459F5B9DAC654C064CC5D4BC8374140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23658, 'MCD', '01010000207308000049831B33A5A03341B0DE5FF225D833C1', '0101000020E61000005D2041F1639455C069006F81042D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23659, 'MCD', '010100002073080000B95A97CFD9571541AB571BF0692438C1', '0101000020E6100000EBE2361AC01758C00A8A1F63EEAA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23660, 'MCD', '0101000020730800005788682E3DA72D4106DAB0B970AB26C1', '0101000020E61000005D6DC5FEB23B56C0AE47E17A14DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23661, 'MCD', '010100002073080000A93E6264EE7631C1B6592BD38CF931C1', '0101000020E6100000105839B4C8165CC0A957CA32C4D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23662, 'MCD', '010100002073080000DC390687A0562F4176624D54CD5812C1', '0101000020E61000002063EE5A42E655C0EA95B20C71CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23663, 'MCD', '0101000020730800009074B5E2E6B51E418E9EE63217A2EA40', '0101000020E61000003255302AA96357C00E9C33A2B4A74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23664, 'MCD', '010100002073080000B65B5AD71A7640415B1BEE2210E3FFC0', '0101000020E6100000E3361AC05B7852C0992A1895D4594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23665, 'MCD', '010100002073080000306F6B016C43414199551875E59DF740', '0101000020E610000088635DDC46F351C091ED7C3F35264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23666, 'MCD', '0101000020730800003AB703AD86292041636F44A006D115C1', '0101000020E6100000DC4603780B6857C09387855AD3CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23667, 'MCD', '0101000020730800005AAD6641CA8D2B41E85A27033BF60CC1', '0101000020E610000082E2C798BB3E56C01B9E5E29CB284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23668, 'MCD', '010100002073080000054EDB9652A62441D5146990412311C1', '0101000020E61000009A99999999F156C01283C0CAA1154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23669, 'MCD', '010100002073080000AE7F1E7472E62A41D89241D1B1B630C1', '0101000020E610000032E6AE25E49756C01DC9E53FA4574140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23670, 'MCD', '0101000020730800004C5E8C46857F39C1CF1D0414C51630C1', '0101000020E61000008716D9CEF78B5DC064A1D634EFF04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23671, 'MCD', '0101000020730800009B2EA89EA3EE3541085F4988C4B117C1', '0101000020E61000001B9E5E29CBBC54C0304CA60A46154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23672, 'MCD', '010100002073080000E353B2E0825B00419AA6DC39475C3AC1', '0101000020E61000008E06F01648A858C0D4E76A2BF6673D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23673, 'MCD', '010100002073080000FDA7294E04060A412CCA88BD039038C1', '0101000020E61000005F29CB10C77258C02F6EA301BC753E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23674, 'MCD', '010100002073080000C26D13D058583041ED513920FEA937C1', '0101000020E6100000713D0AD7A33856C0BB0E9C33A2643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23675, 'MCD', '0101000020730800003EBFD2A6DB1D2A4119771D14A8E237C1', '0101000020E61000004F401361C3C756C0752D211FF47C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23676, 'MCD', '010100002073080000BF034D36E4E51941F6ABBFA13EB739C1', '0101000020E6100000DA1B7C6132E957C0A3703D0AD7B33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23677, 'MCD', '010100002073080000CA5EAF8641B61F41F48106EB6560E640', '0101000020E6100000B459F5B9DA5657C0244A7B832F9C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23678, 'MCD', '01010000207308000041A24726A6E72E415CD1B450CB510FC1', '0101000020E6100000711B0DE02DEC55C0D32B6519E2004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23679, 'MCD', '0101000020730800002846A48CC38439C1043AFA9B03A32FC1', '0101000020E6100000AC1C5A643B8F5DC0A323B9FC87044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23680, 'MCD', '010100002073080000BC27FED5E3AC3B4101A456B0080639C1', '0101000020E61000002E90A0F8315E54C0C2A8A44E40733C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23681, 'MCD', '010100002073080000E435F59841CC294109D1519F8C8623C1', '0101000020E61000006688635DDC8E56C03C2CD49AE6654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23682, 'MCD', '010100002073080000B6838C1FD2AE3C41FFAC0188DEE638C1', '0101000020E610000083734694F63254C0BFEC9E3C2C643C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23683, 'MCD', '010100002073080000D1E0EC4094B03541F9326806125618C1', '0101000020E6100000D95F764F1ECA54C03F7958A8350D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23684, 'MCD', '010100002073080000410C797699DB3141DFEDBB8E292A08C1', '0101000020E610000016FBCBEEC96B55C075711B0DE0254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23685, 'MCD', '010100002073080000BC26E8CB9DBA39C1755DB885A8F72EC1', '0101000020E6100000DD240681959B5DC0DE9C11A5BD194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23686, 'MCD', '01010000207308000082A5EA2DBB6C34414708949160401DC1', '0101000020E6100000CA54C1A8A41255C0221FF46C56C54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23687, 'MCD', '010100002073080000BF843B16115B27410A5553B5679738C1', '0101000020E61000005917B7D1000657C08251499D80263E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23688, 'MCD', '010100002073080000ADCB3329B6A83AC179AEF4D2FDC91141', '0101000020E61000003AB4C876BEAF5EC08CB96B09F9B04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23689, 'MCD', '0101000020730800002D5DE71B01103E41DB2B10C7C0773CC1', '0101000020E6100000613255302A1554C04B37894160253A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23690, 'MCD', '010100002073080000759BA879384C3E41C276DE202BA416C1', '0101000020E61000002B3A92CB7F2853C09E5E29CB108F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23691, 'MCD', '010100002073080000AF108ACF5DA239C1F3ECB9291D5B2FC1', '0101000020E61000001283C0CAA1955DC0A245B6F3FD0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23692, 'MCD', '010100002073080000B995DA1432271C4190EAC0F3F6D223C1', '0101000020E6100000F5DBD78173AA57C050FC1873D7824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23693, 'MCD', '0101000020730800001598336E1E6F3C4167C9F9A323282DC1', '0101000020E610000017B7D100DEE253C04C378941602D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23694, 'MCD', '010100002073080000C754F2B3654A35410E633436BA88F7C0', '0101000020E61000005DDC460378AF54C012363CBD52664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23695, 'MCD', '010100002073080000363EE62A20EA2F4142ADD864B9772DC1', '0101000020E6100000105839B4C81A56C03108AC1C5AD44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23696, 'MCD', '0101000020730800008596783EF52D1A4146166790E0D638C1', '0101000020E61000003FC6DCB584E457C0627FD93D79383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23697, 'MCD', '0101000020730800007059D432D6DB3041D94AF095BA8437C1', '0101000020E6100000E09C11A5BD2156C0E6361AC05B703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23698, 'MCD', '0101000020730800005459AAB37C483A4172707F5284143AC1', '0101000020E610000007F0164850A054C01B73D712F2013C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23699, 'MCD', '0101000020730800005440C4C2304331C1761573F00A1A32C1', '0101000020E6100000A345B6F3FD0C5CC00A68226C78CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23700, 'MCD', '0101000020730800003BF61CCBC9EAFE4073231EAFDC343AC1', '0101000020E610000069006F8104AD58C0E7839ECDAA7F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23701, 'MCD', '0101000020730800003F70E8CE833D2941306CD8547D5F24C1', '0101000020E61000006DC5FEB27B9E56C0E1C798BB96484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23702, 'MCD', '01010000207308000012B0BEAC45FA0A419E8B12E666F82FC1', '0101000020E6100000234A7B832F6458C0CB5D4BC807C54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23703, 'MCD', '01010000207308000084F69B37658B34C1C0EC529B525C2DC1', '0101000020E610000039B4C876BEB75CC061764F1E16A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23704, 'MCD', '010100002073080000690CB9323A9B3AC10F8AA64EB14D25C1', '0101000020E6100000B7F3FDD478F15DC0CB5D4BC8076D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23705, 'MCD', '0101000020730800004F6BAC3AB061404126154500CEE8FFC0', '0101000020E61000002B1895D4098052C02EDD2406815D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23706, 'MCD', '0101000020730800002C1086C8668034C137B425A5982B2AC1', '0101000020E61000007E3F355EBAC15CC0464772F90F194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23707, 'MCD', '0101000020730800000DB4E0D7BF3E2C414F19F5283E0330C1', '0101000020E6100000E7FBA9F1D27556C0DAF0F44A59864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23708, 'MCD', '010100002073080000B735C57AC53B2FC1D78035C2209A34C1', '0101000020E61000005839B4C876B65BC00E9C33A2B41F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23709, 'MCD', '0101000020730800000B3290B689EC39C1E999C322D45328C1', '0101000020E6100000508D976E12C35DC035EF3845470A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23710, 'MCD', '01010000207308000089144CE48E1139C1641DA20A747E2FC1', '0101000020E6100000C0CAA145B67B5DC01C2FDD2406114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23711, 'MCD', '0101000020730800001FC0121D093842412F3B4398DCB61B41', '0101000020E610000050AF9465882F51C017D9CEF7536B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23712, 'MCD', '010100002073080000FF7D97914358384114EA406A5DBA14C1', '0101000020E6100000655DDC46034054C0A301BC0512244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23713, 'MCD', '010100002073080000A7D04260356C4041FD7FBD91BD6D01C1', '0101000020E6100000022B8716D97E52C0E6AE25E4834E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23714, 'MCD', '010100002073080000A4B93A3AC8B73BC1A17A4B8196961CC1', '0101000020E6100000FB7E6ABC744B5EC01DC9E53FA4574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23715, 'MCD', '010100002073080000498B554715DB40411E1687C8B86BEB40', '0101000020E610000013F241CF662552C03A234A7B830F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23716, 'MCD', '010100002073080000B4002D29942C4241639E4FA1A87E1F41', '0101000020E6100000C66D3480B72051C0BB96900F7AAE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23717, 'MCD', '010100002073080000330DD44F1C323E41391601BE85823CC1', '0101000020E6100000158C4AEA041054C0EA0DBE30991A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23718, 'MCD', '010100002073080000B7320B8D607E1AC182A84BFFDE2D21C1', '0101000020E610000077BE9F1A2F455AC09BC420B072E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23719, 'MCD', '0101000020730800007498AB833D6F38C1930C7430072F27C1', '0101000020E61000008716D9CEF7835DC004A3923A014D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23720, 'MCD', '010100002073080000104C1D856D3B3141A1D177EF023402C1', '0101000020E6100000931804560E8555C076BE9F1A2F654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23721, 'MCD', '0101000020730800001C6AC52CA9201AC140665BA4BE7221C1', '0101000020E6100000B81E85EB51405AC084E2C798BBDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23722, 'MCD', '010100002073080000D6BC224CCA7A2F4179F5C4A2CC4812C1', '0101000020E6100000516B9A779CE255C0CCCCCCCCCCCC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23723, 'MCD', '01010000207308000058FFD244D152424154D22824FFE3F140', '0101000020E6100000910F7A36AB9251C0764F1E166AD54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23724, 'MCD', '010100002073080000B590669C6B9B3D41A349589109960EC1', '0101000020E6100000B6F3FDD4783153C06F8104C58F214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23725, 'MCD', '010100002073080000A3F476457D0B2141862D788B84A31241', '0101000020E61000004F1E166A4D2357C0C5B12E6EA3C14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23726, 'MCD', '010100002073080000918D84AE751236416E12CF79F6862AC1', '0101000020E6100000A54E401361F754C004E78C28EDF54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23727, 'MCD', '0101000020730800003AA7FB9D001E3E410610D8B1953819C1', '0101000020E61000005405A3923A3953C0790B24287E644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23728, 'MCD', '0101000020730800007CA6DA1294493F41FE77E21EC72C0AC1', '0101000020E6100000211FF46C56D952C0CC3B4ED191244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23729, 'MCD', '0101000020730800009FC420870A163E416A1265A7848015C1', '0101000020E6100000B459F5B9DA2E53C09AA223B9FCA74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23730, 'MCD', '0101000020730800005D88645187893441ECBACAF586171FC1', '0101000020E61000006791ED7C3F1155C044FAEDEBC0A14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23731, 'MCD', '0101000020730800003C4CC6635B9534418080A8A3ECE21DC1', '0101000020E6100000AAF1D24D620C55C02B6519E258B74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23732, 'MCD', '010100002073080000AA88956A07DB38C1AD0A3043D7FE30C1', '0101000020E610000049E17A14AE675DC08C06F01648B84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23733, 'MCD', '010100002073080000E04340BD72F33CC100E00304140E23C1', '0101000020E610000053B81E85EB695EC02406819543934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23734, 'MCD', '010100002073080000EB0DF3449A6334410475AE7EE7C3FEC0', '0101000020E610000019E25817B7E154C0184850FC18534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23735, 'MCD', '010100002073080000E9C79E0857E034C18B2959A442782AC1', '0101000020E610000060E5D022DBD15CC06FCE88D2DE084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23736, 'MCD', '010100002073080000A3BAEE59ED2119C111D17443FFF421C1', '0101000020E6100000FB7E6ABC74335AC0E9263108ACCC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23737, 'MCD', '010100002073080000E7D2B80E1676374142E8AA0F689D0FC1', '0101000020E61000004C598638D65D54C0941804560E8D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23738, 'MCD', '010100002073080000E3ACD7624E242F41792FAF457D5D10C1', '0101000020E61000009D8026C286E755C07CF2B0506BF24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23739, 'MCD', '010100002073080000DFE69CD7B1E42E416D8F9A4EA63236C1', '0101000020E6100000FFB27BF2B05856C0C4F5285C8F523F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23740, 'MCD', '010100002073080000EE528EA5F0053AC1ACE9027E0DE12EC1', '0101000020E6100000FED478E926A95DC04803780B24184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23741, 'MCD', '0101000020730800005D1D395D46653AC1B5397C8392AD1141', '0101000020E61000009A99999999A15EC0DB68006F81B44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23742, 'MCD', '0101000020730800001A03BC2C16623E41DF66FCF8C2FC14C1', '0101000020E6100000C976BE9F1A1F53C06DE7FBA9F1AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23743, 'MCD', '010100002073080000D4CCCB3A85573841692A5EAC564821C1', '0101000020E61000002B1895D4096454C03A014D840D274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23744, 'MCD', '0101000020730800001D1C1C3E053137C1AB90BFD23485D340', '0101000020E610000085EB51B81EC55DC00D4FAF9465C84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23745, 'MCD', '0101000020730800000D1E8FFF9D970D417D8825A417BB34C1', '0101000020E61000009E5E29CB105B58C05C423EE8D95C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23746, 'MCD', '010100002073080000BE708D98547B3641CA1ECBAEA8150DC1', '0101000020E6100000986E1283C08A54C0B0506B9A77B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23747, 'MCD', '010100002073080000F04D4765B4613B4156FD53EA6D2F26C1', '0101000020E61000007A36AB3E57EF53C0B9B88D06F03E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23748, 'MCD', '0101000020730800005144E39E382F38C10771BF802C6F30C1', '0101000020E610000065666666664E5DC0CE1951DA1BEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23749, 'MCD', '0101000020730800004B7A01102C411B417C5EE96F25D939C1', '0101000020E610000017B7D100DEDA57C0941804560E9D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23750, 'MCD', '010100002073080000EF246D15FF063E412F6F63BD336416C1', '0101000020E6100000790B24287E3453C0B6627FD93D994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23751, 'MCD', '010100002073080000CCCA3E3C534021410AEFB750C0F438C1', '0101000020E6100000022B8716D98A57C0158C4AEA04143E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23752, 'MCD', '0101000020730800004A604145978803415F4B3AE5AA3A3AC1', '0101000020E6100000091B9E5E299758C044CF66D5E77A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23753, 'MCD', '010100002073080000261046971D6F3741B6B0741D2BBC0DC1', '0101000020E61000000DE02D90A05C54C058CA32C4B19E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23754, 'MCD', '01010000207308000004DD2FCED3E0354185EB203D60C830C1', '0101000020E6100000D6C56D34801B55C033E6AE25E4F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23755, 'MCD', '010100002073080000994CEED9E8D03441877DBEE35517F3C0', '0101000020E610000095F6065F98C454C0B5A679C729824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23756, 'MCD', '010100002073080000663B0F0BB6AF39C100E7EBD8DA762FC1', '0101000020E6100000736891ED7C975DC0A960545227084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23757, 'MCD', '01010000207308000043D5954620773BC11DB6B498872C1BC1', '0101000020E6100000DE24068195435EC074029A081B764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23758, 'MCD', '0101000020730800003E7A8894411B3741EB326AE993360BC1', '0101000020E61000009A081B9E5E6954C02406819543BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23759, 'MCD', '010100002073080000E17B63288793334127FEAFB82750E0C0', '0101000020E61000000D71AC8BDBFC54C00F7A36AB3EC74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23760, 'MCD', '010100002073080000093952561E4C1241C28095C1FCAA34C1', '0101000020E61000008716D9CEF73358C0557DAEB6625F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23761, 'MCD', '010100002073080000C2B87D82044005C1796BF00CCCB730C1', '0101000020E6100000365EBA490C7A59C082734694F68E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23762, 'MCD', '010100002073080000B0ED023977AE1C41079D9276C72C23C1', '0101000020E610000002BC051214A357C07C832F4CA69A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23763, 'MCD', '01010000207308000069699ADD5B7C0041758CE3EC7B413AC1', '0101000020E61000004FAF946588A758C0B9FC87F4DB773D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23764, 'MCD', '0101000020730800008662B395A0171AC16B71BF7E84EA21C1', '0101000020E6100000AC1C5A643B3F5AC04DA60A4625CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23765, 'MCD', '0101000020730800000A50A6E8C08A3341AE306B3889362CC1', '0101000020E6100000E02D90A0F87155C0A857CA32C4D94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23766, 'MCD', '010100002073080000FB2E2C9760523E41D0B0E66A8F2F3CC1', '0101000020E6100000A9F1D24D620854C010363CBD52463A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23767, 'MCD', '010100002073080000090B09F08D0AFD402629D6C2E1C72BC1', '0101000020E61000006D567DAEB6AA58C0D95F764F1E664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23768, 'MCD', '010100002073080000578772306A750B41994A7F32808437C1', '0101000020E610000004E78C28ED6958C0A4703D0AD7133F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23769, 'MCD', '010100002073080000F12EDBD7A3D932417A0D4CF60D6B13C1', '0101000020E61000003CBD5296214A55C0FE43FAEDEB904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23770, 'MCD', '010100002073080000311536E2E6AC2E41335B263A3D8610C1', '0101000020E610000001DE02098AF355C060764F1E16F24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23771, 'MCD', '010100002073080000042B16E7BB4A2441C38662B11EA4CF40', '0101000020E61000007AA52C431CE356C0A69BC420B06A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23772, 'MCD', '01010000207308000072DE116B20DC344197DD4B22687520C1', '0101000020E610000044FAEDEBC00555C032C4B12E6E7B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23773, 'MCD', '010100002073080000BF4D0F0EC1173441547ED142C6531EC1', '0101000020E6100000A245B6F3FD2455C002780B2428B64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23774, 'MCD', '0101000020730800006B886750CDB21AC1EC567B9537CA20C1', '0101000020E6100000C74B378941485AC0CAE53FA4DFF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23775, 'MCD', '0101000020730800002DE5B57152ED39410482C2AFE5DE8FC0', '0101000020E610000007F0164850B453C0BA96900F7A7E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23776, 'MCD', '010100002073080000BDC035225A94314102F67AD4C184D140', '0101000020E6100000C07D1D38675C55C094A98251491D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23777, 'MCD', '010100002073080000E54BAA313AF43541BA7B2697412318C1', '0101000020E61000007FFB3A70CEBC54C0696FF085C90C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23778, 'MCD', '0101000020730800002291C3FA18C03D41E2519BDC16A919C1', '0101000020E610000080B74082E24B53C0224A7B832F644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23779, 'MCD', '0101000020730800000F2FB5F4770C3341BA43B54BC2E923C1', '0101000020E6100000BC0512143F6A55C03108AC1C5A144340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23780, 'MCD', '0101000020730800009EAA8F5D5FAF2F4101AF5EFECE372FC1', '0101000020E6100000E2E995B20C2556C07AE9263108944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23781, 'MCD', '0101000020730800000F9281F7B5AD0B4135EE8ACFE68C39C1', '0101000020E6100000C286A757CA6A58C0930F7A36ABDE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23782, 'MCD', '0101000020730800003C525D81E41022417D5271150CEB34C1', '0101000020E6100000E0BE0E9C336E57C0E09C11A5BD394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23783, 'MCD', '0101000020730800009853094FFB1B3DC135262B4909AA22C1', '0101000020E6100000FA7E6ABC74735EC076931804569E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23784, 'MCD', '0101000020730800000CE429C8FA5E2641F70B598F03B3F2C0', '0101000020E6100000545227A089B456C0AA60545227F84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23785, 'MCD', '010100002073080000CF9E27DAD7023941922849B4A6B922C1', '0101000020E610000088855AD3BC4B54C0E5D022DBF9E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23786, 'MCD', '010100002073080000FA0E3B54334C274137D8546B859C0CC1', '0101000020E6100000C3F5285C8FAA56C09CA223B9FC3F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23787, 'MCD', '010100002073080000F30ED60CC7323A41A806B2041E003AC1', '0101000020E61000004F1E166A4DA354C0ABF1D24D62103C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23788, 'MCD', '010100002073080000D20C2A9265CA2DC1806B504FD01135C1', '0101000020E610000024DBF97E6A945BC0ECC039234A034040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23789, 'MCD', '010100002073080000F713DC772CB541410233D14A0AC70141', '0101000020E6100000492EFF21FDBA51C0FB5C6DC5FE424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23790, 'MCD', '0101000020730800008CEAC065865625411F054720185A14C1', '0101000020E6100000B1BFEC9E3CE456C0E63FA4DFBED64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23791, 'MCD', '010100002073080000DA23D0C1871A0E41B10AA2FE1E7D12C1', '0101000020E6100000F163CC5D4B4058C0AF47E17A141E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23792, 'MCD', '010100002073080000A32B753E22C33D41F5140B01020A19C1', '0101000020E6100000B0946588634953C08F31772D216F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23793, 'MCD', '010100002073080000E420F80BC0743441554D890C6FA80BC1', '0101000020E610000044696FF085ED54C0C68F31772DE14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23794, 'MCD', '01010000207308000016BCF02E2D413E41A8D58391A4303DC1', '0101000020E61000001F85EB51B81254C0F50FE9B7AFB33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23795, 'MCD', '01010000207308000021FFE64BC52939C1578BC03CA17D1F41', '0101000020E610000085EB51B81E955EC0E78C28ED0DC64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23796, 'MCD', '0101000020730800002244D8B520CE32416674254F17622CC1', '0101000020E6100000BF7D1D38679455C0BF0E9C33A2DC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23797, 'MCD', '010100002073080000211CFBEEFCF430C193111290987132C1', '0101000020E61000004C37894160FD5BC096D4096822B44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23798, 'MCD', '0101000020730800005D2C63A0A00E3E41E7F505823B7718C1', '0101000020E6100000EFC9C342AD3953C017D9CEF753734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23799, 'MCD', '0101000020730800001B0DF771E5AD2E41591D8C2DFCA40FC1', '0101000020E610000003780B2428F255C09031772D21FF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23800, 'MCD', '010100002073080000A608AF0F0568324159E4E55AA546B340', '0101000020E6100000A64E4013613355C0C1A8A44E40034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23801, 'MCD', '010100002073080000583D2893E62D2C417A7A6CC00DE12FC1', '0101000020E610000082734694F67656C096D40968228C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23802, 'MCD', '0101000020730800001EE353A2CA6832412A00D733753E28C1', '0101000020E61000006A4DF38E539855C0EC51B81E857B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23803, 'MCD', '010100002073080000E8CB122336F9404199C318F0EF9BBEC0', '0101000020E61000004B598638D62952C0F675E09C11C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23804, 'MCD', '010100002073080000643BAF6272DDFA40AF0F9B2624EA38C1', '0101000020E6100000D734EF3845B758C0312AA913D0443E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23805, 'MCD', '010100002073080000F2A2A4C3BEE23BC1E0A30C86CBFF21C1', '0101000020E610000067666666663E5EC0915CFE43FACD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23806, 'MCD', '0101000020730800001A138CD8BB6B3A41887E48C602DF3AC1', '0101000020E61000008048BF7D1DA054C09CA223B9FC873B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23807, 'MCD', '0101000020730800000C0690FBF88E32416A825E0461D42FC1', '0101000020E61000006C787AA52CAB55C01DA7E8482E5F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23808, 'MCD', '01010000207308000066ABAEC220DD1541C7B95322A8002DC1', '0101000020E61000006ADE718A8E0058C08104C58F312F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23809, 'MCD', '01010000207308000068705D2AE28A2241FEC4560F043228C1', '0101000020E6100000DFE00B93A94657C061E5D022DBD14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23810, 'MCD', '0101000020730800002259E60094602D4195A6108A623871C0', '0101000020E61000009A99999999F555C0EA95B20C712C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23811, 'MCD', '010100002073080000340EA7D097F8244160652E506D9D12C1', '0101000020E6100000014D840D4FEB56C0C76D3480B7F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23812, 'MCD', '010100002073080000F2590D3EA5AD3C41964311286DF3E6C0', '0101000020E6100000452575029A3453C0DD4603780B144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23813, 'MCD', '0101000020730800006CF1DE4A68133F41D34906C2D9D505C1', '0101000020E6100000CE88D2DEE0DB52C09BA223B9FC4F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23814, 'MCD', '0101000020730800007364901FA68839413E4B35A1BB7112C1', '0101000020E610000023B9FC87F4FF53C0462575029A384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23815, 'MCD', '010100002073080000C9D03D2532B53541E05AC9BAC4E716C1', '0101000020E6100000D26F5F07CEC554C0107A36AB3E274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23816, 'MCD', '010100002073080000A7884A9EDA303041EA7A1C9D922212C1', '0101000020E610000064CC5D4BC8CB55C0891F63EE5ACA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23817, 'MCD', '01010000207308000040ADC6D499153E416EDDCDB0B9833CC1', '0101000020E61000005AB1BFEC9E1454C005560E2DB21D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23818, 'MCD', '01010000207308000002081B76DA923741D2010B51734613C1', '0101000020E61000001283C0CAA16154C04E401361C34B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23819, 'MCD', '01010000207308000084D56BD20BA50041E2F9C8782D423AC1', '0101000020E6100000F46C567DAEA658C0B7DA8AFD65773D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23820, 'MCD', '010100002073080000692201A8616D4041545FEEFB94EE01C1', '0101000020E61000002C6519E2587F52C0FE87F4DBD7494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23821, 'MCD', '010100002073080000C73AB78A4D7F3641BB0CC16BD81431C1', '0101000020E6100000355EBA490C0255C0931804560ED54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23822, 'MCD', '010100002073080000A3379BA2499A3041F106C89AF6BA30C1', '0101000020E6100000F7E461A1D60856C0D578E92631384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23823, 'MCD', '01010000207308000068B2C6BB50B0414101E092884B76FC40', '0101000020E610000094F6065F98C451C01461C3D32B254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23824, 'MCD', '010100002073080000D8D79F3590B13341FA6835049D7F26C1', '0101000020E6100000BDE3141DC95555C0148C4AEA04AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23825, 'MCD', '01010000207308000034269CC15DD512416AEF198BEE3234C1', '0101000020E6100000E17A14AE472D58C05E984C158C824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23826, 'MCD', '01010000207308000047B7B7D0DBF13541B37BA203D7BE30C1', '0101000020E610000063EE5A423E1855C02F6EA301BCF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23827, 'MCD', '0101000020730800000DFEDEF1F7D72E4187C2A9D148A711C1', '0101000020E61000004C37894160F155C095D4096822DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23828, 'MCD', '01010000207308000092B37C651E043441EA87699B0C6EFBC0', '0101000020E61000008351499D80F254C02B1895D409684540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23829, 'MCD', '010100002073080000F366935338C52C4191578345202932C1', '0101000020E6100000637FD93D797456C0DEE00B93A9E24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23830, 'MCD', '01010000207308000043FADDF0DBCE2541E51E9FA2BEA336C1', '0101000020E61000000D022B87162157C0B71E85EB51583F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23831, 'MCD', '01010000207308000056DD9EE2343108416990F3A663BF3FC1', '0101000020E61000008BB0E1E9958258C0E261A1D6342F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23832, 'MCD', '0101000020730800009C8F7AC59F0C3441D2C4F69A31B2F7C0', '0101000020E61000006DC5FEB27BEE54C0C56D3480B7784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23833, 'MCD', '0101000020730800001BB8534EC0EA33411335AB9F31201CC1', '0101000020E61000003F575BB1BF2855C044D8F0F44AE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23834, 'MCD', '010100002073080000F0DA585C285C3641E02B1FE6D1E119C1', '0101000020E61000009A081B9E5EAD54C06766666666E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23835, 'MCD', '010100002073080000CE51972BE7BC3DC194A38DEE25A220C1', '0101000020E610000023DBF97E6A9C5EC0EEC039234ADB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23836, 'MCD', '01010000207308000092B393A24E9034C15BBD66E9589A2AC1', '0101000020E61000006DE7FBA9F1C25CC0711B0DE02D084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23837, 'MCD', '01010000207308000093AF72B9BA040C410CAD67AB9C1C2AC1', '0101000020E610000027C286A7575A58C0A679C7293AA24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23838, 'MCD', '010100002073080000AE1DE7276C0F214143B3679C8B4B24C1', '0101000020E6100000C976BE9F1A6357C0371AC05B20694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23839, 'MCD', '0101000020730800006C27D36AAA5923418958B9756A4038C1', '0101000020E61000007AC7293A925B57C032C4B12E6E733E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23840, 'MCD', '010100002073080000517A5FDB0EDA05C1894FB2C7C06133C1', '0101000020E61000005EBA490C027B59C0931804560EC54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23841, 'MCD', '010100002073080000491FF16C67193E41B9968351E14F15C1', '0101000020E6100000B025E4839E2D53C0DF02098A1FAB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23842, 'MCD', '01010000207308000054806E7FE98C39C1B1675F89E1391D41', '0101000020E61000000D022B8716A15EC0BEC1172653954740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23843, 'MCD', '010100002073080000B7AA4E9479E512417BFF7152DD2234C1', '0101000020E610000014AE47E17A2C58C073D712F241874040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23844, 'MCD', '010100002073080000E765D01B8BED39C11577F1C66CBF1C41', '0101000020E6100000FB7E6ABC74B35EC00512143FC6844740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23845, 'MCD', '01010000207308000003321867BD021A410737B9B0365A39C1', '0101000020E6100000014D840D4FE757C0B359F5B9DAEA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23846, 'MCD', '0101000020730800009A9BC60698624041CE7B6D259267FDC0', '0101000020E6100000857CD0B3597D52C0D50968226C684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23847, 'MCD', '010100002073080000B14170A7DE6F3DC1CEBC14143EE821C1', '0101000020E6100000E6D022DBF9865EC087635DDC46B34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23848, 'MCD', '010100002073080000FAAEAAC0366D39416FE65761DB5A12C1', '0101000020E6100000E9B7AF03E70454C0C0EC9E3C2C3C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23849, 'MCD', '01010000207308000024CB75B828D33D41463584889DAB21C1', '0101000020E6100000EFC9C342AD6553C0085F984C15B44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23850, 'MCD', '01010000207308000014A4AC1E26F13141AADB4CFA568B31C1', '0101000020E6100000053411363CD155C0236C787AA5EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23851, 'MCD', '010100002073080000D24D0046CF39104107BCCB3AAECC36C1', '0101000020E6100000A857CA32C44D58C0B047E17A147E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23852, 'MCD', '01010000207308000000C7A0F5F8173B41F9894DA596F532C1', '0101000020E6100000FCA9F1D24D4654C04F1E166A4D034040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23853, 'MCD', '010100002073080000259C025DF06C1941D6C0D70F259439C1', '0101000020E610000020D26F5F07EE57C0D4DEE00B93C93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23854, 'MCD', '0101000020730800003C60C5FD6498404135D37AEFA108FDC0', '0101000020E610000080FB3A70CE6852C0F1D24D6210604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23855, 'MCD', '010100002073080000B312672F71B3414116C704ADFE0E0141', '0101000020E61000005305A3923ABD51C0228E75711B3D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23856, 'MCD', '0101000020730800008C8246D1F15F4041C0C38F482DCFEAC0', '0101000020E61000004260E5D0226F52C08026C286A7AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23857, 'MCD', '0101000020730800000610C87E82B719C1F3EC25E0473D21C1', '0101000020E6100000DD240681953B5AC09E5E29CB10E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23858, 'MCD', '0101000020730800009F7036BAEB1F34415491E42B0D90BAC0', '0101000020E6100000F1F44A5986DC54C0BE9F1A2FDDDC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23859, 'MCD', '010100002073080000F59E757DB083414196EF41FA630F0341', '0101000020E6100000B2EA73B515CB51C0E2361AC05B584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23860, 'MCD', '01010000207308000049E513A3A7533B416539B3A51AF3B840', '0101000020E6100000CD3B4ED1916C53C008F9A067B36A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23861, 'MCD', '0101000020730800005A9D632DBA203A4108EB39030A3539C1', '0101000020E61000005BB1BFEC9EA054C0B9AF03E78C883C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23862, 'MCD', '010100002073080000746F0A9A4C3E39411A117DEF7FCF30C1', '0101000020E61000005BF5B9DA8A8554C090E4F21FD2BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23863, 'MCD', '010100002073080000BDD75C106D4D3C41A6A17CC3F82531C1', '0101000020E6100000B7627FD93D0154C0CEF753E3A5734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23864, 'MCD', '010100002073080000505A9AD335532C4105526E637B8B34C1', '0101000020E610000044696FF0858956C00D93A98251314040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23865, 'MCD', '0101000020730800007CF519B26B603E4163CFF9D910963CC1', '0101000020E610000077BE9F1A2F0954C00C022B8716093A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23866, 'MCD', '01010000207308000088F4FBE215063241DC7FC47B8D091EC1', '0101000020E61000004DF38E53748855C0D9A3703D0AD74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23867, 'MCD', '01010000207308000085995C98C5831A41252FE20A97AF39C1', '0101000020E61000003480B74082E257C08004C58F31B73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23868, 'MCD', '0101000020730800008B3A714C87CB1A41BD4C773E0CBF39C1', '0101000020E6100000A4DFBE0E9CDF57C003C58F3177AD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23869, 'MCD', '010100002073080000567078E52B8739C114E3ED8328A52FC1', '0101000020E6100000570E2DB29D8F5DC0A401BC0512044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23870, 'MCD', '010100002073080000F3DA9398310D334120E0778CD94A23C1', '0101000020E6100000C1CAA145B66755C07936AB3E572B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23871, 'MCD', '010100002073080000A77C97861B763241B2F19C752AC024C1', '0101000020E6100000B7627FD93D8955C0DCF97E6ABCFC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23872, 'MCD', '01010000207308000025B19EC85A243D412D86FD2CC15A9D40', '0101000020E6100000B3EA73B5151353C03A234A7B833F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23873, 'MCD', '010100002073080000A6CB204CDFCE2D41BECF4774B92B03C1', '0101000020E610000029CB10C7BAFC55C02A1895D409784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23874, 'MCD', '010100002073080000BC3FCEB8759A30415D83ED691B1C29C1', '0101000020E6100000F3B0506B9AEF55C02AA913D044704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23875, 'MCD', '010100002073080000C8453B1F8D6D3D41505DECD6B8083AC1', '0101000020E6100000B1E1E995B21C54C087F4DBD781A33B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23876, 'MCD', '010100002073080000A180E9EE93623841B3B4FCAD01F40EC1', '0101000020E61000002BF697DD932F54C06C787AA52C834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23877, 'MCD', '010100002073080000D07E57BC3B3139C142351072CFE22DC1', '0101000020E6100000C64B378941885DC0D1915CFE434A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23878, 'MCD', '010100002073080000D99F29EB27B121410EC82E47DBAD34C1', '0101000020E6100000E7FBA9F1D27557C05B423EE8D94C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23879, 'MCD', '01010000207308000047066A85805C3AC16F494631C0BA2EC1', '0101000020E61000002A5C8FC2F5B85DC00000000000184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23880, 'MCD', '0101000020730800001387CAECE8DC3F415D1DBE64C05D22C1', '0101000020E6100000728A8EE4F20B53C0F185C954C1704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23881, 'MCD', '010100002073080000200EACEE398621412A9DD65147630A41', '0101000020E61000005305A3923A1D57C0D26F5F07CE594740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23882, 'MCD', '0101000020730800007E6B0BE343853A4197C34407314D3BC1', '0101000020E6100000D044D8F0F49E54C0F9E461A1D6443B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23883, 'MCD', '010100002073080000890A91DFD12A2E4170F22652B54206C1', '0101000020E610000043AD69DE71F655C045D8F0F44A594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23884, 'MCD', '010100002073080000424D4B436E813441DE53598FB02D0CC1', '0101000020E6100000F90FE9B7AFEB54C0CFF753E3A5DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23885, 'MCD', '010100002073080000840F002C85E93241B2F37C9C38760EC1', '0101000020E610000036CD3B4ED13D55C004C58F3177DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23886, 'MCD', '0101000020730800004EF6040038823A41D61042B478002BC1', '0101000020E6100000184850FC182F54C081C0CAA1459E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23887, 'MCD', '0101000020730800009EC57BDA1DD13C4163BAFE1088460241', '0101000020E6100000D85F764F1E0253C09E11A5BDC1E74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23888, 'MCD', '010100002073080000FF5B694C9FFD3F41CD4B26F9EF7AF640', '0101000020E6100000931804560E7152C0C74B378941604540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23889, 'MCD', '010100002073080000D6E375A599003A413D934332C00ED240', '0101000020E6100000AA8251499DAC53C099DD938785924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23890, 'MCD', '010100002073080000B404D440486934416B26C6F2EBCA2DC1', '0101000020E61000004772F90FE94F55C07958A835CD934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23891, 'MCD', '01010000207308000032239C64964131C18A642438914632C1', '0101000020E6100000C1CAA145B60B5CC0933A014D84BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23892, 'MCD', '010100002073080000C7446E25C94B3E4137BFE1D28B0010C1', '0101000020E6100000C286A757CA1253C0CA32C4B12E064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23893, 'MCD', '010100002073080000A6C328DE57DE38C13BFA50395A231F41', '0101000020E6100000B39DEFA7C6835EC04C598638D6C54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23894, 'MCD', '010100002073080000F69C41B7AD4C344124B75963BE0815C1', '0101000020E6100000E71DA7E8480655C0E53FA4DFBE5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23895, 'MCD', '010100002073080000851F198622A22D4146F8FE77DCC700C1', '0101000020E6100000E5D022DBF9FE55C0107A36AB3E8F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23896, 'MCD', '010100002073080000356EE003DD2D05C187EC6DF9978E30C1', '0101000020E61000006F1283C0CA7959C0071B9E5E299B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23897, 'MCD', '010100002073080000E2ADA0971D81124192253F8D765C34C1', '0101000020E61000008C4AEA04343158C01FF46C567D764040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23898, 'MCD', '01010000207308000054C1B9EFB3A53B415BC781DF903B39C1', '0101000020E6100000782D211FF46054C04CA60A4625553C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23899, 'MCD', '010100002073080000C3939484F8593B41F907F5C600DF27C1', '0101000020E61000009A081B9E5EF953C0E02D90A0F8014240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23900, 'MCD', '0101000020730800008253E8B9147423C1BE27C1DB411A35C1', '0101000020E61000000000000000B05AC0C7293A92CB274040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23901, 'MCD', '010100002073080000426B447E04042E41CC2939C403CF21C1', '0101000020E61000004F621058392456C09A2A1895D4914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23902, 'MCD', '010100002073080000602EBF10C259124155CF9DCFD3DD10C1', '0101000020E6100000287E8CB96B1558C0898EE4F21F3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23903, 'MCD', '010100002073080000C475ED7593543B41CC76BE350D8A27C1', '0101000020E6100000226C787AA5F853C05839B4C8760E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23904, 'MCD', '01010000207308000090422CCB2B283E4154467F306CF03CC1', '0101000020E6100000F7E461A1D61454C0B2BFEC9E3CDC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23905, 'MCD', '0101000020730800001AD386CB37C5384112926BADA0F7FEC0', '0101000020E6100000B5A679C7290654C0A9A44E4013094540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23906, 'MCD', '010100002073080000889580C996BA2841D7547044D8A224C1', '0101000020E6100000CF66D5E76AAB56C09AE61DA7E8404340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23907, 'MCD', '01010000207308000035E5DB7980C23E4183383AD997880E41', '0101000020E6100000E5F21FD26F8752C0FFFFFFFFFF274640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23908, 'MCD', '0101000020730800005B5D2FEBAEB441414DAE3241D9C20041', '0101000020E6100000C520B07268BD51C0D1915CFE433A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23909, 'MCD', '0101000020730800001CE65AB4ED284041F078B16A62B103C1', '0101000020E610000063EE5A423E9C52C0E63FA4DFBE464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23910, 'MCD', '0101000020730800002D01D41EE4B71C41E1ACC4CD838139C1', '0101000020E610000043AD69DE71CA57C0E88C28ED0DCE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23911, 'MCD', '010100002073080000BB6A531C403D3E41C88DAF7BFB0F3DC1', '0101000020E6100000B537F8C2641254C0F38E537424C73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23912, 'MCD', '010100002073080000E96D9CCAD8532FC1E23336CCC67D34C1', '0101000020E61000000C022B8716B95BC02DF697DD93274040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23913, 'MCD', '01010000207308000050B9BD0EDC42104158D08CE1B2DF3CC1', '0101000020E610000023DBF97E6A5458C039CD3B4ED1E13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23914, 'MCD', '0101000020730800007465997C129C3541B036B247B33633C1', '0101000020E61000000D71AC8BDB3855C0ED9E3C2CD4424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23915, 'MCD', '0101000020730800003FBC84B98FA022C19BDD7FE4D40636C1', '0101000020E61000005EBA490C029B5AC07F6ABC7493C83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23916, 'MCD', '010100002073080000B5C89E21D8E63B412DD1801561B93CC1', '0101000020E610000064CC5D4BC86F54C0DB5F764F1E463A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23917, 'MCD', '0101000020730800001D19919ABA740D41A8D59318BB9C28C1', '0101000020E610000054E3A59BC45058C044AD69DE71DA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23918, 'MCD', '01010000207308000095508E6D70BC3A412AB9E29A126136C1', '0101000020E61000008B6CE7FBA97154C029ED0DBE30193E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23919, 'MCD', '0101000020730800001B3B5748BE5C0D41A9BCA7BCF1A728C1', '0101000020E610000036AB3E575B5158C0E15817B7D1D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23920, 'MCD', '010100002073080000B96916ABA3EB3D413DB315B7CFE620C1', '0101000020E6100000B1E1E995B25C53C0A089B0E1E9CD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23921, 'MCD', '010100002073080000AB1EB2D7E3533E4141A761EADD6A15C1', '0101000020E61000009131772D212353C0BF7D1D3867A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23922, 'MCD', '010100002073080000DD3BB0D5C67F3A4112CC6BE2E9302BC1', '0101000020E61000008638D6C56D3054C0D5C56D3480974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23923, 'MCD', '010100002073080000F38EDEACDFB53D41DF1BC7299BBBDDC0', '0101000020E6100000AE47E17A14FE52C0B9FC87F4DB0F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23924, 'MCD', '0101000020730800005954BBCCE5B63F413B364B1B25A50CC1', '0101000020E61000006891ED7C3FC952C03EE8D9ACFA044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23925, 'MCD', '010100002073080000ED72FB5C80E13D41106CCAB03CF618C1', '0101000020E6100000643BDF4F8D4353C04CEA0434116E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23926, 'MCD', '010100002073080000263EB0C1F48D34413963E5EE2EF32AC1', '0101000020E610000074B515FBCB3E55C032C4B12E6EFB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23927, 'MCD', '010100002073080000B07490A5DE6B1AC10BE31ED8C7B921C1', '0101000020E6100000EC51B81E85435AC0BF5B2041F1D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23928, 'MCD', '010100002073080000057A035630212041AA699E99B013D340', '0101000020E61000006FF085C9545157C0DA1B7C61327D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23929, 'MCD', '0101000020730800000F9BF0D08EF5234157CD8AA846E421C1', '0101000020E6100000D578E926311857C00AD7A3703DBA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23930, 'MCD', '0101000020730800009C3C10CE4D1240414782A00C03B87DC0', '0101000020E61000008FE4F21FD27F52C0E15817B7D1F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23931, 'MCD', '01010000207308000083CEECDAA1543841A819BA009C010EC1', '0101000020E6100000FE43FAEDEB3054C0A2B437F8C28C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23932, 'MCD', '010100002073080000D1214AE4916E164160BE10A83DF723C1', '0101000020E6100000F9A067B3EAEF57C023287E8CB9834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23933, 'MCD', '01010000207308000034C089C8E85C264112E579F2230420C1', '0101000020E61000006891ED7C3FD956C0016F8104C5F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23934, 'MCD', '010100002073080000F1A1C82389832C4115031365C6BA34C1', '0101000020E6100000CA32C4B12E8656C08BB0E1E995224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23935, 'MCD', '0101000020730800001D4E62A75D654041C0C08C53DA5011C1', '0101000020E6100000713D0AD7A3A052C0BA490C022BB74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23936, 'MCD', '010100002073080000C4C64FFDD0183DC1E906B959D39B22C1', '0101000020E61000003433333333735EC0E4C798BB96A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23937, 'MCD', '010100002073080000291811A762CD1B41F08637E5888239C1', '0101000020E610000007F0164850D457C08EC2F5285CCF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23938, 'MCD', '010100002073080000F14EAE43E4123741552F92727E5936C1', '0101000020E610000066F7E461A10E55C06229CB10C78A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23939, 'MCD', '01010000207308000088F400B135873E418D1E45AC49C809C1', '0101000020E6100000705F07CE19FD52C046B6F3FDD4384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23940, 'MCD', '010100002073080000EF2ADFCB07EE2D412EBBD3C3A4C20FC1', '0101000020E6100000E9482EFF210556C0E0BE0E9C33024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23941, 'MCD', '010100002073080000C8BCA601B4173741BC87DA8E7DA80CC1', '0101000020E6100000B22E6EA3016C54C0E71DA7E848AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23942, 'MCD', '0101000020730800003B7B489981052A41A901BF06686E2AC1', '0101000020E6100000B37BF2B0509B56C0FC1873D712624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23943, 'MCD', '010100002073080000743EE3C3587E3CC1483AC7919ACC1BC1', '0101000020E6100000EE7C3F355E725EC02D431CEBE2564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23944, 'MCD', '01010000207308000027EE4668FAB43BC1A707935827AB0341', '0101000020E6100000E3A59BC420C85EC0797AA52C430C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23945, 'MCD', '0101000020730800004D336E03111240419605B0E516D0A040', '0101000020E6100000ECC039234A7F52C05D6DC5FEB2FB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23946, 'MCD', '0101000020730800009F14306878522EC1C9736136800A21C1', '0101000020E61000001283C0CAA1E55BC022FDF675E0AC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23947, 'MCD', '010100002073080000A7348E4572413D41064B9957CD731DC1', '0101000020E61000001F85EB51B86E53C0C442AD69DE294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23948, 'MCD', '010100002073080000BF073FBD3BF02F411DFC5999B7782DC1', '0101000020E6100000BC0512143F1A56C0095F984C15D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23949, 'MCD', '01010000207308000050D83D82146B1C41653F6141E1B339C1', '0101000020E6100000FC1873D712CE57C01A9E5E29CBB03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23950, 'MCD', '010100002073080000078D7EE98CC739C193798F0001D82FC1', '0101000020E6100000438B6CE7FB995DC037F8C264AAF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23951, 'MCD', '0101000020730800003729EFABAC8E3B41800AB7D172183CC1', '0101000020E6100000BD5296218E7954C0752497FF90AE3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23952, 'MCD', '0101000020730800007A2C01F57E4E2C41DB677CB8FCF210C1', '0101000020E61000006B2BF697DD2F56C0F4FDD478E9F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23953, 'MCD', '0101000020730800001198ABD3F8963D41D9067002B50D19C1', '0101000020E6100000D3DEE00B935153C07DF2B0506B724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23954, 'MCD', '010100002073080000C37B263EC1BD3341C7A569E98B8933C1', '0101000020E6100000EF384547728D55C0265305A392424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23955, 'MCD', '010100002073080000B37B9CED1C5931413605C470844A37C1', '0101000020E610000096218E75710B56C0B9AF03E78C883E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23956, 'MCD', '0101000020730800008AE03AC5779A2EC10A1CD4DB718A15C1', '0101000020E61000008B6CE7FBA9015CC0218E75711B954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23957, 'MCD', '010100002073080000638A3BF394EC3541AE6D5FB7DD6E18C1', '0101000020E610000034A2B437F8BE54C08FE4F21FD2074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23958, 'MCD', '0101000020730800007DA3DF9AD16C3E4195DDC5F5F3C616C1', '0101000020E6100000A42C431CEB2253C0B615FBCBEE894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23959, 'MCD', '010100002073080000CB72E5FB0E3B20412FA839EE8AE834C1', '0101000020E610000042CF66D5E79657C066AA6054523F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23960, 'MCD', '0101000020730800002707022300AF3B41F96A907180F638C1', '0101000020E6100000AF946588635D54C0E973B515FB7B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23961, 'MCD', '0101000020730800003CC24E020BA539C1EAA156A6AA2F30C1', '0101000020E61000008C6CE7FBA9915DC0BADA8AFD65E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23962, 'MCD', '010100002073080000D99CE924291B2E419847999D369A10C1', '0101000020E6100000F5B9DA8AFD0156C018FBCBEEC9F34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23963, 'MCD', '01010000207308000066DCAB8F9EFC364187AA3A86495312C1', '0101000020E6100000DDB5847CD07B54C0F4FDD478E9664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23964, 'MCD', '010100002073080000187BA3D8717F30410255E84CD1D9D8C0', '0101000020E6100000FB3A70CE889A55C08A1F63EE5AFA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23965, 'MCD', '010100002073080000147572E25D0140419720B73780FFFEC0', '0101000020E61000001D38674469A352C0DD02098A1F734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23966, 'MCD', '010100002073080000CA346476A1953E4165F4992A75050AC1', '0101000020E610000026E4839ECDFA52C005C58F3177354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23967, 'MCD', '01010000207308000035D31C60B63B3E41AE1A2E6D23463CC1', '0101000020E6100000FFB27BF2B00C54C03F355EBA493C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23968, 'MCD', '0101000020730800001E105CAD3EC331413F6FBD7A8370FBC0', '0101000020E6100000371AC05B206555C09D11A5BDC1874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23969, 'MCD', '0101000020730800000D36D69C85DD3B4197C90E45C36A27C1', '0101000020E6100000C898BB9690DF53C08B4AEA0434094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23970, 'MCD', '0101000020730800007C0A559807CD2D413005903428BF00C1', '0101000020E61000007C832F4CA6FA55C065F7E461A18E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23971, 'MCD', '0101000020730800004C82ADFFA1D9234141EEFBB6301336C1', '0101000020E610000058A835CD3B4A57C0293108AC1CBA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23972, 'MCD', '010100002073080000B0A244789D37114140A592CA98C51BC1', '0101000020E6100000C620B072682958C031DD2406816D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23973, 'MCD', '010100002073080000F735405C278D2941E0A18829F6C024C1', '0101000020E6100000158C4AEA049856C08BB96B09F9384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23974, 'MCD', '010100002073080000C34B7E6BE9760E4143207A33AC8834C1', '0101000020E61000002EFF21FDF65558C04EAF9465886B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23975, 'MCD', '0101000020730800003899A4678BEC3B41D171BDDCD0C7E440', '0101000020E610000097FF907EFB4653C0935CFE43FA854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23976, 'MCD', '010100002073080000B1AB4C6E70E33941782FC03BEDC339C1', '0101000020E6100000CA54C1A8A4AE54C041575BB1BF3C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23977, 'MCD', '010100002073080000B0E23352C8913F41745C2F5201BDF5C0', '0101000020E61000009C33A2B437B052C06566666666A64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23978, 'MCD', '0101000020730800006F9A8E390D113741D7C859E5D85E0DC1', '0101000020E6100000BC0512143F6E54C038D6C56D34A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23979, 'MCD', '010100002073080000E5B277EAACEC3BC1F3AC4E1DC65A1CC1', '0101000020E6100000D9CEF753E3555EC04772F90FE9574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23980, 'MCD', '010100002073080000BA553BD7810836418B1FC19F86272AC1', '0101000020E6100000CFF753E3A5F754C0DCD7817346044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23981, 'MCD', '010100002073080000B70E8BACEFEC3C41CACD7613ADF627C1', '0101000020E61000008A8EE4F21FB253C0A7C64B3789E14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23982, 'MCD', '01010000207308000054EC4572EE641C413D174FC2298B39C1', '0101000020E61000000B46257502CE57C0B7D100DE02C93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23983, 'MCD', '010100002073080000F312B23E276A3A4165695B5428043BC1', '0101000020E6100000FE65F7E461A154C0C5F5285C8F723B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23984, 'MCD', '010100002073080000169FF321DB3A2241744BA1093FB329C1', '0101000020E6100000F085C954C15057C0B5A679C7299A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23985, 'MCD', '010100002073080000F584D4719F6DC7406DD420912D0806C1', '0101000020E61000008351499D80F658C09B33A2B437B04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23986, 'MCD', '010100002073080000CC91CB28099A2B411FE43FF8CFFB14C1', '0101000020E6100000C0EC9E3C2C4856C046BF7D1D38AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23987, 'MCD', '010100002073080000ACACA3E3009C19C1863B98C4A29024C1', '0101000020E6100000F6285C8FC2355AC060E5D022DB694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23988, 'MCD', '0101000020730800005E5DF09730203241E68E12A1DF292BC1', '0101000020E61000007AC7293A92AF55C06E3480B740124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23989, 'MCD', '010100002073080000B3D8EE82C8AD39C19BDF7D5D8FA92EC1', '0101000020E6100000A69BC420B09A5DC0BCE3141DC9254140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23990, 'MCD', '010100002073080000FDD6A562D0EA3F41A4F30721819222C1', '0101000020E6100000D0B359F5B90A53C0D578E92631684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23991, 'MCD', '010100002073080000EB23B10455953D41B4FDDE4CD89F1DC1', '0101000020E610000080B74082E25F53C0AB60545227204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23992, 'MCD', '010100002073080000D68A68E12C0B3541F7E21DAA995A02C1', '0101000020E6100000DC68006F81C454C0F7285C8FC22D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23993, 'MCD', '010100002073080000EB1B57868E6F3341DC120F887AE5F2C0', '0101000020E610000082E2C798BB0A55C01E5A643BDF974540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23994, 'MCD', '010100002073080000C9544A2BCDE12D41CAA1AF3A3F5A0FC1', '0101000020E6100000E02D90A0F80556C02063EE5A42064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23995, 'MCD', '010100002073080000E54B6523267E194149DF91A85BB824C1', '0101000020E610000007CE1951DACB57C096D4096822644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23996, 'MCD', '0101000020730800008FA7A9DCBAC13441A27FB520CBC10BC1', '0101000020E6100000DFE00B93A9DE54C0EAE2361AC0DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23997, 'MCD', '0101000020730800006FF6DE612C1F3541FA1D19B6A45036C1', '0101000020E6100000DFE00B93A96255C050401361C3C33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23998, 'MCD', '0101000020730800000BC5ED92051439C1B85CEFE253942FC1', '0101000020E6100000B39DEFA7C67B5DC0CC10C7BAB80D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (23999, 'MCD', '010100002073080000AB032E644B66404180EC909CA058FBC0', '0101000020E61000006DA301BC057A52C0A813D044D8704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24000, 'MCD', '0101000020730800008799E1A845E12441A6C34E24CD0A12C1', '0101000020E610000037894160E5EC56C07858A835CD034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24001, 'MCD', '010100002073080000E129F16593733AC180AA9A665B8C26C1', '0101000020E610000079E9263108E45DC034EF384547424240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24002, 'MCD', '0101000020730800009315616EE8B53C41420764F4A59214C1', '0101000020E61000009A081B9E5E6D53C0F775E09C11D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24003, 'MCD', '0101000020730800003E36AC38F1FF3D415F6599762C90F540', '0101000020E610000022FDF675E0D452C0EE0DBE30998A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24004, 'MCD', '010100002073080000C2F2843354123641988141E2254031C1', '0101000020E61000005F07CE19511655C0BB96900F7ACE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24005, 'MCD', '010100002073080000AA436E93726439C1223F263A3B0430C1', '0101000020E61000001D5A643BDF875DC039454772F9F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24006, 'MCD', '010100002073080000FF532C582A4E33417F048F4A1F311DC1', '0101000020E6100000713D0AD7A34855C0935CFE43FAD54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24007, 'MCD', '0101000020730800006395AB53FEE53241C24469D5878B25C1', '0101000020E6100000643BDF4F8D7755C01AE25817B7D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24008, 'MCD', '010100002073080000342D2ABB0ED44041EB066E8C4D8BF7C0', '0101000020E61000001461C3D32B4D52C030BB270F0B6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24009, 'MCD', '0101000020730800005C992998FB5A38C16C2F80B6F58B32C1', '0101000020E6100000921804560E455DC0314CA60A464D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24010, 'MCD', '0101000020730800000A910D173AD035412E6D59B6AAED30C1', '0101000020E6100000C139234A7B1F55C0E02D90A0F8E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24011, 'MCD', '010100002073080000BA465D126DCC2E413ACC75B4947610C1', '0101000020E61000001C7C613255F055C0FC3A70CE88F24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24012, 'MCD', '010100002073080000CF6769D5AE3D3AC1B039AD5D32241441', '0101000020E6100000996E1283C0A25EC05FFE43FAEDE34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24013, 'MCD', '010100002073080000C7E8314B86D81341D46CEE81653B19C1', '0101000020E6100000107A36AB3E0758C034333333339B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24014, 'MCD', '01010000207308000099E29D14127940416BD79970C82825C1', '0101000020E6100000ECE2361AC0EB52C04CA60A4625F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24015, 'MCD', '010100002073080000A2A73F7FB83441412A36EAEB8E39F040', '0101000020E610000085C954C1A80052C0A913D044D8084540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24016, 'MCD', '010100002073080000B4C0B66A08B839C174127AC9FCA618C1', '0101000020E6100000726891ED7CF75DC0DDD7817346C44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24017, 'MCD', '0101000020730800002402750A3F8535417EDA326E1F8E30C1', '0101000020E6100000C442AD69DE2955C0B6847CD0B3094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24018, 'MCD', '01010000207308000057DB596FF4012F418C8190F0B7AF0FC1', '0101000020E6100000B515FBCBEEE955C0855AD3BCE3FC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24019, 'MCD', '010100002073080000EB4BE5F3EB943AC1384A42C78CB825C1', '0101000020E610000092ED7C3F35EE5DC0F54A5986385E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24020, 'MCD', '01010000207308000025B43E41B6654041A5A9F5945F1E01C1', '0101000020E610000062105839B48052C0A60A462575524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24021, 'MCD', '010100002073080000A694D69FD94A38C1EC05A0CD72F531C1', '0101000020E6100000F4FDD478E9465DC0E09C11A5BD794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24022, 'MCD', '01010000207308000034600F8FB58333412554504D2A45DDC0', '0101000020E6100000D6C56D3480FF54C0158C4AEA04CC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24023, 'MCD', '01010000207308000040E4C530B0032D4183ED978CFDAF27C1', '0101000020E61000002F6EA301BC4D56C0081B9E5E29BB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24024, 'MCD', '0101000020730800003DE966152C613CC1D52F7A2660B0F140', '0101000020E61000006566666666D65EC004A3923A019D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24025, 'MCD', '010100002073080000C4E98BB91F6D38C16DF20D2D625532C1', '0101000020E610000061E5D022DB495DC0EB73B515FB5B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24026, 'MCD', '0101000020730800002990690A10DC2041E8FF883B823D33C1', '0101000020E6100000F8C264AA608457C033E6AE25E4BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24027, 'MCD', '0101000020730800001331E61E64E41C41140AD3FFE03724C1', '0101000020E6100000C3D32B6519A257C0B3EA73B515734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24028, 'MCD', '0101000020730800003C3570E49BCA33C197267CEECC01D8C0', '0101000020E6100000643BDF4F8D0F5DC0CAA145B6F3CD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24029, 'MCD', '010100002073080000A9B3EA627CA94141BAFEE2498D50FF40', '0101000020E6100000B98D06F016C451C097FF907EFB324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24030, 'MCD', '010100002073080000A7A0E6C7EE53304101055479690831C1', '0101000020E6100000492EFF21FD1656C023DBF97E6A244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24031, 'MCD', '010100002073080000CDD6895A8A383BC1B5334E3CE6BE0D41', '0101000020E610000052B81E85EBC15EC046B6F3FDD4704640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24032, 'MCD', '010100002073080000C34B5BA177361AC17E4188D7B94721C1', '0101000020E61000009A99999999415AC0DB8AFD65F7E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24033, 'MCD', '01010000207308000059A12813F5B338C193657C64C8182141', '0101000020E6100000105839B4C8865EC04803780B24004840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24034, 'MCD', '01010000207308000093D8407B847538C1946EE379DD2032C1', '0101000020E6100000B1726891ED4C5DC0E0E00B93A96A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24035, 'MCD', '010100002073080000920F1A342FC138C171FC73C9B1C82FC1', '0101000020E610000023DBF97E6A6C5DC04F1E166A4D0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24036, 'MCD', '010100002073080000A30E2308FC2122411B2A2527860A07C1', '0101000020E610000033333333332B57C0645DDC4603884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24037, 'MCD', '010100002073080000656D53DFC06C4041AB0B92CB117200C1', '0101000020E61000007FFB3A70CE7C52C02BD49AE61D574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24038, 'MCD', '010100002073080000399303F314F4354110BD8048E1312AC1', '0101000020E6100000C139234A7BFB54C05DFE43FAED034240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24039, 'MCD', '0101000020730800000DB280A49AD42D41FA5333233401DFC0', '0101000020E61000005AF5B9DA8AED55C003780B2428064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24040, 'MCD', '010100002073080000ABFBB38CBF8939C11D9799D47D922FC1', '0101000020E6100000ABF1D24D62905DC039DF4F8D97064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24041, 'MCD', '0101000020730800001C4E5F92A29A2041EDB60BDA7262C940', '0101000020E61000001361C3D32B4557C088A757CA32744640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24042, 'MCD', '0101000020730800008EE3E251CC6606C172D82CD640BC34C1', '0101000020E6100000BE9F1A2FDD7C59C0AFD85F764F5E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24043, 'MCD', '0101000020730800002BDB55260EA126416D4E39280F6A25C1', '0101000020E61000002BF697DD93DF56C0234A7B832F2C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24044, 'MCD', '01010000207308000000B69ED7A5BC3341F2CE3D3D93B725C1', '0101000020E610000029CB10C7BA5055C0D70968226CC84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24045, 'MCD', '0101000020730800001BBF4C695BB317416A1EF678422AE3C0', '0101000020E61000007C61325530C657C05A643BDF4F454640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24046, 'MCD', '0101000020730800006418CDA56B6E2E41C73D9D08DCF80341', '0101000020E6100000A9A44E4013C555C0E4A59BC420E04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24047, 'MCD', '01010000207308000074EED2D6771233415B81E743EC9623C1', '0101000020E610000080B74082E26755C08F75711B0D204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24048, 'MCD', '01010000207308000012BFABC97C3F31416953DD47AAD010C1', '0101000020E61000007FD93D79589455C020D26F5F07D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24049, 'MCD', '0101000020730800009B1080140CA03F41140B08688B750DC1', '0101000020E6100000098A1F63EECE52C0D656EC2FBBFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24050, 'MCD', '0101000020730800005D820C981BBC38C1BB60EB7968E82341', '0101000020E61000009EEFA7C64B9F5EC0CFAACFD556644840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24051, 'MCD', '01010000207308000054AE111DA45A3141EE06B100EA1737C1', '0101000020E610000067D5E76A2B0A56C0A11A2FDD24A63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24052, 'MCD', '0101000020730800001A6B53E55EB539C17EAA34C001B82FC1', '0101000020E61000008FC2F5285C975DC02D211FF46CFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24053, 'MCD', '010100002073080000EAE40C269C212941CB4B2EF8CA6A9340', '0101000020E6100000696FF085C96456C0BF7D1D3867444640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24054, 'MCD', '0101000020730800008EA22A47686C2D41CAF8D6A325AF38C1', '0101000020E61000001DC9E53FA48356C0EF164850FCE83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24055, 'MCD', '01010000207308000080ADB51B202A2E4172A2740BE35B10C1', '0101000020E6100000075F984C150056C00000000000F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24056, 'MCD', '010100002073080000122EEDC8BFD72441156039A4CF8633C1', '0101000020E6100000D5E76A2BF62B57C060984C158C9A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24057, 'MCD', '010100002073080000BC15855298F141411825089A96FF2441', '0101000020E6100000A3923A014D0051C0BB270F0BB56E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24058, 'MCD', '010100002073080000A24C59B6E40C3C41056AD494FEFE30C1', '0101000020E6100000BCB88D06F00A54C0C0A8A44E40834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24059, 'MCD', '010100002073080000C4999633D47F3C412589019E91D926C1', '0101000020E6100000083D9B559FBF53C060764F1E16124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24060, 'MCD', '01010000207308000063EB5D3DFAB70C41DBA7E3D9B3CF28C1', '0101000020E610000045D8F0F44A5558C0A6BDC11726D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24061, 'MCD', '010100002073080000B26305AB107E3B41CDCEDE0448B210C1', '0101000020E610000080B74082E29B53C0ECC039234A334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24062, 'MCD', '010100002073080000C2C00EE37B893F41BF275CBC7C470EC1', '0101000020E61000001B0DE02D90D452C0B537F8C264FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24063, 'MCD', '010100002073080000965BC1A3BF0D3E41CA9DEB09750C21C1', '0101000020E610000009AC1C5A645753C03B2CD49AE6C54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24064, 'MCD', '010100002073080000D205735F885731410486CDB758F936C1', '0101000020E6100000AE47E17A140A56C07DD93D7958B83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24065, 'MCD', '0101000020730800004C193D017E473A41F1D2E06E48303AC1', '0101000020E6100000B7627FD93DA154C051B81E85EBF13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24066, 'MCD', '010100002073080000B5905C0998172F417B1FB990547610C1', '0101000020E6100000772D211FF4E855C037894160E5F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24067, 'MCD', '01010000207308000038435F81255B2EC1BAEDE8E6FC9917C1', '0101000020E61000000F2DB29DEFF75BC056302AA913704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24068, 'MCD', '0101000020730800004A2E9B93028239C14A73A595BD3B2FC1', '0101000020E61000008D976E1283905DC0166A4DF38E134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24069, 'MCD', '0101000020730800009D0DB69939CC1A41A8C29321C85939C1', '0101000020E61000003B70CE88D2DE57C0D1DEE00B93E93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24070, 'MCD', '010100002073080000752B7BCF5D3538C1F4D04E79440130C1', '0101000020E61000005EBA490C02535DC0FA7E6ABC740B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24071, 'MCD', '010100002073080000B7863E91061736416D6347E2CC6E2DC1', '0101000020E61000001904560E2D0255C0EDEBC039238A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24072, 'MCD', '0101000020730800002C460BAF17C83141C497B3ECC1D0F9C0', '0101000020E6100000C1A8A44E406355C010E9B7AF038F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24073, 'MCD', '0101000020730800008376A8B365BA324104CDCDBA613A07C1', '0101000020E6100000DE718A8EE43E55C0884160E5D0224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24074, 'MCD', '010100002073080000D1131B848D782E416E1DC40488910DC1', '0101000020E61000002FDD240681F555C0A5DFBE0E9C134540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24075, 'MCD', '010100002073080000872E98A124ED3D41749C3C4B70A518C1', '0101000020E610000023DBF97E6A4053C025E4839ECD724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24076, 'MCD', '010100002073080000564D95DFF5BA3141DA1FDB3359BA1EC1', '0101000020E6100000645DDC46039855C0DBCEF753E3CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24077, 'MCD', '010100002073080000534D3754467241412DE2A291914B0241', '0101000020E61000008195438B6CD351C0304CA60A46554540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24078, 'MCD', '0101000020730800008A2F969D9BB63F410367351BF3D41241', '0101000020E61000000E2DB29DEF4752C0BA6B09F9A04F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24079, 'MCD', '010100002073080000E6932479B8FB2F41E52168A5848837C1', '0101000020E61000009EEFA7C64B4756C058EC2FBB277F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24080, 'MCD', '010100002073080000D93A029028F3404192CBF103EA65F8C0', '0101000020E610000027C286A7574252C0DE9387855A634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24081, 'MCD', '010100002073080000C2041380DB973141472E07E10A3CD4C0', '0101000020E6100000B003E78C286155C01A51DA1B7CF14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24082, 'MCD', '0101000020730800004E05034010732A41AB876FBA940038C1', '0101000020E6100000B7D100DE02C156C099559FABAD683E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24083, 'MCD', '010100002073080000DBBC171878C23A4130BE41814D7034C1', '0101000020E6100000613255302A6154C0F41FD26F5F373F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24084, 'MCD', '010100002073080000282E96468615364184F2BB03512028C1', '0101000020E6100000FE43FAEDEBEC54C08451499D804E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24085, 'MCD', '010100002073080000FB2D733856A13441344FE55F9A4120C1', '0101000020E61000001D5A643BDF0F55C02E90A0F831864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24086, 'MCD', '01010000207308000055E74288E5C434C1F524B02CCC592AC1', '0101000020E61000004C37894160CD5CC0E63FA4DFBE0E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24087, 'MCD', '010100002073080000D1FB5D34ACED3D41E6F1B48B3EC60CC1', '0101000020E610000010E9B7AF031F53C0FA5C6DC5FE2A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24088, 'MCD', '01010000207308000061859B05622833412CF3E0E60635D0C0', '0101000020E61000007A58A835CD0F55C08E06F01648E04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24089, 'MCD', '0101000020730800007CE68D7E053E4041A741EFEFC0D802C1', '0101000020E6100000105839B4C89252C07BF2B0506B4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24090, 'MCD', '010100002073080000A0BB2AD655613641B6A670B2C79930C1', '0101000020E61000001DC9E53FA40355C0EE7C3F355EFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24091, 'MCD', '01010000207308000031BCDA72C7D7314145CFD1646A0F1EC1', '0101000020E6100000314CA60A469155C0D32B6519E2D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24092, 'MCD', '0101000020730800002FC34631D55B3EC19FD98C3322AA03C1', '0101000020E61000005A643BDF4F055FC095900F7A36734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24093, 'MCD', '0101000020730800002B6287476A1D31C1399BE72A1D9832C1', '0101000020E6100000DD24068195035CC01EA7E8482EA74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24094, 'MCD', '010100002073080000529C8A3E9EEB3A41B6CFA767021836C1', '0101000020E610000001DE02098A6754C0943A014D843D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24095, 'MCD', '010100002073080000FCBA19AFC0C23CC1A76EA1A6414A20C1', '0101000020E610000037894160E5705EC04360E5D022FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24096, 'MCD', '0101000020730800003F773BAC9A293BC1FC9F1A7CC9360F41', '0101000020E61000008B6CE7FBA9C15EC047BF7D1D387F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24097, 'MCD', '01010000207308000068C79DD8CB893D41B3A64DAD99353AC1', '0101000020E610000068226C787A1954C0859ECDAACF853B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24098, 'MCD', '0101000020730800008515721CB9F541413F65AE405AFEE840', '0101000020E6100000643BDF4F8DBB51C08CDB68006FD14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24099, 'MCD', '01010000207308000009B0D0CD06AD34C1A19C46CD7A6E2AC1', '0101000020E610000055E3A59BC4C85CC06A006F81040D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24100, 'MCD', '010100002073080000C24F8BC7051436413A3417D2A45618C1', '0101000020E61000002506819543B754C0BA490C022B074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24101, 'MCD', '0101000020730800005FACDBF0CE123E410AFF72BB8CB721C1', '0101000020E610000043AD69DE715A53C04C37894160AD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24102, 'MCD', '010100002073080000466DBA4686C63D410A1EAB93C9D218C1', '0101000020E6100000B98D06F0164853C03411363CBD724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24103, 'MCD', '010100002073080000FD2BB3C6D0EE30C1A2C3AA9C520C32C1', '0101000020E61000004A0C022B87FE5BC070A301BC05D24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24104, 'MCD', '0101000020730800002ED83DD614E33541B3619DB2F0AC30C1', '0101000020E6100000AED85F764F1A55C024287E8CB9FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24105, 'MCD', '01010000207308000018DC8DD70F473541B03F2A679D0B1CC1', '0101000020E6100000FBCBEEC9C3E654C058EC2FBB27CF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24106, 'MCD', '0101000020730800009E52CF989EA62041BCA52448CDCCED40', '0101000020E61000006ADE718A8E4057C0B2EA73B515AB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24107, 'MCD', '010100002073080000A43936412E5723C1281AC0BCDAF934C1', '0101000020E6100000D9CEF753E3AD5AC0B6847CD0B3314040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24108, 'MCD', '0101000020730800000228B8A2AED03D413A00BC28562619C1', '0101000020E61000005E4BC8073D4753C0DD4603780B6C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24109, 'MCD', '010100002073080000554773BB045439C1E1C6B9AC0A1030C1', '0101000020E6100000F853E3A59B845DC04AC8073D9BF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24110, 'MCD', '010100002073080000A5A2B7814CDA3C417A077048C5E827C1', '0101000020E61000004DA60A4625B553C0865AD3BCE3E44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24111, 'MCD', '01010000207308000083FEFFE7A49D3A414605181F234E2FC1', '0101000020E610000035EF3845473E54C0732497FF90FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24112, 'MCD', '0101000020730800000B2505D8535734416E4257B97F342CC1', '0101000020E610000045D8F0F44A4D55C0AC3E575BB1CF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24113, 'MCD', '010100002073080000D8410F9B566440410A3E32927A5DFFC0', '0101000020E6100000FB3A70CE887E52C08095438B6C5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24114, 'MCD', '0101000020730800001CA7CA2E685440419DCA30E8FCE81041', '0101000020E61000009CC420B0722052C084C0CAA145164640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24115, 'MCD', '0101000020730800007602A6E6026D3441277248B5BC611BC1', '0101000020E61000005839B4C8760E55C0F241CF66D5E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24116, 'MCD', '010100002073080000D112BF90BB9C37419AC79B6752D111C1', '0101000020E610000007CE1951DA5B54C0F7285C8FC2654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24117, 'MCD', '010100002073080000B5FD6CE065471AC1E4DAE355D7361DC1', '0101000020E610000084C0CAA145465AC0D4DEE00B93494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24118, 'MCD', '0101000020730800007B4E3129503D26C1C7C07B26C2EB2AC1', '0101000020E6100000508D976E120B5BC0AEFA5C6DC55E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24119, 'MCD', '010100002073080000A7E667D1E2D62B416D8889B175AE34C1', '0101000020E610000070CE88D2DE9456C0371AC05B20294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24120, 'MCD', '0101000020730800004A99BFD2E6363B41615EBD77C9E632C1', '0101000020E6100000535227A0894054C05AF5B9DA8A054040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24121, 'MCD', '01010000207308000097DD9241FEA2414183A6EB966651F040', '0101000020E61000006D567DAEB6D651C02675029A08F34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24122, 'MCD', '010100002073080000D66FEDBA1A253CC14980097B9D9E1DC1', '0101000020E6100000F853E3A59B5C5EC0DAF97E6ABC3C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24123, 'MCD', '01010000207308000081E3B9A155530241E3C866AFEF3F3AC1', '0101000020E6100000D93D7958A89D58C0D978E92631783D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24124, 'MCD', '010100002073080000BCDC29A94CB83C419CB69E896F7727C1', '0101000020E6100000F7E461A1D6B853C0D7C56D3480F74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24125, 'MCD', '010100002073080000E0496533573F124189ADC4E5E4CE34C1', '0101000020E610000029CB10C7BA3458C06A6FF085C9544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24126, 'MCD', '010100002073080000C5B3DC227C852041669809E296A8D140', '0101000020E610000010E9B7AF034757C0984C158C4A7A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24127, 'MCD', '0101000020730800002560E41FE1DE2E41494339D2EE0A11C1', '0101000020E6100000DD24068195EF55C02C6519E258E74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24128, 'MCD', '010100002073080000EE650C2C81AE3041053497F3425625C1', '0101000020E6100000BA6B09F9A0DF55C06ABC749318FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24129, 'MCD', '01010000207308000092883768F61C0C41B2FE36D91D6F38C1', '0101000020E6100000014D840D4F6758C09A33A2B437883E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24130, 'MCD', '01010000207308000033473627696340417FD103B7A0E0FEC0', '0101000020E61000002D211FF46C7E52C044FAEDEBC0614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24131, 'MCD', '0101000020730800006A7D0CB5B4393B4143B70EE3FDAF3BC1', '0101000020E610000071AC8BDB688454C0A1F831E6AEF53A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24132, 'MCD', '010100002073080000E701AD59A7343E4190C3ABE493CA3CC1', '0101000020E61000002F6EA301BC1154C08D976E1283F03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24133, 'MCD', '010100002073080000D96F78014DD33DC18694DFD7F9CC20C1', '0101000020E6100000736891ED7C9F5EC0C139234A7BD34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24134, 'MCD', '0101000020730800009EB0854C3F37424107F8D87AD9571B41', '0101000020E61000001AE25817B73151C0AF03E78C28654640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24135, 'MCD', '010100002073080000E660F719EEA93A41BD607F0AEDFA39C1', '0101000020E6100000E4839ECDAA8F54C04CA60A4625053C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24136, 'MCD', '010100002073080000A27074270A4237412D1D33C461B009C1', '0101000020E61000007958A835CD5F54C0C954C1A8A4C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24137, 'MCD', '010100002073080000837AF8D1E1FB37411DF9AC3DD0D22AC1', '0101000020E6100000705F07CE19A154C0BC0512143FCE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24138, 'MCD', '0101000020730800001A246EB881653441C88CA90B30271FC1', '0101000020E6100000F931E6AE251855C0B3C876BE9FA24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24139, 'MCD', '010100002073080000F93B67A5998B1F41051F04054378C740', '0101000020E610000065AA6054525B57C0A1F831E6AE754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24140, 'MCD', '0101000020730800001B5F8E26FCF640419BC8DBE1620BF3C0', '0101000020E6100000F90FE9B7AF3B52C07D613255307A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24141, 'MCD', '010100002073080000BCB385A34FD53241908AE9B618ED23C1', '0101000020E61000003FC6DCB5847455C0CA54C1A8A4164340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24142, 'MCD', '010100002073080000069A81641C1003411AA3D5D82E393AC1', '0101000020E6100000A1F831E6AE9958C023B9FC87F47B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24143, 'MCD', '0101000020730800002624CADCD2FC3A41F0652A2462D732C1', '0101000020E610000004E78C28ED4954C0F6285C8FC20D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24144, 'MCD', '0101000020730800007BAC341606D23541C902EABDDE5F31C1', '0101000020E6100000917EFB3A702255C08C28ED0DBEC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24145, 'MCD', '0101000020730800006AC14A49A6BA2EC1EA24945CF71E19C1', '0101000020E61000004A0C022B87FE5BC0E09C11A5BD514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24146, 'MCD', '010100002073080000882100F91E941A41BE5AB3156DEC38C1', '0101000020E6100000956588635DE057C044CF66D5E72A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24147, 'MCD', '010100002073080000A19351F4F2724041E6B03E3017E60FC1', '0101000020E6100000FBCBEEC9C39652C0A145B6F3FDCC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24148, 'MCD', '0101000020730800007FDA82179DE63CC122CF024D0C0D20C1', '0101000020E610000046B6F3FDD4785EC07E8CB96B09014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24149, 'MCD', '0101000020730800003726378B32814141325D4FDB8481FA40', '0101000020E6100000226C787AA5D851C0AFD85F764F264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24150, 'MCD', '010100002073080000304A4A3B3831224158A994981DC634C1', '0101000020E610000097FF907EFB6A57C0A3923A014D444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24151, 'MCD', '0101000020730800008A41332210F4334141BAE0BF780337C1', '0101000020E6100000AF946588639955C02B1895D409783E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24152, 'MCD', '010100002073080000CE3F50574E2B30C181D87BFD67A01241', '0101000020E6100000EF7C3F355E825CC0B2BFEC9E3C744740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24153, 'MCD', '0101000020730800001BE897E0E03E0B4138EC06EF98A338C1', '0101000020E61000004E621058396C58C07DAEB6627F693E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24154, 'MCD', '0101000020730800003EEA9A4579233DC11EAFB78E3A9922C1', '0101000020E610000078BE9F1A2F755EC04703780B24A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24155, 'MCD', '010100002073080000362133B58CF330C1AD586C748B1D32C1', '0101000020E6100000E5D022DBF9FE5BC0696FF085C9CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24156, 'MCD', '01010000207308000076E4FC3759ED3941F5A265C47160C9C0', '0101000020E6100000A79BC420B0B653C07E1D386744714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24157, 'MCD', '0101000020730800007B3890A7E12A19C1B3CEFD72797F24C1', '0101000020E61000008E976E1283305AC0BD9F1A2FDD6C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24158, 'MCD', '01010000207308000085BB3AA1714C3E411810FCBD494515C1', '0101000020E610000079E92631082453C08026C286A7A74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24159, 'MCD', '010100002073080000DBF25CDF46F43E413E4B02BE759321C1', '0101000020E61000004D158C4AEA3053C07FD93D7958A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24160, 'MCD', '01010000207308000077F19EFF8BC03B41211549A236A338C1', '0101000020E6100000C7BAB88D065854C0448B6CE7FBA93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24161, 'MCD', '01010000207308000064192B1CA6F430C113AE2F43901D32C1', '0101000020E6100000BA490C022BFF5BC0DCF97E6ABCCC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24162, 'MCD', '0101000020730800006666C87E4BD41D41D2A52DA0868C39C1', '0101000020E6100000D881734694BE57C087EB51B81EC53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24163, 'MCD', '0101000020730800001607862E10CC0A418E61E42F23F938C1', '0101000020E610000098FF907EFB6E58C0F3FDD478E9363E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24164, 'MCD', '0101000020730800002745878EF8F23441E888F61278702DC1', '0101000020E610000075029A081B3655C0E09C11A5BD994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24165, 'MCD', '01010000207308000059BD36A96E2A404166FA4281F98702C1', '0101000020E61000000A24287E8C9952C0B84082E2C7504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24166, 'MCD', '0101000020730800005068603D2AC23D41A447A41CD01618C1', '0101000020E61000003BDF4F8D974653C055C1A8A44E804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24167, 'MCD', '01010000207308000036C64E176DA21141D5932B9B39AE34C1', '0101000020E6100000F31FD26F5F3B58C02D431CEBE25E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24168, 'MCD', '010100002073080000550D6DDAD13010411865931DFD7B34C1', '0101000020E6100000E561A1D6344B58C0BB270F0BB56E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24169, 'MCD', '01010000207308000042953CB37A4B1D41C197740EB4393AC1', '0101000020E61000002F6EA301BCC557C0726891ED7C5F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24170, 'MCD', '0101000020730800000C907DA8FA552B419F66C19F73A30AC1', '0101000020E610000011363CBD524256C0C798BB96903F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24171, 'MCD', '010100002073080000D57AB3897597314131F0190595D020C1', '0101000020E6100000711B0DE02DA455C0B6847CD0B3994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24172, 'MCD', '01010000207308000042D3C814660A3E4106D9E2C8929D3CC1', '0101000020E61000006C787AA52C1754C03AD6C56D34103A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24173, 'MCD', '010100002073080000061363EE47C628417AEEDC7862C410C1', '0101000020E61000009B559FABAD8856C034C4B12E6E0B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24174, 'MCD', '0101000020730800002DFF70889E6539C1DE191565331F2FC1', '0101000020E610000079E92631088C5DC05396218E75194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24175, 'MCD', '0101000020730800005F850B25354A19C10DAAFCCCAF5821C1', '0101000020E610000091ED7C3F35365AC087F4DBD781E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24176, 'MCD', '01010000207308000020DBD4796E832EC10DA74F1C35EE18C1', '0101000020E6100000A8C64B3789F95BC05739B4C876564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24177, 'MCD', '0101000020730800001E1A26A978F43C41D446B4A3225839C1', '0101000020E61000002575029A082B54C0D4DEE00B93193C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24178, 'MCD', '010100002073080000A925EAF9570031411CB0EA589122FDC0', '0101000020E610000062A1D634EF8C55C0D26F5F07CE894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24179, 'MCD', '010100002073080000741F1A4FA8662E4199B5E12889170FC1', '0101000020E610000086C954C1A8F855C0E7FBA9F1D2054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24180, 'MCD', '010100002073080000FA8952EB30931D4116E495169DA22AC1', '0101000020E610000065AA605452A357C04594F6065F804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24181, 'MCD', '01010000207308000007E8C18E572838C1CC727E25AB4530C1', '0101000020E61000004A0C022B874E5DC02A3A92CB7FF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24182, 'MCD', '010100002073080000E803E18EF375394122F50009ED452DC1', '0101000020E610000062A1D634EF6854C04EF38E53745C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24183, 'MCD', '010100002073080000750D1B6C820B1C419E339ECAC2B923C1', '0101000020E6100000560E2DB29DAB57C0F46C567DAE864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24184, 'MCD', '01010000207308000000C8EA0A71722A41CB57D5C8235324C1', '0101000020E6100000DBACFA5C6D8156C0F775E09C11454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24185, 'MCD', '01010000207308000061CC5674302739C1751751EC5A4B1E41', '0101000020E61000001D5A643BDF8F5EC01B9E5E29CBB04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24186, 'MCD', '010100002073080000270E38D265093C41CEE5BCF7958D0AC1', '0101000020E61000005F29CB10C77653C090ED7C3F35664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24187, 'MCD', '01010000207308000089E19ED9E0A80B41F3E3BE10A02E30C1', '0101000020E6100000780B24287E6058C06744696FF0B54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24188, 'MCD', '010100002073080000E83B1BAE4D4C2D412D33FE17407E0BC1', '0101000020E6100000E17A14AE471156C0E7D9ACFA5C2D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24189, 'MCD', '010100002073080000A3E66013A05432C1859DCAB43CDA27C1', '0101000020E61000004D37894160655CC08AD2DEE00B8B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24190, 'MCD', '0101000020730800004B51A9E8C470264113449EE897BC20C1', '0101000020E6100000705F07CE19D956C0EA95B20C71DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24191, 'MCD', '0101000020730800003359C0BE5B9D3A41DEB0FA90C07A2BC1', '0101000020E6100000CD3B4ED1912C54C06DE7FBA9F18A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24192, 'MCD', '0101000020730800008844D7EDBE1855C16732EF3B8BB727C1', '0101000020E61000008B6CE7FBA99563C0BB4082E2C7F83440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24193, 'MCD', '010100002073080000857C918F94CE3D4192AF34ED117D18C1', '0101000020E6100000BD5296218E4553C08048BF7D1D784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24194, 'MCD', '0101000020730800005D47BE348F2C39C18D7C9DF1F63C30C1', '0101000020E61000004E621058397C5DC04260E5D022EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24195, 'MCD', '010100002073080000FF183C30D5EF2B41F63D0ED0726A30C1', '0101000020E6100000B459F5B9DA7E56C0B6F3FDD478694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24196, 'MCD', '01010000207308000017036AF7911040416DCDCBC2E4CAF8C0', '0101000020E61000005DFE43FAED9752C031E6AE25E48B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24197, 'MCD', '0101000020730800006440D80CE9923D41B37E1077F4FDF240', '0101000020E61000007F6ABC7493EC52C0C56D3480B7884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24198, 'MCD', '010100002073080000B42633CABB561A416CBAE4A4467E39C1', '0101000020E61000002B1895D409E457C0312AA913D0D43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24199, 'MCD', '0101000020730800000BE943075ACD3041787B0B79A53320C1', '0101000020E6100000A301BC0512C855C052B81E85EBB94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24200, 'MCD', '01010000207308000086676A57D9423BC114D8F68341EB1CC1', '0101000020E6100000B1726891ED345EC0FBA9F1D24D5A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24201, 'MCD', '0101000020730800002425078EB7901F4153D15AB1F1F0E340', '0101000020E61000004CA60A46255957C059CA32C4B1964640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24202, 'MCD', '01010000207308000043790BF87C4E38C1D281D003509732C1', '0101000020E6100000C2F5285C8F425DC0CEB359F5B94A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24203, 'MCD', '010100002073080000F5E67AD0AED811415F726E0A07B317C1', '0101000020E6100000736891ED7C1F58C00BB5A679C7B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24204, 'MCD', '010100002073080000DF65727C1E8519C1DF3E62B5735424C1', '0101000020E6100000A345B6F3FD345AC08A4160E5D0724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24205, 'MCD', '01010000207308000092AE6BB758043441CE89BDAF387AF5C0', '0101000020E610000081E2C798BBEE54C06C09F9A067834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24206, 'MCD', '010100002073080000E84D34E753E12E41E1EC40C434C910C1', '0101000020E6100000C9E53FA4DFEE55C0A201BC0512EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24207, 'MCD', '01010000207308000085EF5FB2AC7501416AE3086E842D3AC1', '0101000020E61000002063EE5A42A258C033C4B12E6E833D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24208, 'MCD', '010100002073080000B942B98D0EC92E4183433D4F790510C1', '0101000020E610000007CE1951DAEF55C0EE9E3C2CD4FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24209, 'MCD', '0101000020730800004BE9946E31A739C13802ED6831BD18C1', '0101000020E61000006ABC749318F45DC0CE88D2DEE0C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24210, 'MCD', '0101000020730800009166668886D83941BB5A65AB602F12C1', '0101000020E6100000A301BC0512F053C0F2B0506B9A374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24211, 'MCD', '01010000207308000034615923FF9138C12931F121D4EB2FC1', '0101000020E6100000DD24068195635DC0371AC05B20094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24212, 'MCD', '010100002073080000DBC5EB9D67BA3B41DCE325E2667B2DC1', '0101000020E61000002C1895D4090454C001780B24282E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24213, 'MCD', '010100002073080000FA4FBB6E90A839C1AAEA8F41E7832FC1', '0101000020E6100000BD74931804965DC082E2C798BB064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24214, 'MCD', '0101000020730800002980AE482E2FD6401D49898D1D5635C1', '0101000020E6100000F953E3A59BF058C0B4EA73B515334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24215, 'MCD', '010100002073080000AA51820C8A253E41254A9DFDB5643CC1', '0101000020E6100000FED478E9261154C058F5B9DA8A2D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24216, 'MCD', '0101000020730800001DC33AA8BAB63E41702D68DDD45D2CC1', '0101000020E6100000F775E09C117953C03B014D840D1F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24217, 'MCD', '01010000207308000024C71DC1E76C1341FF416E6024AD34C1', '0101000020E61000001D386744692758C004E78C28ED5D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24218, 'MCD', '010100002073080000F22E3B253BEF0A41D7070D9FBE8337C1', '0101000020E6100000696FF085C96C58C06BDE718A8E143F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24219, 'MCD', '010100002073080000C9862530E43D3AC1FEEB3AE949FD1241', '0101000020E61000005839B4C8769E5EC0117A36AB3ECF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24220, 'MCD', '010100002073080000991513CD410E3CC1414A7D943B2423C1', '0101000020E61000000000000000405EC07D1D386744A14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24221, 'MCD', '010100002073080000869D96813E5F37413E7CD0629EC232C1', '0101000020E6100000E5141DC9E5E754C04FD1915CFE4B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24222, 'MCD', '010100002073080000628579ABF6A839C16FDFDA4663AD2FC1', '0101000020E61000004C37894160955DC08E28ED0DBE004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24223, 'MCD', '010100002073080000D5079BEBA97D3F41BD3CB89771B921C1', '0101000020E6100000BE30992A181953C0D556EC2FBB8F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24224, 'MCD', '0101000020730800006288FBA7B5E72D4189B73E92344B13C1', '0101000020E6100000C7293A92CB0B56C0FACBEEC9C3C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24225, 'MCD', '010100002073080000E9E5E2DB31CB2D41DE2FD769B9C602C1', '0101000020E610000029CB10C7BAFC55C016FBCBEEC97B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24226, 'MCD', '010100002073080000FA301CBA4C9932415EEF140D5B4D21C1', '0101000020E61000009A999999997555C05DBA490C027B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24227, 'MCD', '010100002073080000B77F3017EF60404117526470915AFFC0', '0101000020E61000007858A835CD7F52C01CEBE2361A604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24228, 'MCD', '010100002073080000D9CAFBCCB29B3041482EAB117B91EAC0', '0101000020E6100000BF0E9C33A29855C03BD6C56D34D84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24229, 'MCD', '010100002073080000AF8097BE28D1314150ED11E6521A2DC1', '0101000020E6100000234A7B832FC455C0840D4FAF94CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24230, 'MCD', '0101000020730800001BA5BE5A2E3C3E41C190980A3F7E15C1', '0101000020E610000050401361C32753C005A3923A01A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24231, 'MCD', '0101000020730800006448C3016FA52D41FB95DE78CEB911C1', '0101000020E61000004FAF9465880F56C09B081B9E5EE14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24232, 'MCD', '0101000020730800007D1316B88BD73B4134342AA5A8DD3CC1', '0101000020E6100000AC1C5A643B7354C0DE718A8EE4323A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24233, 'MCD', '0101000020730800003A87920E76FE21C1640BCEBCF9ECFA40', '0101000020E6100000BA490C022BE75AC0575BB1BFECDE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24234, 'MCD', '010100002073080000D93E79B1BAD62EC1FE9C7E0D8BEE02C1', '0101000020E6100000E7FBA9F1D21D5CC0EA95B20C71744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24235, 'MCD', '01010000207308000003A6579E86EC3D41DD123722E57B18C1', '0101000020E6100000158C4AEA044053C0598638D6C5754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24236, 'MCD', '010100002073080000F3F6E867027A37411E1B106A885A1EC1', '0101000020E610000059CA32C4B18254C06CC5FEB27B824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24237, 'MCD', '010100002073080000527D53A2E1774141E16AABCED50CFA40', '0101000020E61000004D840D4FAFDC51C0F54A598638264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24238, 'MCD', '0101000020730800009F46190707731D41707AEE5285B523C1', '0101000020E61000008AB0E1E9959A57C021B0726891854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24239, 'MCD', '0101000020730800000A44EB81EBCA31419A53D3BE62AE32C1', '0101000020E6100000F46C567DAEDE55C0E27A14AE47994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24240, 'MCD', '010100002073080000C70ADD50B1E03C41185C507163131AC1', '0101000020E610000075931804567653C0CAC342AD696E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24241, 'MCD', '0101000020730800003A1FE0DA6F8834C160CE954D7A032AC1', '0101000020E6100000B39DEFA7C6C35CC0F5DBD781731E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24242, 'MCD', '01010000207308000084313BBB39602E41A737CF6FAAC420C1', '0101000020E6100000234A7B832F1856C0AEFA5C6DC5B64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24243, 'MCD', '0101000020730800000A0AA13BED002041C5363CC7B7E02CC1', '0101000020E610000075029A081B8A57C062105839B4284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24244, 'MCD', '010100002073080000450764BDA4241141E2AFEC70738634C1', '0101000020E6100000BF0E9C33A24058C0FB5C6DC5FE6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24245, 'MCD', '010100002073080000DD8492FA49CC3F41D2AFD70F1B9529C1', '0101000020E6100000C520B072683953C075029A081B6E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24246, 'MCD', '010100002073080000AA4260D5BD20204117C4646EB13016C1', '0101000020E6100000CCEEC9C3426957C03E2CD49AE6C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24247, 'MCD', '0101000020730800006AB05CA9F3C21B41FD3160C50C232AC1', '0101000020E61000004ED1915CFEB757C0BFC1172653954240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24248, 'MCD', '010100002073080000F4213813E34D3B413532B44A85CBE440', '0101000020E610000012A5BDC1176653C0DF718A8EE4924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24249, 'MCD', '0101000020730800001EF15702C8420241E3D53D1EDB1B3AC1', '0101000020E6100000A089B0E1E99D58C03E9B559FAB8D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24250, 'MCD', '0101000020730800009F1A75B1CDD62D41902798FC021101C1', '0101000020E6100000E02D90A0F8F955C095218E75718B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24251, 'MCD', '010100002073080000C1F780EDF0BD37411184F5FBA5F70EC1', '0101000020E6100000091B9E5E294F54C02E90A0F8318E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24252, 'MCD', '010100002073080000A15F6F05802C3E415D7707D2C8EF3CC1', '0101000020E6100000E3A59BC4201454C07AE9263108DC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24253, 'MCD', '0101000020730800002DB7A9E8380B2741EF44E47F71272EC1', '0101000020E6100000CC5D4BC807E956C0E1BE0E9C33E24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24254, 'MCD', '010100002073080000DAF8A842E2B5374173E36EF9B95D0EC1', '0101000020E610000080B74082E24F54C04D62105839944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24255, 'MCD', '010100002073080000B5D1182E1C8D3AC1BDF4AC234C7B25C1', '0101000020E6100000BC74931804EE5DC0D5C56D3480674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24256, 'MCD', '010100002073080000AACAEA327EB13141837B39012A23FEC0', '0101000020E6100000B5A679C7296A55C086A757CA327C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24257, 'MCD', '0101000020730800005B3C275F5F9339C1C258B20DC4712FC1', '0101000020E6100000B5C876BE9F925DC0A59BC420B00A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24258, 'MCD', '0101000020730800008D3B63BA14133D41CAA3448CDCC927C1', '0101000020E61000007CF2B0506BAA53C0F875E09C11E54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24259, 'MCD', '010100002073080000EC8F2DF35F0F2F41CB8D756EDDE810C1', '0101000020E61000008AB0E1E995EA55C0EF85C954C1E84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24260, 'MCD', '0101000020730800001CD0525FCF133AC140B752FA00A326C1', '0101000020E6100000EE7C3F355ED25DC0BD5296218E454240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24261, 'MCD', '01010000207308000041DFC168C99530413DDBE0F42AD325C1', '0101000020E6100000E7FBA9F1D2E555C0FC5C6DC5FEEA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24262, 'MCD', '010100002073080000F682AFD3AC483D41EE82B5C96F3A27C1', '0101000020E610000027A089B0E19D53C0774F1E166AF54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24263, 'MCD', '0101000020730800006DF73B6B86B6314128CB028B73ABFFC0', '0101000020E61000000B462575026A55C05B423EE8D9744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24264, 'MCD', '0101000020730800006FFAE906C70C3A41606E0278CC773AC1', '0101000020E6100000696FF085C9AC54C073D712F241CF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24265, 'MCD', '01010000207308000054B425921EE83041CDA94C5320F4F8C0', '0101000020E610000001DE02098A8F55C09FABADD85F9E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24266, 'MCD', '010100002073080000EAC27DD2A3A43A41938D8F4ADB11CB40', '0101000020E6100000A835CD3B4E8D53C08D28ED0DBE804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24267, 'MCD', '0101000020730800008B4266733A4F36410F1B17E156B430C1', '0101000020E61000004182E2C7980755C096B20C71ACF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24268, 'MCD', '01010000207308000085F585CE57D13D4152B03E656D7218C1', '0101000020E61000004D158C4AEA4453C06F3D0AD7A3784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24269, 'MCD', '010100002073080000A1C79B66AFCA3BC111B2CBB225E31CC1', '0101000020E6100000AD47E17A144E5EC07FFB3A70CE504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24270, 'MCD', '010100002073080000FBDA86DB19D11141570CC9ACDB3334C1', '0101000020E6100000D49AE61DA73858C0FB5C6DC5FE824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24271, 'MCD', '010100002073080000EFD3183B6DCE1641B7BBCD9D99E02DC1', '0101000020E61000006DC5FEB27BF657C092A98251490D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24272, 'MCD', '0101000020730800003D4F0F5ED5F33941C9F85EB7AB5F33C1', '0101000020E6100000643BDF4F8D7B54C0910F7A36ABEE3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24273, 'MCD', '010100002073080000E23629CA03692541F3D8B7B15DF130C1', '0101000020E6100000A189B0E1E91557C0156A4DF38E5B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24274, 'MCD', '010100002073080000E3C6AF708CCF3AC165DCA77417422EC1', '0101000020E6100000AC1C5A643BCF5DC05227A089B0214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24275, 'MCD', '010100002073080000821C7DBF6CC94041EADD9DD53BDEEBC0', '0101000020E6100000DDB5847CD04752C0C520B07268994440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24276, 'MCD', '0101000020730800008832194FE9A534C1BA7C2C96DB652AC1', '0101000020E6100000560E2DB29DC75CC0CB54C1A8A40E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24277, 'MCD', '0101000020730800004101D900E2883441771F5EBEFC1AF3C0', '0101000020E610000090A0F831E6D254C0F4DBD78173864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24278, 'MCD', '01010000207308000056B0C31C08DA3541EDB1DBCE700F0EC1', '0101000020E6100000D0D556EC2FAB54C076E09C11A5B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24279, 'MCD', '010100002073080000CA565DD769313DC1F3BBB3C9CEB821C1', '0101000020E6100000DCF97E6ABC7C5EC0D812F241CFBE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24280, 'MCD', '0101000020730800005F6FA8FB2FB93C41CC177FE05F3BEAC0', '0101000020E61000007958A835CD3353C088855AD3BC0B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24281, 'MCD', '010100002073080000A3AC79F0E8B5F340DEB2369BE84439C1', '0101000020E6100000FBCBEEC9C3CA58C01DC9E53FA40F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24282, 'MCD', '01010000207308000066306149902C13C14D752C398E5234C1', '0101000020E61000007693180456D659C062A1D634EF784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24283, 'MCD', '0101000020730800006EC1108ACA421D4189EF2A420E8FBDC0', '0101000020E6100000C9E53FA4DF7A57C08AB0E1E995624640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24284, 'MCD', '0101000020730800005CACFBE43F37334112D2B6A3CE3815C1', '0101000020E6100000B22E6EA3013C55C08BB0E1E9956A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24285, 'MCD', '010100002073080000BE73EF72F5A039410A3BBB17D2AB32C1', '0101000020E6100000EB73B515FB8354C04794F6065F304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24286, 'MCD', '0101000020730800005A856E0E10B04141196C60BD4B03F840', '0101000020E6100000E00B93A982C951C0C442AD69DE114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24287, 'MCD', '010100002073080000D7D976F7BA9F3E4112C1D277C40B1CC1', '0101000020E6100000C364AA60542A53C06419E25817274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24288, 'MCD', '01010000207308000096F72EADBE1832416E7451F0B429F7C0', '0101000020E6100000280F0BB5A65155C0D7A3703D0A974540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24289, 'MCD', '010100002073080000F984212CA10E3A4177E83B7C1A143AC1', '0101000020E6100000A857CA32C4A954C07B8CB96B09093C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24290, 'MCD', '0101000020730800001FD24846BBE5394104BD2D573CED39C1', '0101000020E6100000BADA8AFD65AF54C04CF38E5374243C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24291, 'MCD', '01010000207308000041B40C1C8A703341870D38F5F2C306C1', '0101000020E6100000C3F5285C8F1A55C0BE30992A181D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24292, 'MCD', '01010000207308000077325572F87F3B41A696D9FA712010C1', '0101000020E6100000A857CA32C49953C03D0AD7A3703D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24293, 'MCD', '01010000207308000016B0B7077167234169BD4D2CE26731C1', '0101000020E6100000053411363C4557C0BA490C022B3F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24294, 'MCD', '0101000020730800005E97F5BDCB383BC1002801CBBAFD0D41', '0101000020E6100000E04F8D976EC25EC05FBA490C02734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24295, 'MCD', '010100002073080000800643FD8AEF21C1932EFD1125FA22C1', '0101000020E610000014AE47E17AB45AC055302AA913984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24296, 'MCD', '010100002073080000C0CE04BF72E92641F5D277BD6B0836C1', '0101000020E6100000D712F241CF0657C0CD3B4ED191AC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24297, 'MCD', '010100002073080000382FAAC8A7853D413D4188F5578B17C1', '0101000020E6100000F2D24D62105053C0492EFF21FD8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24298, 'MCD', '0101000020730800002418EB68618C39C192CDBBDF6B802FC1', '0101000020E6100000FED478E926915DC01C2FDD2406094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24299, 'MCD', '0101000020730800006702C41B3EE02E4179E696E83F8910C1', '0101000020E610000098DD938785EE55C08D28ED0DBEF04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24300, 'MCD', '010100002073080000CD48C8AFD72D38C10FC23369AAFA30C1', '0101000020E61000007E3F355EBA495DC0F8A067B3EAC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24301, 'MCD', '010100002073080000F99449FB4BF039416E0A21DEFDDF12C1', '0101000020E610000022B0726891ED53C036AB3E575B294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24302, 'MCD', '010100002073080000183F1BF4DC8939C1B1C815C06C972FC1', '0101000020E6100000B81E85EB51905DC076711B0DE0054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24303, 'MCD', '0101000020730800002E14705CFE2F3741740F0D49C6AD32C1', '0101000020E61000008295438B6CEF54C0B0E1E995B2544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24304, 'MCD', '010100002073080000E9EA346E2D57414134237428E6AEC7C0', '0101000020E6100000E5F21FD26F0752C0832F4CA60AAE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24305, 'MCD', '0101000020730800004581BAED750640413F1B5315954211C1', '0101000020E61000009D8026C286C352C0464772F90FC94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24306, 'MCD', '010100002073080000E3D06A1E9D8E3541ACFD70CA0BEC30C1', '0101000020E6100000F4FDD478E92A55C0CAA145B6F3ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24307, 'MCD', '01010000207308000014EEF5E8A69732414781A001D45537C1', '0101000020E6100000B515FBCBEED555C0B8490C022B673E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24308, 'MCD', '01010000207308000070EA53FAE23C2A4175E3AD704AA123C1', '0101000020E61000001B0DE02D908456C0C7BAB88D06604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24309, 'MCD', '010100002073080000F93CEB075B8226C172199900CAED22C1', '0101000020E610000017D9CEF753235BC0B615FBCBEE894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24310, 'MCD', '01010000207308000096612B002B372A4106CA059D7A1D23C1', '0101000020E61000005D6DC5FEB28356C06B09F9A067734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24311, 'MCD', '01010000207308000004D490E8C26531413A7DB8A7260537C1', '0101000020E61000004772F90FE90756C0C64B378941B03E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24312, 'MCD', '0101000020730800006C82158ECF3D21C1CEA33EB63B8530C1', '0101000020E61000004E621058398C5AC055C1A8A44E884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24313, 'MCD', '010100002073080000D00FEAA16A6C40414861DC9D484FFBC0', '0101000020E6100000F90FE9B7AF7752C01D5A643BDF6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24314, 'MCD', '010100002073080000B970E179241C3F41B9EDBB54715D10C1', '0101000020E61000004CA60A4625ED52C0F5B9DA8AFDED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24315, 'MCD', '01010000207308000061B4EC284E1141415091FC61BD9C0B41', '0101000020E61000006A4DF38E53E451C0DEBE0E9C33BA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24316, 'MCD', '010100002073080000BB6001D190012CC1108EB85CBC9231C1', '0101000020E610000085EB51B81E7D5BC0A779C7293A124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24317, 'MCD', '01010000207308000082FDE940045B3AC17CDBD3CDDC751241', '0101000020E6100000DF4F8D976EA25EC0A54E401361C34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24318, 'MCD', '01010000207308000079C85E94E1B23BC11BF14D43D0440341', '0101000020E6100000E5D022DBF9C65EC00D71AC8BDB084640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24319, 'MCD', '01010000207308000027D44C5D92913C41977552E7C2ED26C1', '0101000020E610000022FDF675E0BC53C0A089B0E1E90D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24320, 'MCD', '01010000207308000078F657DC1D242441DB45675B04860BC1', '0101000020E61000008A1F63EE5AFA56C0A0CDAACFD5564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24321, 'MCD', '010100002073080000DAF34C7404F23A4113D7562FCD0B33C1', '0101000020E6100000E10B93A9824D54C0E83FA4DFBEFE3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24322, 'MCD', '0101000020730800008CEB36F1044B4141A6B370A6DA3D0541', '0101000020E61000008E75711B0DDC51C01E166A4DF3764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24323, 'MCD', '010100002073080000F2B435C40B572041460A5D10DDAEE240', '0101000020E6100000F6DBD781734A57C0A8E8482EFF914640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24324, 'MCD', '01010000207308000021C410C8F36C2E41A7ACC505177E10C1', '0101000020E6100000F6285C8FC2F955C0A501BC0512F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24325, 'MCD', '010100002073080000A05CC00BA5B113C1825EEE9BC9B31FC1', '0101000020E61000002506819543F359C0FE65F7E461214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24326, 'MCD', '0101000020730800004AAADA2B38CB1AC1246A0CCFB4AB20C1', '0101000020E61000009A99999999495AC0C0A8A44E40FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24327, 'MCD', '010100002073080000A6CD7E3F82494041F5CEDCA58889FBC0', '0101000020E6100000CC5D4BC8078552C05A643BDF4F754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24328, 'MCD', '010100002073080000657C10565A703D419A0E8184EE290FC1', '0101000020E61000003480B740823A53C04772F90FE91F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24329, 'MCD', '0101000020730800006F305189F1783B41568E43EA27DF27C1', '0101000020E6100000569FABADD8F353C0016F8104C5FF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24330, 'MCD', '010100002073080000F3BFF35DCA582E411106577B9AEB10C1', '0101000020E61000008D976E1283FC55C0078195438BEC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24331, 'MCD', '0101000020730800000C456AF851733941BC0F99C0DB5E12C1', '0101000020E610000016FBCBEEC90354C0FA7E6ABC743B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24332, 'MCD', '010100002073080000EB0C944F31803F41655AD8C8DF580AC1', '0101000020E61000008195438B6CCF52C02063EE5A421E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24333, 'MCD', '010100002073080000C07A67B899B13F41870CCA4821AB0AC1', '0101000020E6100000499D8026C2C652C03C014D840D174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24334, 'MCD', '0101000020730800007CD74D59911C0141CD54A0733C9631C1', '0101000020E6100000EE7C3F355E9E58C02EFF21FDF64D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24335, 'MCD', '010100002073080000F011F7C9176D3E41C35FB31D5B5913C1', '0101000020E61000005D6DC5FEB21753C01C38674469C74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24336, 'MCD', '01010000207308000049CA7AD8DF4B3E4146107C1564443CC1', '0101000020E6100000355EBA490C0A54C04060E5D0223B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24337, 'MCD', '0101000020730800009686E7D919D24141F0137FF189B61341', '0101000020E6100000A60A4625757E51C0F163CC5D4BF84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24338, 'MCD', '010100002073080000D2EBB556CFB841410DDC1E4A4DBB0141', '0101000020E6100000B6847CD0B3B951C0FF87F4DBD7414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24339, 'MCD', '01010000207308000089352BDEE4F43F41EF3A0F6BEC310DC1', '0101000020E6100000910F7A36ABBE52C0526B9A779CFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24340, 'MCD', '010100002073080000EDDE49C77167404142B4628F615EFCC0', '0101000020E610000011C7BAB88D7A52C0CE1951DA1B6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24341, 'MCD', '0101000020730800007CD8A8BBE34633413A9E7072C35207C1', '0101000020E610000008AC1C5A642355C0D1915CFE431A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24342, 'MCD', '01010000207308000021E1E901BB4834417BD8B41CC5A721C1', '0101000020E6100000B537F8C2642655C0F31FD26F5F574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24343, 'MCD', '0101000020730800007A97E5237F1D2F412BD2C563755A10C1', '0101000020E6100000C0EC9E3C2CE855C0C186A757CAF24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24344, 'MCD', '0101000020730800009D870B4F5BA12941EA13EC9B24FC1AC1', '0101000020E6100000A779C7293A8256C0647FD93D79484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24345, 'MCD', '010100002073080000FA4A71B1094706415AFBB744ADE039C1', '0101000020E61000005C8FC2F5288858C091C2F5285CAF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24346, 'MCD', '010100002073080000250DB4EBC2BC4041C637E561E8440841', '0101000020E6100000D50968226C0C52C01FD26F5F07AE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24347, 'MCD', '010100002073080000DD41934D27D739416A7FF74F722A9340', '0101000020E61000004E62105839B853C017265305A3824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24348, 'MCD', '0101000020730800007C252F8C77CE3F41841B318FB6E41CC1', '0101000020E6100000D9CEF753E3F552C09E3C2CD49AFE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24349, 'MCD', '010100002073080000E4BD6C0E2BB841417B4FF7A235861141', '0101000020E6100000115839B4C89251C02B1895D409D84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24350, 'MCD', '01010000207308000036A44AA5947D3A41A6B30F47617511C1', '0101000020E6100000F46C567DAECE53C053E3A59BC4384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24351, 'MCD', '010100002073080000D3BD3F70C4BF3E41D26AF482C1F511C1', '0101000020E610000024287E8CB90353C0D24D621058D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24352, 'MCD', '010100002073080000B01B7A6C5420404127CEFC1D773B03C1', '0101000020E6100000B4C876BE9F9E52C05C2041F1634C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24353, 'MCD', '01010000207308000013D73A9817094041FBEF9D55806210C1', '0101000020E6100000D6C56D3480BF52C0D678E92631D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24354, 'MCD', '0101000020730800000754E9BEAD20404177EE7391070C07C1', '0101000020E61000008CDB68006FA552C0A70A4625752A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24355, 'MCD', '010100002073080000F8395C1549553F41CBE773C780C000C1', '0101000020E61000006666666666C652C0736891ED7C774440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24356, 'MCD', '010100002073080000817015E8896C2E41B140EC489A9211C1', '0101000020E6100000EBE2361AC0FB55C039454772F9DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24357, 'MCD', '010100002073080000237FC07B8C103441C5F7419B58D908C1', '0101000020E6100000A1F831E6AEFD54C047B6F3FDD4004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24358, 'MCD', '010100002073080000E1228DDA30202E412DA11D27F3D40FC1', '0101000020E6100000787AA52C430056C00022FDF675004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24359, 'MCD', '010100002073080000E7B8F0D38584324111F17792809C1EC1', '0101000020E6100000D93D7958A87155C011A5BDC117C64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24360, 'MCD', '010100002073080000E7B0145C9E944041ED9D729A02D5FFC0', '0101000020E610000070CE88D2DE6C52C0BF7D1D3867544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24361, 'MCD', '010100002073080000736163099D4F39C138E896EC3D4B30C1', '0101000020E610000060E5D022DB815DC0F7E461A1D6E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24362, 'MCD', '0101000020730800008D60C34EA1512C41D09F2792E1A925C1', '0101000020E61000004DF38E53745856C00BD7A3703D0A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24363, 'MCD', '0101000020730800003DC01E0CADA63BC12911F3743EDE1941', '0101000020E6100000FA7E6ABC74035FC0B19DEFA7C62B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24364, 'MCD', '0101000020730800008D10CB2BDAC03141B532EFA4F6D728C1', '0101000020E6100000CC5D4BC807B955C05AD3BCE3146D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24365, 'MCD', '010100002073080000BC2E579446862A41FF199532D0381AC1', '0101000020E6100000744694F6066B56C0ED0DBE3099524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24366, 'MCD', '01010000207308000071425CE5286339415E01F10FC5D913C1', '0101000020E61000003B014D840D0B54C08B6CE7FBA9214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24367, 'MCD', '010100002073080000506EA9489FEB404117DFA73782E9FB40', '0101000020E6100000B81E85EB511052C0D222DBF97E4A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24368, 'MCD', '010100002073080000D074C942D8212E41FCA8257819F637C1', '0101000020E61000006891ED7C3F7156C0C8293A92CB4F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24369, 'MCD', '01010000207308000027080546919532418657545E748331C1', '0101000020E6100000EA04341136B455C0643BDF4F8DE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24370, 'MCD', '01010000207308000098687E6E792239C1F16DC701A46F2241', '0101000020E6100000F1A7C64B37A95EC09031772D21274840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24371, 'MCD', '01010000207308000031DD48BEA2EC3841B59DC13F1CAF10C1', '0101000020E6100000462575029A1854C0063D9B559F634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24372, 'MCD', '010100002073080000A22EB68451BD3A41C3CAD6DB94DF2EC1', '0101000020E6100000105839B4C83654C0694DF38E530C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24373, 'MCD', '0101000020730800001AC82F4569C12841F9F30C6180B6E840', '0101000020E61000009A999999996956C05839B4C8767E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24374, 'MCD', '01010000207308000026BD285B483C41411669453F31F8FD40', '0101000020E61000005E4BC8073DEF51C0A54E401361434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24375, 'MCD', '01010000207308000048B7E7ACE6853DC14EDBDF0C05AA24C1', '0101000020E610000033333333337B5EC0598638D6C54D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24376, 'MCD', '010100002073080000C073FCB10FC81FC1DB24AA3017F428C1', '0101000020E6100000F0A7C64B37795AC0772D211FF4BC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24377, 'MCD', '0101000020730800001158129339A43A4172F9B3EABDBF23C1', '0101000020E610000022FDF675E00454C04AA60A4625A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24378, 'MCD', '010100002073080000ECF78EEB61503941B382703FC79C12C1', '0101000020E6100000C976BE9F1A0B54C044696FF085394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24379, 'MCD', '0101000020730800001CDE1F70FD721B41041853F8E57B39C1', '0101000020E6100000F2D24D6210D857C0118C4AEA04D43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24380, 'MCD', '010100002073080000804CF809B4093741D4EC73ECB3BD0AC1', '0101000020E610000032772D211F6C54C029CB10C7BAC04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24381, 'MCD', '010100002073080000AB30F5EED1C839C1E097CB2DCA0A30C1', '0101000020E6100000FED478E926995DC0D656EC2FBBEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24382, 'MCD', '010100002073080000924CCF8DDFAF38C1485AF7FDB7BF2FC1', '0101000020E6100000A8C64B3789695DC0DB3D7958A80D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24383, 'MCD', '0101000020730800003DFBD60326A10B410041FD339A3B30C1', '0101000020E610000029CB10C7BA6058C0273108AC1CB24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24384, 'MCD', '010100002073080000FF08A5B459FB3F41C4DB354CD2ED09C1', '0101000020E610000049E17A14AEB752C0C976BE9F1A174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24385, 'MCD', '010100002073080000A98B50C5DE3238C1D27FDFE57F0D30C1', '0101000020E61000001804560E2D525DC054302AA913084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24386, 'MCD', '010100002073080000B0274EC301303AC120EDFE5A4E721E41', '0101000020E6100000D578E92631C85EC04BC8073D9B9D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24387, 'MCD', '010100002073080000AC223956D218204169FC95734CEDF440', '0101000020E6100000EFC9C342AD4D57C0FED478E926C94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24388, 'MCD', '0101000020730800007F5C6EEC460E0641C903233C18A434C1', '0101000020E61000003EE8D9ACFA8458C05AF5B9DA8A654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24389, 'MCD', '010100002073080000C8E2999B738519417B66F67279391CC1', '0101000020E61000001995D40968C257C05CD3BCE3145D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24390, 'MCD', '010100002073080000D0EE339D13F4324169275BAD02EF22C1', '0101000020E6100000492EFF21FD6A55C051B81E85EB394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24391, 'MCD', '01010000207308000077B43A9E138F344140687996A74424C1', '0101000020E6100000EA043411362455C041CF66D5E7F24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24392, 'MCD', '010100002073080000C7B8D979809536419299091B889E18C1', '0101000020E6100000E5F21FD26F9F54C0355EBA490CFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24393, 'MCD', '010100002073080000D645AE6F96ED0F414920CE4C2B3A32C1', '0101000020E6100000E63FA4DFBE4A58C0C342AD69DE194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24394, 'MCD', '01010000207308000002A41DBB6098344113FE093ED00A25C1', '0101000020E61000003D9B559FAB2555C0F5285C8FC2D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24395, 'MCD', '0101000020730800003A6BB4B81CAB3841F154FBE1861512C1', '0101000020E610000069006F81042954C02EB29DEFA74E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24396, 'MCD', '010100002073080000CF0DB08B899D3D4123DCAB00A2D703C1', '0101000020E6100000744694F6061F53C019E25817B7814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24397, 'MCD', '01010000207308000021A135B03F9E41416F5B30E039FE0541', '0101000020E6100000927EFB3A70BA51C0936588635D6C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24398, 'MCD', '01010000207308000085488C0576A840419664E1FA2BC7DCC0', '0101000020E610000077E09C11A54D52C04C37894160BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24399, 'MCD', '01010000207308000062DD4F8EE8D13D41BB4CF9DC59552EC1', '0101000020E6100000AC8BDB6800AB53C08E28ED0DBEE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24400, 'MCD', '010100002073080000EDB97493507140418460629E9387F6C0', '0101000020E61000005A643BDF4F7152C06ABC749318844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24401, 'MCD', '010100002073080000363CD98BE7A33F415090B0F914472AC1', '0101000020E6100000956588635D4453C03AD6C56D34584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24402, 'MCD', '010100002073080000FE15EEE40A943441812E1BDDC4FA23C1', '0101000020E610000075029A081B2255C05C643BDF4FFD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24403, 'MCD', '010100002073080000FE8A62F9BDB835416205AB86532E10C1', '0101000020E6100000545227A089B454C0255305A392A24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24404, 'MCD', '0101000020730800004217FB1BA39A4141A89FA088C459F040', '0101000020E6100000FD87F4DBD7D951C023FDF675E0F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24405, 'MCD', '01010000207308000002604298E63C38C1645603F9491230C1', '0101000020E6100000B29DEFA7C6535DC012A5BDC117064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24406, 'MCD', '010100002073080000328DF400A5DF1F410990AFC122D32CC1', '0101000020E6100000DD240681958B57C07C14AE47E12A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24407, 'MCD', '010100002073080000783FC00BBF1C2E4148495986490412C1', '0101000020E6100000E3361AC05B0456C0277E8CB96BD94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24408, 'MCD', '010100002073080000E1180BE603D43DC1095BF17E2B7321C1', '0101000020E6100000B39DEFA7C69B5EC0EC73B515FBBB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24409, 'MCD', '010100002073080000F77F56486BAB0641538ED9A899D939C1', '0101000020E610000020D26F5F078658C06D09F9A067B33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24410, 'MCD', '0101000020730800009382840A1284114171FBC35FD76A10C1', '0101000020E6100000A4703D0AD71F58C089635DDC46434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24411, 'MCD', '010100002073080000C46D653B4B8E2E412BB74254654D11C1', '0101000020E610000024B9FC87F4F755C0DAD7817346E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24412, 'MCD', '010100002073080000737CCC2FD51240416C05D253EE4004C1', '0101000020E61000000B24287E8CA552C0F5285C8FC2454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24413, 'MCD', '0101000020730800004794A98EEC443AC1BCADE422D4F41A41', '0101000020E61000003BDF4F8D97BE5EC0DAACFA5C6D5D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24414, 'MCD', '0101000020730800001F8629B9FB592D415A61F60FCB3010C1', '0101000020E6100000151DC9E53F1456C0643BDF4F8DFF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24415, 'MCD', '0101000020730800000DE17D32990D39C103C731CF9EB42FC1', '0101000020E6100000273108AC1C7A5DC0B6F3FDD478094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24416, 'MCD', '010100002073080000B5F28A46AEC314418B5E2772A8DB16C1', '0101000020E61000005F07CE1951FA57C06519E25817C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24417, 'MCD', '01010000207308000030EC65D037931D419B76EDE2EC14E940', '0101000020E61000003B014D840D7357C0306EA301BCA54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24418, 'MCD', '010100002073080000D9B44D6922F73241761A88CD6AFE26C1', '0101000020E61000006F1283C0CA7955C0EB2FBB270FA34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24419, 'MCD', '0101000020730800007446AFD392463B41D4C7F5EF8E1936C1', '0101000020E6100000AAF1D24D625854C0735F07CE19313E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24420, 'MCD', '0101000020730800009916C3A2AEA42441685D13765BDBD940', '0101000020E6100000FE43FAEDEBD856C032BB270F0B754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24421, 'MCD', '0101000020730800002A9C20CC4EEC1F41A630FA910CF82DC1', '0101000020E6100000B1E1E995B28C57C08226C286A7FF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24422, 'MCD', '010100002073080000B0949A2B36143541B728E7B2F01D30C1', '0101000020E6100000FA3A70CE883A55C000917EFB3A304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24423, 'MCD', '01010000207308000023201DFE57C42EC1407FA6CC48A632C1', '0101000020E6100000D9CEF753E3B55BC05BB1BFEC9EB44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24424, 'MCD', '01010000207308000014F8736BEC5339413988A5AEBE8D12C1', '0101000020E6100000D1915CFE430A54C028C286A7573A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24425, 'MCD', '010100002073080000F1E9C0C11028024149C495A266713AC1', '0101000020E6100000A69BC420B09E58C0EE9E3C2CD45A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24426, 'MCD', '0101000020730800003D31E95088EB3F411F2A1E0E09C30CC1', '0101000020E6100000CFF753E3A5BF52C09EEFA7C64BFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24427, 'MCD', '010100002073080000414283FE3F933941D9F44DF615AE1AC1', '0101000020E6100000772D211FF41454C0EE5A423EE8A14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24428, 'MCD', '01010000207308000072AD997950B02AC13A60BD33486CD540', '0101000020E61000006666666666C65BC0244A7B832F544640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24429, 'MCD', '01010000207308000088E7C86A12581241AD317D83844335C1', '0101000020E6100000B81E85EB513458C01904560E2D324040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24430, 'MCD', '010100002073080000AE1ECD70F6853441A9552329665E24C1', '0101000020E6100000FCA9F1D24D2655C047E17A14AEEF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24431, 'MCD', '010100002073080000FE58B44097D739418B5D53CE234614C1', '0101000020E61000002063EE5A42F653C0B6847CD0B3114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24432, 'MCD', '010100002073080000924445D6A35B2F41792203CD47F512C1', '0101000020E6100000DE718A8EE4E655C0285C8FC2F5C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24433, 'MCD', '010100002073080000D395C92B7FFD3B414E46428FAC8637C1', '0101000020E61000000C93A982514554C07EE2C798BB463D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24434, 'MCD', '010100002073080000DB11DB9E3B173E418A4D078BF38A3BC1', '0101000020E6100000772D211FF40C54C0933A014D84AD3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24435, 'MCD', '0101000020730800003F6B9A270F0834C146BA511A072430C1', '0101000020E6100000BD74931804965CC0244A7B832F3C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24436, 'MCD', '0101000020730800009F954F6F2ACA334134DC7724C17B20C1', '0101000020E6100000FED478E9263955C00A24287E8C894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24437, 'MCD', '010100002073080000044540268EE23B413E3323A1519238C1', '0101000020E610000004E78C28ED5154C0E5F21FD26FAF3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24438, 'MCD', '01010000207308000037F4E2911C1A1F4198689B1AAAD1DDC0', '0101000020E6100000728A8EE4F26357C021B0726891454640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24439, 'MCD', '010100002073080000D7A5E409A88336416F07DEF338AE29C1', '0101000020E6100000C898BB9690DF54C0499D8026C20E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24440, 'MCD', '010100002073080000171D07D0FEDE2C4143FD7FE0679929C1', '0101000020E6100000A60A4625755656C0A2923A014D744240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24441, 'MCD', '01010000207308000078235EA533333BC11A666E366ECD1CC1', '0101000020E6100000EF7C3F355E325EC020B07268915D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24442, 'MCD', '01010000207308000084238136B5DF13419AF275A011DB34C1', '0101000020E610000009F9A067B32258C09BA223B9FC4F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24443, 'MCD', '010100002073080000D2D0944F6BA91C4168766ACA3E013AC1', '0101000020E6100000A301BC0512CC57C08A1F63EE5A823D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24444, 'MCD', '010100002073080000C213AF4A0A2835C16FB8258B4BF22BC1', '0101000020E61000001B2FDD2406D95CC0E71DA7E848CE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24445, 'MCD', '010100002073080000E08757EF5D0E274144C98B89B71F08C1', '0101000020E610000044696FF085AD56C05DBA490C026B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24446, 'MCD', '0101000020730800009EAB122887402E414DEBC79255AC0EC1', '0101000020E610000079E9263108FC55C060984C158C0A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24447, 'MCD', '01010000207308000071BD7E1DE4DD3241A2EA1CBB117225C1', '0101000020E6100000E9263108AC7855C0849ECDAACFDD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24448, 'MCD', '010100002073080000EC9E1D66BF1D204193C59D2587EEF440', '0101000020E6100000B003E78C284D57C0D3BCE3141DC94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24449, 'MCD', '010100002073080000AB413FA0C0383BC1ADDB576D8AA61B41', '0101000020E61000007AE9263108F45EC05CD3BCE314554740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24450, 'MCD', '010100002073080000DF3145DE29C53F41FD8D8A0E6B7829C1', '0101000020E61000006EA301BC053A53C0D1B359F5B9724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24451, 'MCD', '010100002073080000BF5EA56405C339C15116FF073ECF2FC1', '0101000020E6100000D34D621058995DC0431CEBE236FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24452, 'MCD', '0101000020730800007BAE2ED6E53D404122AAAE7525AF01C1', '0101000020E61000004D840D4FAF9052C040575BB1BF544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24453, 'MCD', '01010000207308000001F5B90B064F34412B6BBA43127100C1', '0101000020E6100000C976BE9F1AE754C0275305A3924A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24454, 'MCD', '010100002073080000DB2CDD9D331C2541CF636ABCF4FB11C1', '0101000020E6100000AC8BDB6800E756C0B22E6EA301044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24455, 'MCD', '0101000020730800001C9BAB00435712416C58280C519C34C1', '0101000020E6100000BADA8AFD653358C05A6DC5FEB2634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24456, 'MCD', '010100002073080000C7DB6626919E41415EB93B1FF95DE240', '0101000020E61000000D2DB29DEFDF51C09587855AD3D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24457, 'MCD', '010100002073080000B08DDC7A59873C41E8839904820BF6C0', '0101000020E61000005BD3BCE3144553C0C6293A92CBE74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24458, 'MCD', '01010000207308000026CA8039DD043841E4A88DC037431CC1', '0101000020E6100000EC51B81E856354C0BAFC87F4DB9F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24459, 'MCD', '0101000020730800001AAE027A76193841D0CC2F77363321C1', '0101000020E6100000B3EA73B5156F54C012A5BDC1172E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24460, 'MCD', '0101000020730800009C0BE912DB9A394163299E8AA7E52AC1', '0101000020E6100000A5DFBE0E9C5754C061C3D32B65B14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24461, 'MCD', '0101000020730800006E50DF9079D03BC116A7E4F1A70F1CC1', '0101000020E6100000A8C64B3789515EC02D6519E2585F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24462, 'MCD', '01010000207308000024306B2427CE3141313ABBAC560D0041', '0101000020E6100000E5141DC9E53F55C0E0BE0E9C339A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24463, 'MCD', '010100002073080000753BF52B231F3F410DEA5C4E3A2D12C1', '0101000020E61000003411363CBDF252C0857CD0B359CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24464, 'MCD', '010100002073080000A217A419338639C170F4EAF58A4630C1', '0101000020E6100000EC51B81E858B5DC0FBCBEEC9C3E24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24465, 'MCD', '0101000020730800002FCB2F299C6B3E41C2ED4D21331A15C1', '0101000020E610000019E25817B71D53C0B98D06F016A84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24466, 'MCD', '010100002073080000A56198AE6E853B41FA82BAFA5A7628C1', '0101000020E61000005CB1BFEC9EF453C06EF085C954E94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24467, 'MCD', '010100002073080000BEF46EA323142E4125ED4C6A992410C1', '0101000020E610000060E5D022DB0156C0780B24287EFC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24468, 'MCD', '010100002073080000AA463BC53EFB3541B6CEFFEF4AC230C1', '0101000020E610000009F9A067B31655C04F62105839F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24469, 'MCD', '0101000020730800004BF7CA3FFC8441410B2D80528263F140', '0101000020E6100000C4FEB27BF2E051C01F41F163CCFD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24470, 'MCD', '010100002073080000B8D50DDEC1A34141F97C4452E81C0941', '0101000020E610000037AB3E575BB151C04A7B832F4C864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24471, 'MCD', '0101000020730800006B63AC32331335411BB6BE826D6202C1', '0101000020E610000034A2B437F8C254C0A245B6F3FD2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24472, 'MCD', '010100002073080000C630FA7D02AC3C41F82C671A523F16C1', '0101000020E6100000C07D1D38677453C01DC9E53FA4B74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24473, 'MCD', '0101000020730800001BD2A399E6163E41E506268E4D203DC1', '0101000020E6100000A245B6F3FD1854C0FCCBEEC9C3C23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24474, 'MCD', '010100002073080000542A7AC4D754354164C1CCF0F1DE30C1', '0101000020E6100000D49AE61DA73455C0312AA913D0F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24475, 'MCD', '01010000207308000098420E2D09D43C4133DBBA4DF7E538C1', '0101000020E6100000F7E461A1D62C54C08FE4F21FD25F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24476, 'MCD', '010100002073080000159AE1D867E83D41CD33A8AC393E19C1', '0101000020E6100000091B9E5E294353C09CC420B072684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24477, 'MCD', '01010000207308000077326AA6AD250E410908F55809B328C1', '0101000020E6100000789CA223B94C58C0BBB88D06F0D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24478, 'MCD', '01010000207308000079AF2A45045222415652831A6A4E1BC1', '0101000020E6100000C898BB96903757C0492EFF21FD5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24479, 'MCD', '010100002073080000BFF5BCCA5650404171F20DE664F6F5C0', '0101000020E61000008C4AEA04347D52C0799CA223B98C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24480, 'MCD', '0101000020730800005A7111B4752A3AC10F2F110617B52AC1', '0101000020E6100000986E1283C0C25DC0575BB1BFECAE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24481, 'MCD', '0101000020730800001A31F12D29E52FC15EF5ECA930DE22C1', '0101000020E610000021B0726891055CC0F163CC5D4B604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24482, 'MCD', '010100002073080000012DBEFDA34235414AE36E1FAC1C21C1', '0101000020E6100000CC7F48BF7DF554C02EDD2406815D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24483, 'MCD', '010100002073080000FA5287F4406D334191440E4BF556EFC0', '0101000020E61000008C4AEA04340955C06688635DDCA64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24484, 'MCD', '0101000020730800003B20ED1151F03041AC20C37ABD061CC1', '0101000020E61000008CDB68006FB955C05327A089B0094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24485, 'MCD', '010100002073080000DB774B819A5B244175097B9156A534C1', '0101000020E61000008451499D803A57C0633BDF4F8D474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24486, 'MCD', '010100002073080000558A597776C139417AF4A565B10319C1', '0101000020E6100000EBE2361AC00754C069006F8104BD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24487, 'MCD', '010100002073080000F83431F4D6EC2E41E042E747193136C1', '0101000020E61000008716D9CEF75756C06B787AA52C533F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24488, 'MCD', '0101000020730800002EDA22B3E66C27411C64564C1D3911C1', '0101000020E610000096218E7571AB56C0A913D044D8084540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24489, 'MCD', '010100002073080000C6A7094A00A83541B4BFEA1252CE30C1', '0101000020E6100000B025E4839E2555C09FD634EF38F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24490, 'MCD', '01010000207308000034152B68DA891941C701AA7206F02EC1', '0101000020E6100000D5E76A2BF6D757C05F984C158CE24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24491, 'MCD', '010100002073080000994C606199E03D41483EB9DE5DB320C1', '0101000020E61000002FDD2406815D53C0832F4CA60AD64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24492, 'MCD', '010100002073080000AE84FB5A6BFD364146D55E5B3E0C0CC1', '0101000020E6100000C74B3789417054C0830D4FAF94B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24493, 'MCD', '01010000207308000057739B88C12D3E4101AC54DF69311AC1', '0101000020E6100000AF946588633953C07D3F355EBA514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24494, 'MCD', '01010000207308000074602DA6FF073DC1A24AE16AC3B820C1', '0101000020E61000005EBA490C027B5EC02E90A0F831E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24495, 'MCD', '010100002073080000D79C79922F9E2D415726B77E8F7438C1', '0101000020E61000006DC5FEB27B7E56C0952A1895D4093E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24496, 'MCD', '01010000207308000030878D0821D53AC12FC568DE6D232BC1', '0101000020E6100000F4FDD478E9DE5DC096B20C71AC934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24497, 'MCD', '010100002073080000160BCD8F820B3E41AFF50957D5FC16C1', '0101000020E6100000708104C58F3553C002780B24288E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24498, 'MCD', '010100002073080000B4CB9D3C65C61A41E1238C0035F138C1', '0101000020E610000035EF384547DE57C04AE17A14AE273E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24499, 'MCD', '010100002073080000BB37106DE8460D4129BD984087E50941', '0101000020E610000099BB96900F3658C075B515FBCB6E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24500, 'MCD', '010100002073080000585275EA648E2FC1FADDD7B10AB234C1', '0101000020E610000086EB51B81EBD5BC09231772D21174040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24501, 'MCD', '010100002073080000A69D82DEFC664141EB8532439331F440', '0101000020E6100000E8D9ACFA5CE951C01DEBE2361A104540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24502, 'MCD', '010100002073080000C71A14DBD2041341A3DCE97D38F40CC1', '0101000020E61000002497FF907E0B58C0732497FF90664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24503, 'MCD', '0101000020730800006C6C6CC8F67F0EC1889AF7A07EBC34C1', '0101000020E6100000448B6CE7FBA959C0C0EC9E3C2C5C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24504, 'MCD', '010100002073080000336AE3F775790841F65A44DD669039C1', '0101000020E6100000A301BC05127C58C03EBD529621DE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24505, 'MCD', '010100002073080000E979A2E1D77F40418C5563CFA7ECFFC0', '0101000020E61000008D28ED0DBE7452C0B9FC87F4DB574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24506, 'MCD', '0101000020730800003524B560DC7D10412F4B87DB35F634C1', '0101000020E610000015AE47E17A4858C05E07CE19514A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24507, 'MCD', '0101000020730800000B2955C079523141CE13937DE7D22FC1', '0101000020E61000007A36AB3E57E355C04BC8073D9B6D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24508, 'MCD', '0101000020730800001C3FC890C3A037411F2796EF804731C1', '0101000020E610000077BE9F1A2FD154C0F6B9DA8AFDB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24509, 'MCD', '010100002073080000730C47CA8A2339C1377E295F6C2E30C1', '0101000020E61000004260E5D0227B5DC080B74082E2EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24510, 'MCD', '010100002073080000182F57D228493041899E7AE3F5DC2EC1', '0101000020E61000004F401361C30F56C0799CA223B99C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24511, 'MCD', '010100002073080000083C91B3D8192141E30AA17A826B22C1', '0101000020E6100000499D8026C25E57C0C798BB9690AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24512, 'MCD', '0101000020730800005DD2778C568F28412847880F729423C1', '0101000020E61000001B9E5E29CBAC56C0F0A7C64B37694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24513, 'MCD', '0101000020730800009C190D3CDDCE39C1F4034CE9DA7F0241', '0101000020E6100000AF726891ED645EC037894160E5284640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24514, 'MCD', '0101000020730800003D7EFA2CA1CD3341FEDDF478F6A12AC1', '0101000020E610000000917EFB3A6055C09B779CA223114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24515, 'MCD', '0101000020730800001EA6D2DDD1971241E42039C9ED9301C1', '0101000020E610000061545227A00D58C060764F1E16D24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24516, 'MCD', '0101000020730800005AA6547494511741687E992A1D2E21C1', '0101000020E6100000CB10C7BAB8E157C06C2BF697DDEB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24517, 'MCD', '0101000020730800002F33A55E1CE51B419988153A874D24C1', '0101000020E610000083C0CAA145AE57C0D2BCE3141D714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24518, 'MCD', '010100002073080000C93C2C60EEC8344136E9E394B00E09C1', '0101000020E610000004E78C28EDD954C0F931E6AE25F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24519, 'MCD', '010100002073080000C12055DB116E324125DAEF06267413C1', '0101000020E610000010E9B7AF035F55C03D2CD49AE6954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24520, 'MCD', '010100002073080000A7941FAE73283CC1F6D4B86B025E22C1', '0101000020E61000001B2FDD2406495EC0FB7E6ABC74BB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24521, 'MCD', '0101000020730800003291FCF01C3F39C1D0287D08DDC02FC1', '0101000020E6100000C3F5285C8F825DC05BB1BFEC9E044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24522, 'MCD', '0101000020730800003E629FA2D6793C41B1164CCC162929C1', '0101000020E61000007FFB3A70CECC53C06566666666BE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24523, 'MCD', '0101000020730800007FFB87D5F85A3941E20F04A5016D14C1', '0101000020E6100000F54A5986380E54C0FF6E8104C5174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24524, 'MCD', '01010000207308000094765EE5DCE93A4143CB7C7EB2F035C1', '0101000020E6100000029A081B9E6654C04CF38E5374543E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24525, 'MCD', '01010000207308000042049E8EE9F433414FE51D79E3C002C1', '0101000020E610000072F90FE9B7FB54C05F984C158C3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24526, 'MCD', '01010000207308000054277E02A4193B416B8E0F60839D25C1', '0101000020E6100000D34D621058F953C0E25817B7D1584240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24527, 'MCD', '010100002073080000717CFAAD4F1E10418BE2EFFDBC4532C1', '0101000020E6100000931804560E4958C0D8F0F44A59164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24528, 'MCD', '010100002073080000B91CB05D3A192541BD86FD4246ECF540', '0101000020E61000003333333333C756C0B30C71AC8BBB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24529, 'MCD', '01010000207308000017058F39456413411054A888CE8333C1', '0101000020E6100000CBA145B6F32558C02EFF21FDF6B54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24530, 'MCD', '010100002073080000744CBC68553526410F4D214EC87530C1', '0101000020E6100000FD87F4DBD70157C04CA60A46257D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24531, 'MCD', '0101000020730800006AE2BD4283113E41A0162500D78227C1', '0101000020E610000016FBCBEEC97B53C0CE88D2DEE0DB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24532, 'MCD', '01010000207308000062354EE8961C3841650D506EF13528C1', '0101000020E6100000BA6B09F9A08F54C08538D6C56D2C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24533, 'MCD', '0101000020730800000132473E368E39C11E7A2912260030C1', '0101000020E61000009FEFA7C64B8F5DC0E6AE25E483F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24534, 'MCD', '010100002073080000D530D64CBF9539C1DCD80EB1B7EB2FC1', '0101000020E6100000295C8FC2F5905DC054742497FFF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24535, 'MCD', '010100002073080000C54B3D124C1919C11535692CB92C22C1', '0101000020E6100000986E1283C0325AC0DC68006F81C44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24536, 'MCD', '010100002073080000E6E56361B3213E41BCF5551599703CC1', '0101000020E6100000DA5F764F1E1254C0BA490C022B273A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24537, 'MCD', '010100002073080000B25D5E6010EB2E41717B10BB888215C1', '0101000020E6100000A60A462575F655C0C05B2041F1934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24538, 'MCD', '010100002073080000C5A74EC0618B3A413125576813223AC1', '0101000020E610000044FAEDEBC09554C0F81873D712F23B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24539, 'MCD', '0101000020730800000FC2A4830E873F41F28118B29EF328C1', '0101000020E6100000915CFE43FA4153C042AD69DE718A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24540, 'MCD', '01010000207308000047374F77A12F3AC1EE909FD605661241', '0101000020E6100000D34D621058995EC02041F163CCC54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24541, 'MCD', '010100002073080000F9D9334A19304141A91DBB972F5CD940', '0101000020E610000037F8C264AA0C52C08251499D80DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24542, 'MCD', '010100002073080000351B885D01B10141B86C83159D9131C1', '0101000020E610000089D2DEE00B9B58C0AC1C5A643B4F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24543, 'MCD', '01010000207308000005396628EA803A41449C75BC64263AC1', '0101000020E6100000DD240681959754C0E35817B7D1F03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24544, 'MCD', '010100002073080000F6850A83DDFA1A41B28D0901E97138C1', '0101000020E6100000B3EA73B515DB57C0C286A757CA723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24545, 'MCD', '0101000020730800007659A7B50A6655C1BEF9E9F3A60724C1', '0101000020E610000004560E2DB2BD63C0F1D24D6210583540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24546, 'MCD', '0101000020730800002F0025087F541541F5F9B024DB4D2EC1', '0101000020E6100000A301BC05120858C01EF46C567DFE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24547, 'MCD', '010100002073080000BF913477CB8D2141CD69C542DE8F2CC1', '0101000020E6100000B6F3FDD4786557C07ED93D7958304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24548, 'MCD', '010100002073080000E23095E406D73641473124F44C1611C1', '0101000020E6100000B29DEFA7C67F54C00100000000804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24549, 'MCD', '0101000020730800000D28C6457F6334412C5B24F0811607C1', '0101000020E6100000B37BF2B050EB54C0B2BFEC9E3C0C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24550, 'MCD', '010100002073080000BE29D1F5D4AB34C18F2A282398C22AC1', '0101000020E61000009EEFA7C64BC75CC037894160E5004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24551, 'MCD', '010100002073080000097802308FA334C10036459CDF1E2AC1', '0101000020E6100000C74B378941C85CC0E1E995B20C194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24552, 'MCD', '010100002073080000B1FE40EC0C682741AED1F2443FB423C1', '0101000020E610000022FDF675E0C856C0A835CD3B4E694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24553, 'MCD', '010100002073080000F99AB429D2D030C17EC0E4F478AA32C1', '0101000020E6100000E7FBA9F1D2F55BC03DE8D9ACFAA44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24554, 'MCD', '0101000020730800000C2027F0EEDF364154ACD2FAC8A034C1', '0101000020E61000009EEFA7C64B0B55C0A88251499D903F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24555, 'MCD', '01010000207308000064CEC50BBC613A41630E1EB6242136C1', '0101000020E61000002D431CEBE27E54C0287E8CB96B493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24556, 'MCD', '01010000207308000006DACDA068063E419ADD033AE1193BC1', '0101000020E6100000151DC9E53F0C54C0C58F31772DF13A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24557, 'MCD', '010100002073080000E22757A3406F3A4113644852D1F739C1', '0101000020E6100000C58F31772D9954C05917B7D1000E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24558, 'MCD', '01010000207308000097EA51E44DBB3241BB627D13FD0E30C1', '0101000020E6100000C84B378941A455C0B537F8C264524140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24559, 'MCD', '010100002073080000210AF9D106143DC116BD2EF3BE1021C1', '0101000020E610000033333333337B5EC045B6F3FDD4D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24560, 'MCD', '0101000020730800006EDA1D70CF660B4137ED221C611B30C1', '0101000020E6100000D9CEF753E36158C05D6DC5FEB2BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24561, 'MCD', '01010000207308000042841DFA4F032F412581CE17D4D20FC1', '0101000020E610000004E78C28EDE955C0DD24068195FB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24562, 'MCD', '0101000020730800003E781968425A31C18F7C66B3F5FD31C1', '0101000020E61000008B6CE7FBA9115CC0B6847CD0B3D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24563, 'MCD', '0101000020730800000A08646576E53D41A9335247BFA120C1', '0101000020E6100000EA043411365C53C04603780B24D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24564, 'MCD', '0101000020730800000F4CCE8CFA042A41C873F17658A012C1', '0101000020E6100000CE1951DA1B6C56C0A72C431CEBE24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24565, 'MCD', '0101000020730800009EAC3AC1F7D34141702F66AB1E30F940', '0101000020E6100000526B9A779CBA51C02BF697DD930F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24566, 'MCD', '01010000207308000017D5DC7A422C1741E2815E9A3F1539C1', '0101000020E6100000A167B3EA730558C0285C8FC2F5183E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24567, 'MCD', '01010000207308000055FD77F2E35831410C68B4EFC6D12BC1', '0101000020E61000005227A089B0D555C050FC1873D7024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24568, 'MCD', '010100002073080000D2EE2591CC1AF0C0BB0567CEC2E00841', '0101000020E6100000736891ED7C3759C0E0BE0E9C336A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24569, 'MCD', '0101000020730800007AB59A68BA621C4182E0EACAD1CE39C1', '0101000020E610000018265305A3CE57C072CE88D2DEA03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24570, 'MCD', '0101000020730800008EEA20575395244196769AAA6A2219C1', '0101000020E6100000B0726891EDFC56C04772F90FE97F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24571, 'MCD', '010100002073080000A1EBFB22037F2E41D2441AFCB2011FC1', '0101000020E6100000371AC05B201156C05A643BDF4FE54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24572, 'MCD', '010100002073080000EC06ADB814003D41798AE13EBD4839C1', '0101000020E610000038F8C264AA2854C0C4FEB27BF2203C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24573, 'MCD', '01010000207308000072B1FBC7753A204125E6FBC8D611DD40', '0101000020E61000000B462575024E57C0AB8251499D884640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24574, 'MCD', '0101000020730800006DB75116F6DF3C41043F6AB0E37727C1', '0101000020E61000006F1283C0CAB153C0DD68006F81F44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24575, 'MCD', '010100002073080000CC5A981D84993AC1643ADDED48381241', '0101000020E610000083C0CAA145AE5EC01973D712F2B94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24576, 'MCD', '010100002073080000DDB2FE2043503B4180592FD51E4728C1', '0101000020E6100000B003E78C28FD53C07958A835CDF34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24577, 'MCD', '010100002073080000E86AB0651BFE3F41618B99901B89F440', '0101000020E610000042CF66D5E77252C0BA6B09F9A0574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24578, 'MCD', '010100002073080000594E2FD8EFE12E41F4F03D6851F229C1', '0101000020E61000008638D6C56D2856C0867CD0B3595D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24579, 'MCD', '01010000207308000086A3E1C2042232410EC9FFB9F0C92AC1', '0101000020E6100000925CFE43FAAD55C0E4A59BC420204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24580, 'MCD', '01010000207308000061B648F810C91C41AE47707F37E72FC1', '0101000020E6100000CFF753E3A5B357C03580B74082BA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24581, 'MCD', '010100002073080000A63E9F45D5522D41EA6C0BF2BB810FC1', '0101000020E6100000234A7B832F1456C0559FABADD8074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24582, 'MCD', '01010000207308000009414C37DC162E41A0D2803588721CC1', '0101000020E6100000ED9E3C2CD41656C08104C58F31174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24583, 'MCD', '0101000020730800003B1ED85DA6F23541A6FB1E0EF23E19C1', '0101000020E6100000B39DEFA7C6BF54C08B976E1283F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24584, 'MCD', '010100002073080000DFCB2C0FD91106417FD84F62409E27C1', '0101000020E6100000FA31E6AE257C58C0A6E8482EFF014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24585, 'MCD', '010100002073080000759AE1279E3739C1C92A063749A82FC1', '0101000020E61000008B6CE7FBA9815DC00CE02D90A0084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24586, 'MCD', '010100002073080000DAFABB0EB7AF3A4105DF0BE741D62EC1', '0101000020E6100000A245B6F3FD3854C0752497FF900E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24587, 'MCD', '010100002073080000DFE078ADE18318C1E6E55C0D856D26C1', '0101000020E610000091ED7C3F35265AC0696FF085C9244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24588, 'MCD', '010100002073080000DD6196457E281E41713FC3F1AC5B26C1', '0101000020E6100000273108AC1C9657C071CE88D2DE204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24589, 'MCD', '010100002073080000D24F1388F21F29413B793CF51AAF23C1', '0101000020E61000005DDC4603789F56C043CF66D5E7624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24590, 'MCD', '010100002073080000636FE6C36C0F2D418A93DDDEC0B537C1', '0101000020E610000017D9CEF7538756C01CA7E8482E7F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24591, 'MCD', '01010000207308000074119AD03F9939C1926216CD736A2FC1', '0101000020E6100000B39DEFA7C6935DC040F163CC5D0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24592, 'MCD', '0101000020730800000A52DF7995373B41D20F29BF195909C1', '0101000020E6100000F185C954C19C53C0FE65F7E461814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24593, 'MCD', '0101000020730800007F62A57F4E2C3041421069E1919B25C1', '0101000020E6100000BF0E9C33A2F855C08126C286A7F74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24594, 'MCD', '0101000020730800002D43A36ACE86414143EB98C059130E41', '0101000020E61000005B643BDF4FB151C0557DAEB662B74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24595, 'MCD', '010100002073080000952769965DCA3B41035CBBE77EC238C1', '0101000020E61000002C6519E2585754C065F7E461A1963C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24596, 'MCD', '01010000207308000072AB47B424213CC136CCC644229D20C1', '0101000020E6100000A8C64B3789515EC06B9A779CA2FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24597, 'MCD', '010100002073080000705CAB509FBC394183D00E2D9A1412C1', '0101000020E6100000921804560EF553C087F4DBD7813B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24598, 'MCD', '01010000207308000096B3841FEB302141A94CB3EC6A46FEC0', '0101000020E6100000DE02098A1F3F57C05A643BDF4FD54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24599, 'MCD', '0101000020730800008463633934153C417E2213DF871D31C1', '0101000020E61000009F3C2CD49A0A54C0B415FBCBEE794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24600, 'MCD', '0101000020730800000A2584F5E808304177720A42772313C1', '0101000020E610000005C58F3177D555C045696FF085B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24601, 'MCD', '010100002073080000567200AA07283E4161AA9A39F3663DC1', '0101000020E610000056C1A8A44E1854C09C8026C286973940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24602, 'MCD', '010100002073080000CC7120DE660C0241DE0F7B4CC3533AC1', '0101000020E61000008104C58F319F58C0770B24287E6C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24603, 'MCD', '01010000207308000047D5F2B7470931412DC10FF3F79929C1', '0101000020E61000003EE8D9ACFADC55C0715F07CE19594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24604, 'MCD', '010100002073080000A583AB3F2D5E374171BD2A965D9C24C1', '0101000020E61000007D3F355EBAA154C05AB1BFEC9EBC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24605, 'MCD', '010100002073080000E031B3751F4E2941A64B5D405E0224C1', '0101000020E6100000EB73B515FB9B56C06744696FF0554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24606, 'MCD', '0101000020730800009BD55653A71334418458DA3AAFD204C1', '0101000020E610000087A757CA32F854C0CB10C7BAB8254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24607, 'MCD', '0101000020730800006FA2766928A63341A32B4B32FB9A14C1', '0101000020E6100000A835CD3B4E2555C0738A8EE4F26F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24608, 'MCD', '0101000020730800000744E4D9EB3A38418354CB429DCF2BC1', '0101000020E61000007D613255309A54C05917B7D100A64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24609, 'MCD', '010100002073080000CAE75799F35936C1F201E01DD6611341', '0101000020E61000000BD7A3703DD25DC061E5D022DB214740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24610, 'MCD', '01010000207308000021720B25AA674041F14B96EE0E81FCC0', '0101000020E6100000ED0DBE30997A52C05DDC4603786B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24611, 'MCD', '0101000020730800000304964F9C3E3E414FC11F86D67A15C1', '0101000020E6100000D734EF38452753C02FBB270F0BA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24612, 'MCD', '010100002073080000FFD261F0773910418F1D5038A9D63AC1', '0101000020E6100000C3F5285C8F5258C09DA223B9FC173D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24613, 'MCD', '010100002073080000E74C1ACEF2113A41AA178CDB0D4AD0C0', '0101000020E610000063EE5A423EB053C07CF2B0506B6A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24614, 'MCD', '010100002073080000823354106241374166AF858ADEC715C1', '0101000020E6100000AB3E575BB17754C098900F7A36234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24615, 'MCD', '01010000207308000007EEF00F41BB1041BCBE7BFD526134C1', '0101000020E6100000CC5D4BC8074558C01E63EE5A42764040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24616, 'MCD', '01010000207308000067BB74870AF52D41CAADF700A04710C1', '0101000020E6100000B003E78C280556C0516B9A779CFA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24617, 'MCD', '010100002073080000964B87A2B39D39C18CB48CD32927FC40', '0101000020E6100000EC51B81E85535EC0CECCCCCCCC044640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24618, 'MCD', '0101000020730800007C9B1033601E3341808693E925EC2BC1', '0101000020E61000000F4FAF94658455C0F05A423EE8E94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24619, 'MCD', '0101000020730800007DEA51089B143F4137E8D1AC724112C1', '0101000020E6100000295C8FC2F5F452C0F7E461A1D6CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24620, 'MCD', '0101000020730800004341C8AEFC4B1F415229F096F6C32CC1', '0101000020E6100000F54A5986389257C012143FC6DC2D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24621, 'MCD', '010100002073080000EC7B4D499A603DC1796BD422304822C1', '0101000020E6100000345EBA490C825EC091A0F831E6A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24622, 'MCD', '010100002073080000F2B3DE6FBCEE0B41100190485C8630C1', '0101000020E61000002C6519E2585F58C05DFE43FAED9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24623, 'MCD', '0101000020730800003618E70B43C02B4112B51838F47C36C1', '0101000020E6100000ED0DBE30999E56C0A89BC420B0423F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24624, 'MCD', '0101000020730800007FCC1B22FA093841A09F90D2CE602EC1', '0101000020E6100000849ECDAACFAD54C0FCA9F1D24D4A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24625, 'MCD', '010100002073080000B080F342EEB33A41DA944192BCB123C1', '0101000020E6100000E09C11A5BD0154C0832F4CA60AA64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24626, 'MCD', '010100002073080000606684FC0B653441D7EC2D7931F91DC1', '0101000020E61000003E9B559FAB1555C0386744696FB84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24627, 'MCD', '010100002073080000ADD5357FDE7F1F414A067E5FB04715C1', '0101000020E610000004E78C28ED7157C01BEBE2361AD84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24628, 'MCD', '0101000020730800007B6B7D904B003541174A78C4DF2C25C1', '0101000020E61000004260E5D0221355C0A5BDC11726CB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24629, 'MCD', '0101000020730800009DF45B24ED313CC158A24609A77C2BC1', '0101000020E6100000A79BC420B01A5EC0BC270F0BB56E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24630, 'MCD', '010100002073080000428186428CC93341E162131616C016C1', '0101000020E61000009EEFA7C64B2355C06666666666464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24631, 'MCD', '01010000207308000072523C812D0A1641AD0E84CE1A5138C1', '0101000020E6100000FF21FDF6751058C03B92CB7F488F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24632, 'MCD', '010100002073080000B09FBF0E03BA3941F621F364A1A712C1', '0101000020E6100000E661A1D634F753C01AC05B2041314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24633, 'MCD', '01010000207308000088D61576F8893541C5D37C0E60AC37C1', '0101000020E6100000EFA7C64B375955C0E78C28ED0DEE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24634, 'MCD', '0101000020730800002DB237B34BA93141CEEE77A759C62FC1', '0101000020E61000004F401361C3D355C06A9A779CA26B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24635, 'MCD', '010100002073080000623AD541980439413EDF4BD1B9CB22C1', '0101000020E6100000006F8104C54B54C0DCD7817346E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24636, 'MCD', '010100002073080000AC2DA7A857FD41414EB60B260BABF640', '0101000020E6100000A0F831E6AEAD51C0DB4603780BFC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24637, 'MCD', '010100002073080000F593E64A7DE24041E6DD84ACE92EF4C0', '0101000020E6100000780B24287E4452C0705F07CE19794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24638, 'MCD', '010100002073080000C85476B644DD3841BF075CE713EB15C1', '0101000020E6100000C3D32B65192A54C0F7065F984C054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24639, 'MCD', '0101000020730800008648E2304FE91141173DD733159935C1', '0101000020E6100000E86A2BF6973958C0371AC05B20194040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24640, 'MCD', '010100002073080000F6B9ED6FA70C294105F26A00FB2024C1', '0101000020E6100000DF4F8D976EA256C0C3F5285C8F524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24641, 'MCD', '0101000020730800008BF6AC6CDC7F3D41894A868C9D830FC1', '0101000020E6100000C0EC9E3C2C3853C02497FF907E1B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24642, 'MCD', '0101000020730800005F307CE9D8F539412B5EA00FEA5C22C1', '0101000020E61000008CDB68006F1D54C0411361C3D3E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24643, 'MCD', '010100002073080000D20BBB51E34B354124AF6115786130C1', '0101000020E6100000DFE00B93A93255C0B6847CD0B3194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24644, 'MCD', '01010000207308000072586F6D08DC37411ADE42D1204814C1', '0101000020E610000004098A1F635654C0A323B9FC87344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24645, 'MCD', '010100002073080000268C8AFAAD112441029B43D3960636C1', '0101000020E61000007E1D3867444557C0FE907EFB3AC03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24646, 'MCD', '010100002073080000C73F653316912841499389DC41A623C1', '0101000020E61000007FFB3A70CEAC56C0D781734694664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24647, 'MCD', '010100002073080000DB8FBE92E58A314185A259A74EE414C1', '0101000020E61000006744696FF08D55C083E2C798BB864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24648, 'MCD', '0101000020730800007A491084A680184124125498318828C1', '0101000020E61000003FC6DCB584DC57C0D9ACFA5C6DD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24649, 'MCD', '010100002073080000EE3F9594169E30410CA7F81A076125C1', '0101000020E6100000D812F241CFE255C0C1A8A44E40FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24650, 'MCD', '010100002073080000AE3795ED13EB3A411E13CA607FB92AC1', '0101000020E610000098900F7A361B54C06DF085C954A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24651, 'MCD', '010100002073080000BF84CE3841833B41CDC55D0DF0232FC1', '0101000020E610000044696FF0851554C03D7958A835F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24652, 'MCD', '0101000020730800000FA9B28C0DF21D4109E02ABAF4522AC1', '0101000020E6100000E6AE25E4839E57C0CEF753E3A58B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24653, 'MCD', '010100002073080000AE7B96B3468E14412936CF94384121C1', '0101000020E610000048E17A14AE0358C05E6DC5FEB2EB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24654, 'MCD', '0101000020730800007F167280222D09419F8BEC6B524030C1', '0101000020E61000002D431CEBE26E58C09A081B9E5EB14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24655, 'MCD', '010100002073080000846F04694B144041A8A8DEC7A3B507C1', '0101000020E610000073D712F241AB52C073B515FBCB264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24656, 'MCD', '0101000020730800004EDA16BB15513F413E6E7E9F58F410C1', '0101000020E61000005A643BDF4FE552C090A0F831E6DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24657, 'MCD', '01010000207308000024E756A325F437412DD5BDF37F501FC1', '0101000020E610000027C286A7576E54C0E1E995B20C694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24658, 'MCD', '010100002073080000F7B15239410C55C13626A519EB7428C1', '0101000020E6100000C3F5285C8F8E63C074AC8BDB68E03440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24659, 'MCD', '010100002073080000CE6B5B556BD934410967B13F0E2323C1', '0101000020E6100000A857CA32C41155C0D39AE61DA7184340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24660, 'MCD', '010100002073080000CD44ADDB9D223E417FDEDB7CACCF24C1', '0101000020E6100000363CBD52966953C006F01648503C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24661, 'MCD', '0101000020730800009BE3BD8087263741DFDEB547FEE00AC1', '0101000020E61000003411363CBD6654C0840D4FAF94BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24662, 'MCD', '01010000207308000058F04ADCB0833D41C0EF41D9B9AB0EC1', '0101000020E61000004BEA0434113653C0976E1283C0224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24663, 'MCD', '0101000020730800006F18325C0E631941DC33A53C19FE2EC1', '0101000020E61000000BB5A679C7D957C00DE02D90A0E04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24664, 'MCD', '0101000020730800004A0A3269D7363941FC91094320402EC1', '0101000020E6100000E3361AC05B7854C0790B24287E3C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24665, 'MCD', '01010000207308000074C3A95106053041A30FB7159F9A37C1', '0101000020E61000007CF2B0506B4656C08516D9CEF7733E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24666, 'MCD', '01010000207308000047FAF1D4BE100F41208EA8333B1540C1', '0101000020E610000042F163CC5D5F58C05DFE43FAEDEB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24667, 'MCD', '01010000207308000044678553DAD41C4138D4F1A5A91D34C1', '0101000020E61000004C37894160BD57C0F2B0506B9A7F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24668, 'MCD', '010100002073080000E76D25AD441C23C128ABA46560A435C1', '0101000020E6100000105839B4C8A65AC0FEFFFFFFFFFF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24669, 'MCD', '010100002073080000596C2A823C383E418F94D28BBC6C3CC1', '0101000020E6100000B537F8C2640E54C06766666666263A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24670, 'MCD', '010100002073080000A154D224D19F3F41F145E16C79940EC1', '0101000020E6100000B0726891EDD052C0F6285C8FC2F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24671, 'MCD', '010100002073080000A79A6F18DFE3164162AA04E3407F0B41', '0101000020E6100000EBE2361AC0C357C020D26F5F07764740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24672, 'MCD', '010100002073080000522C88993EC639C19CB2E83A16F02FC1', '0101000020E6100000D34D621058995DC093A9825149F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24673, 'MCD', '010100002073080000789C5ED0349139C11386AD66560230C1', '0101000020E61000003AB4C876BE8F5DC004560E2DB2F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24674, 'MCD', '010100002073080000B332B53565533F41CC30D178A47D11C1', '0101000020E61000006D567DAEB6E652C085EB51B81ED54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24675, 'MCD', '010100002073080000C347EFDB6D532041797096E690C01441', '0101000020E6100000F853E3A59B3457C0B29DEFA7C6EB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24676, 'MCD', '0101000020730800005196B6364B313D41E176DBE2381728C1', '0101000020E6100000423EE8D9ACA653C0F241CF66D5D74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24677, 'MCD', '0101000020730800003A955CF6EC7E3F41023DD24E1DC70CC1', '0101000020E6100000F9A067B3EAD352C062105839B4084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24678, 'MCD', '01010000207308000067D7FED588FA34C1582F8DF3540E1841', '0101000020E6100000643BDF4F8D975DC0C876BE9F1A8F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24679, 'MCD', '010100002073080000E71E2E6A5F082641091BB16D1088E140', '0101000020E6100000AC1C5A643BB356C099BB96900F7A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24680, 'MCD', '010100002073080000BB73FF01616F3AC15380CFEBD71D2AC1', '0101000020E6100000701283C0CAD15DC039454772F9BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24681, 'MCD', '010100002073080000C6348CF5A6AA41411F5A59B7041D0041', '0101000020E61000007B832F4CA6C251C0BA270F0BB5364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24682, 'MCD', '010100002073080000D8F91460AC9739C1D29B4EEA9BDD2FC1', '0101000020E6100000A9C64B3789915DC042CF66D5E7FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24683, 'MCD', '010100002073080000506D52B364443E415C3F8B681ACF15C1', '0101000020E610000026068195432753C02DB29DEFA79E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24684, 'MCD', '0101000020730800000B14821541BB38C1A68C46E02DE82341', '0101000020E6100000C976BE9F1A9F5EC0F9C264AA60644840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24685, 'MCD', '010100002073080000EE5225C3440F2041B9C4B41C5A38E440', '0101000020E610000019E25817B75157C020F46C567D964640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24686, 'MCD', '01010000207308000039452012884E3AC14F1EDC9B2D9129C1', '0101000020E61000003BDF4F8D97CE5DC0ADD85F764FD64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24687, 'MCD', '010100002073080000B14DD745595B364164759B65448231C1', '0101000020E61000003A234A7B830B55C065AA605452B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24688, 'MCD', '01010000207308000029637E50F94540416B01CB04199A00C1', '0101000020E6100000CFF753E3A58B52C0BD9F1A2FDD5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24689, 'MCD', '010100002073080000F61F18C689A73F41604DDFBF44F40DC1', '0101000020E61000006766666666CE52C0DEE00B93A9FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24690, 'MCD', '010100002073080000D0B35232B04C39410F5806978F2412C1', '0101000020E61000000A68226C780A54C0C264AA6054424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24691, 'MCD', '010100002073080000BA02E4BF323936C1CABF58B7C7A11A41', '0101000020E6100000C0CAA145B6E35DC04772F90FE9A74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24692, 'MCD', '0101000020730800008DE769D91923304148B2698FCDAD37C1', '0101000020E610000003560E2DB24156C02D211FF46C663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24693, 'MCD', '010100002073080000A1D87D8E8AF21341ED743D2A91DF18C1', '0101000020E6100000A857CA32C40558C0C442AD69DEA14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24694, 'MCD', '010100002073080000CFC53AAA32E727410BE41D9ADFEF24C1', '0101000020E6100000728A8EE4F2BF56C0E2E995B20C394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24695, 'MCD', '0101000020730800004BD03F7C119C3641091321F2B77D0DC1', '0101000020E6100000DB8AFD65F78454C02EB29DEFA7AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24696, 'MCD', '010100002073080000E723950B56AE31415B0664F7C27411C1', '0101000020E6100000DC4603780B8055C086C954C1A8C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24697, 'MCD', '010100002073080000FA619D602B8A3B411004AED33F7E3CC1', '0101000020E6100000F775E09C117D54C033E6AE25E4733A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24698, 'MCD', '0101000020730800001D14AFB1C7B83C415116CE91AB4127C1', '0101000020E61000006C9A779CA2B753C0C976BE9F1AFF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24699, 'MCD', '010100002073080000BC54B89242442C41FAA36AB612AC34C1', '0101000020E6100000567DAEB6628B56C09CA223B9FC274040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24700, 'MCD', '0101000020730800004D946D8772942D41A5875BB4F02C22C1', '0101000020E610000080B74082E22F56C09FABADD85F864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24701, 'MCD', '010100002073080000F4E9B489462D2E410F17A0F5C0F0EB40', '0101000020E61000006F8104C58FD955C0A9A44E4013694640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24702, 'MCD', '010100002073080000C329D2BBF8183241B8FE69DC976B37C1', '0101000020E610000039B4C876BEEB55C06891ED7C3F653E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24703, 'MCD', '01010000207308000016E5D1116C3B2E4134652418FC1E0BC1', '0101000020E610000045D8F0F44AF955C0C2CAA145B62B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24704, 'MCD', '010100002073080000673673713F1C0741DC0BB3A716192DC1', '0101000020E6100000A345B6F3FD7858C07A832F4CA6324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24705, 'MCD', '010100002073080000D2D01520C2FA3741F490C64A67201CC1', '0101000020E6100000454772F90F6554C05EBA490C02A34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24706, 'MCD', '010100002073080000C559E24C97672B41035008F3FD620CC1', '0101000020E6100000D200DE02094256C0F4FDD478E92E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24707, 'MCD', '010100002073080000345B2E90301539C1BDAFF986426430C1', '0101000020E6100000012B8716D9765DC07D1D386744E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24708, 'MCD', '010100002073080000CBCAAB0182233BC14F2E2D1937700E41', '0101000020E6100000E5D022DBF9BE5EC0B64082E2C7784640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24709, 'MCD', '0101000020730800007AD6FA22C06655C150A107582BC423C1', '0101000020E61000003233333333BF63C0BE74931804663540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24710, 'MCD', '010100002073080000C33BF30235050CC1DD785FB6F84A27C1', '0101000020E6100000560E2DB29DA759C0133FC6DCB50C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24711, 'MCD', '010100002073080000908C2FFB9F123E410C664E0A98B715C1', '0101000020E6100000721B0DE02D3053C0BF7D1D3867A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24712, 'MCD', '010100002073080000E2B3FDC868CA2EC1AC40834C1BA703C1', '0101000020E610000096438B6CE71B5CC0BD749318046E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24713, 'MCD', '010100002073080000CA17A3AB56C939C14A6E4894F38C2FC1', '0101000020E6100000DD240681959B5DC07836AB3E57034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24714, 'MCD', '01010000207308000044336A4B77453A41BF78D25BFE942FC1', '0101000020E610000090A0F831E64E54C01904560E2DFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24715, 'MCD', '010100002073080000E768F970D3273241DAA342E9D9CE2FC1', '0101000020E610000013F241CF66BD55C0789CA223B9644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24716, 'MCD', '01010000207308000017647FFAEB65314102C9DD3D40A810C1', '0101000020E61000003FC6DCB5848C55C09D5E29CB10D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24717, 'MCD', '0101000020730800001C96E4AFBB3323415ACC5D0DF4790F41', '0101000020E6100000560E2DB29DEB56C02406819543834740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24718, 'MCD', '010100002073080000461898C631DA11413F390A05428623C1', '0101000020E6100000FB5C6DC5FE2658C07FD93D7958984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24719, 'MCD', '010100002073080000D4B1781FFE4C39C14CAFE5407F3F30C1', '0101000020E6100000701283C0CA815DC0A9F1D24D62E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24720, 'MCD', '010100002073080000A6B1BB0FCB0C19C17DC61AD1554826C1', '0101000020E6100000CDCCCCCCCC2C5AC0B6847CD0B3294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24721, 'MCD', '0101000020730800000AEA62A4D1F43A41BF9090940A8938C1', '0101000020E6100000696FF085C97854C019265305A3D23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24722, 'MCD', '0101000020730800009413A7A0183C24413DCA394D9D7023C1', '0101000020E61000001C9E5E29CB1457C02AD49AE61D7F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24723, 'MCD', '010100002073080000206050362C472D413C59EB748EFE20C1', '0101000020E610000088F4DBD7813356C0158C4AEA04B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24724, 'MCD', '01010000207308000018411743A01639C10B385D3550922041', '0101000020E6100000570E2DB29D975EC0CCEEC9C342E54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24725, 'MCD', '0101000020730800006BFA7EC13EE63F412F53B4B36A3CF0C0', '0101000020E6100000508D976E129B52C01EA7E8482EB74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24726, 'MCD', '010100002073080000172BED17361C39C1A6CB54F8C62E1E41', '0101000020E610000086EB51B81E8D5EC047E17A14AEAF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24727, 'MCD', '010100002073080000375CB40275A52A417C38A3D87DBC1AC1', '0101000020E6100000696FF085C96856C071AC8BDB68484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24728, 'MCD', '0101000020730800002C26951F9DB028418D544DCB2A0733C1', '0101000020E6100000C05B2041F1D356C0D122DBF97EB24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24729, 'MCD', '010100002073080000E919E31050033B413D8CBA733A0F12C1', '0101000020E6100000E561A1D634B753C05CFE43FAED234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24730, 'MCD', '01010000207308000047B7384EC9653D41E617AB4703CF0FC1', '0101000020E61000000C24287E8C3D53C097FF907EFB1A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24731, 'MCD', '010100002073080000D6204684E5BF3541375D376D3E402EC1', '0101000020E6100000CDCCCCCCCC1455C00EE02D90A0704140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24732, 'MCD', '0101000020730800002D04184C617C38C12D21D6D6624030C1', '0101000020E61000004D378941605D5DC0DB8AFD65F7F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24733, 'MCD', '01010000207308000040782D7EC12636410AD773B9D98531C1', '0101000020E610000054E3A59BC41455C0FDD478E926B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24734, 'MCD', '0101000020730800003AF32F6A896738C13422DD9839FF2FC1', '0101000020E6100000A4703D0AD75B5DC09BE61DA7E8084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24735, 'MCD', '01010000207308000032F5F9E2FC023441325ED36A02A031C1', '0101000020E6100000A245B6F3FD7455C0D8CEF753E3CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24736, 'MCD', '010100002073080000FCBD81E54ABB084149D7CDB6008A39C1', '0101000020E6100000DFE00B93A97A58C036CD3B4ED1E13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24737, 'MCD', '01010000207308000084660FC53D0E324176540F52A4F41AC1', '0101000020E6100000A913D044D88055C0C7293A92CB0F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24738, 'MCD', '010100002073080000233D0A342CB4354191D2047F83C630C1', '0101000020E610000025068195432355C0A0CDAACFD5F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24739, 'MCD', '01010000207308000006403D6C47E90141A91BAA12159C31C1', '0101000020E6100000E7FBA9F1D29958C06ABC7493184C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24740, 'MCD', '010100002073080000264215CF8BC92B41D114ADA2756437C1', '0101000020E6100000840D4FAF94A156C0B515FBCBEEB93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24741, 'MCD', '0101000020730800005A439024364C2341E7FC48A6737D33C1', '0101000020E6100000DF4F8D976E4E57C0EDEBC03923A24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24742, 'MCD', '010100002073080000E28F55825DCA20C1691CE21D8AA330C1', '0101000020E6100000A8C64B3789815AC0472575029A804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24743, 'MCD', '01010000207308000088D62289AA953441BECFD2827C160EC1', '0101000020E61000004BEA043411EA54C038894160E5C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24744, 'MCD', '01010000207308000059FCBABB2702324120906C63C5D60CC1', '0101000020E6100000CCEEC9C3426955C0713D0AD7A3F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24745, 'MCD', '0101000020730800000A99867F284D3441626471FB501D20C1', '0101000020E61000002575029A081F55C0B88D06F016904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24746, 'MCD', '0101000020730800005B11FF25AC5A3E41EDD7A31D2A0B3DC1', '0101000020E6100000BD5296218E0D54C0BB74931804C63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24747, 'MCD', '0101000020730800005A02A92C73AD3441655F3770374A0EC1', '0101000020E610000004560E2DB2E554C077E09C11A5C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24748, 'MCD', '010100002073080000C04523CF0EA132417D08951466C631C1', '0101000020E6100000F341CF66D5B355C02397FF907ED34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24749, 'MCD', '010100002073080000E6333EB7F61607410412AEB652042DC1', '0101000020E6100000F775E09C117958C0CC10C7BAB8354240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24750, 'MCD', '010100002073080000A87B13EDBA9E38C1BDBCB0F664D82241', '0101000020E6100000C84B378941905EC0713D0AD7A3404840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24751, 'MCD', '010100002073080000E56D2CF893A92A419F61300D53D019C1', '0101000020E61000005EBA490C026756C0D1DEE00B93594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24752, 'MCD', '0101000020730800008A973CF61E751A41C1756633D28539C1', '0101000020E6100000894160E5D0E257C01CEBE2361AD03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24753, 'MCD', '010100002073080000F0CAC3E90FBA1AC1B8562DDD41D421C1', '0101000020E6100000C976BE9F1A475AC0AB3E575BB1CF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24754, 'MCD', '0101000020730800006CE5ABD28B4C3841E2ED29B8CD9C30C1', '0101000020E61000001973D712F2AD54C076BE9F1A2FDD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24755, 'MCD', '01010000207308000002B0F86CD9160741C02716D18DBC3FC1', '0101000020E6100000F163CC5D4B8858C036AB3E575B313A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24756, 'MCD', '01010000207308000032011D1D07073341CC3BDCC3EF842DC1', '0101000020E610000075029A081B8E55C0F3B0506B9AAF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24757, 'MCD', '010100002073080000A892381354992E410BB289EA188C12C1', '0101000020E610000085EB51B81EF955C0BF9F1A2FDDCC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24758, 'MCD', '010100002073080000B5EF1178E97E3941DA65636AB9C72BC1', '0101000020E6100000AA8251499D6054C0FCCBEEC9C3924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24759, 'MCD', '010100002073080000961EA39B4CB53BC165699E3F25B21CC1', '0101000020E6100000A79BC420B04A5EC075711B0DE0554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24760, 'MCD', '010100002073080000970C0BBC922F2A411233BF9A0B3639C1', '0101000020E61000009EEFA7C64BCB56C08616D9CEF7B33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24761, 'MCD', '0101000020730800003A68316259AB2A41EBACF0EB974D1AC1', '0101000020E61000007AC7293A926756C00E4FAF9465504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24762, 'MCD', '01010000207308000066225F812FE12441F111BEB4C5602CC1', '0101000020E61000006B9A779CA21757C0696FF085C92C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24763, 'MCD', '0101000020730800002EAF86F5AF0F2E417558DBDE426D11C1', '0101000020E6100000E3C798BB960456C04D840D4FAFE44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24764, 'MCD', '0101000020730800006F18AD86FEEC2F41860A091A1F4E2BC1', '0101000020E6100000C0EC9E3C2C1456C0B103E78C28254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24765, 'MCD', '0101000020730800000A1ED6FC2C5F3C413AECD86A415818C1', '0101000020E6100000F775E09C118953C039B4C876BE974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24766, 'MCD', '010100002073080000A4406234EC2B3B4189326DDC5A7A28C1', '0101000020E6100000713D0AD7A30454C0764694F606EF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24767, 'MCD', '0101000020730800009090EEBBFAFD39413DE0ADF0AC623AC1', '0101000020E610000066F7E461A1AE54C093A9825149DD3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24768, 'MCD', '01010000207308000015F7BDF49CEE19C1CF82F58287F920C1', '0101000020E61000003CDF4F8D973E5AC01B9E5E29CBF04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24769, 'MCD', '010100002073080000D95065F463C01C412672C78F23E133C1', '0101000020E61000001AE25817B7BD57C0363CBD5296914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24770, 'MCD', '0101000020730800009D0E92EC9978394182440B46F8A40EC1', '0101000020E6100000F6B9DA8AFDF953C03480B74082724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24771, 'MCD', '010100002073080000721149D20EF82B41850D419245DBDBC0', '0101000020E61000003D9B559FAB1D56C0065F984C15144640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24772, 'MCD', '010100002073080000C40CB37BF5BC3B4110B3031E2EF737C1', '0101000020E610000033C4B12E6E5354C0925CFE43FA0D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24773, 'MCD', '0101000020730800002703AF0EFBEC3F412C9348432C8FF640', '0101000020E6100000D578E926317452C0B6A679C729624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24774, 'MCD', '01010000207308000073D49777E78B3841C0F774724C6F33C1', '0101000020E6100000B6F3FDD478B954C00CE02D90A0084040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24775, 'MCD', '010100002073080000C24612A5334714413C0C69C977A134C1', '0101000020E61000004B598638D61D58C02ACB10C7BA604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24776, 'MCD', '01010000207308000021CC0195774C3941526C904AC7AEF5C0', '0101000020E6100000CECCCCCCCCE453C05396218E75294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24777, 'MCD', '010100002073080000F4CB616D20B53D414B2AA89777E020C1', '0101000020E6100000917EFB3A706653C07AA52C431CD34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24778, 'MCD', '0101000020730800008CB888A44CD93241BA75EC86AF3023C1', '0101000020E6100000295C8FC2F57055C044FAEDEBC0314340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24779, 'MCD', '01010000207308000094DC890173AE3C418835B45C114327C1', '0101000020E61000002FDD240681B953C0E4839ECDAAFF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24780, 'MCD', '0101000020730800000D5F93298978FFC05CBD2CCE1EFC33C1', '0101000020E6100000D578E926315859C0FF21FDF675984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24781, 'MCD', '0101000020730800002BE77033158938C1CF44A6709A2C32C1', '0101000020E61000000E2DB29DEF4F5DC076029A081B664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24782, 'MCD', '010100002073080000A65E5096B19A3A41A77D9C479A9C0BC1', '0101000020E610000052499D8026BE53C01C9E5E29CB784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24783, 'MCD', '01010000207308000043D0B0A1604A3C415C3CF46FB2A52FC1', '0101000020E61000006FF085C954F553C0E9B7AF03E7D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24784, 'MCD', '010100002073080000C48D1265A9B72D41E41CACC152CC13C1', '0101000020E6100000E8D9ACFA5C1156C051DA1B7C61BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24785, 'MCD', '01010000207308000043E46A7CC63E05C18DC28FBDE44833C1', '0101000020E610000049E17A14AE7759C0068195438BCC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24786, 'MCD', '01010000207308000027B9C9FE970E2A41B8C35150E33223C1', '0101000020E61000003AB4C876BE8756C0F0164850FC704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24787, 'MCD', '0101000020730800000D65569A0B592D41FB264E6C4EBB24C1', '0101000020E6100000A1D634EF383D56C08D75711B0D284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24788, 'MCD', '0101000020730800008D51A4F3760603415F808EFA25503AC1', '0101000020E61000001973D712F29958C0B1D85F764F6E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24789, 'MCD', '01010000207308000021F2B9119C3E1D4127384917918024C1', '0101000020E610000084C0CAA1459E57C0738A8EE4F2674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24790, 'MCD', '010100002073080000E10D0849EF0A3441B4EAA4EAB18323C1', '0101000020E61000005AF5B9DA8A3955C09F89B0E1E9154340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24791, 'MCD', '010100002073080000302C5BC5DF50344188C6153E27D223C1', '0101000020E610000060E5D022DB2D55C03A70CE88D2064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24792, 'MCD', '010100002073080000376DDC7B48063D414BB8AA9AF21C29C1', '0101000020E6100000C1CAA145B6B353C0AEB6627FD9B54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24793, 'MCD', '010100002073080000617F803B2CEE384112F4E847E11D26C1', '0101000020E610000055302AA9136054C0DC4603780B6C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24794, 'MCD', '01010000207308000098D76B1765C239410B793137206930C1', '0101000020E61000006C787AA52C6B54C005A3923A01D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24795, 'MCD', '010100002073080000CBE58E34F8351141B5258C16D8BC34C1', '0101000020E6100000C0EC9E3C2C4058C050FC1873D75A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24796, 'MCD', '0101000020730800000D52AA9C1F1635415052F8683EEA1BC1', '0101000020E61000005D6DC5FEB2EF54C05C2041F163D44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24797, 'MCD', '010100002073080000B66C939E34BD38C1C5CB1E9D59BB2341', '0101000020E6100000AD47E17A149E5EC06644696FF05D4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24798, 'MCD', '01010000207308000090006585386440413A40BB6067EBFFC0', '0101000020E6100000174850FC187F52C0A345B6F3FD5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24799, 'MCD', '0101000020730800001A76FE8F57163A4164A357BFEB813AC1', '0101000020E6100000D6C56D3480AB54C062EE5A423EC83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24800, 'MCD', '0101000020730800006943CCD4C5023641A9C2BACF9B2519C1', '0101000020E6100000C6DCB5847CBC54C036AB3E575BF94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24801, 'MCD', '0101000020730800003E2FFF8228F63141438AB31223C51CC1', '0101000020E610000005A3923A018955C0C6073D9B55EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24802, 'MCD', '01010000207308000050A26C6604E22C4185AC51DFB59204C1', '0101000020E6100000280F0BB5A61556C02B1895D409704540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24803, 'MCD', '010100002073080000FD7C45986B463241616DF844E6A60641', '0101000020E6100000B4C876BE9F1E55C0ABF1D24D62D04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24804, 'MCD', '010100002073080000BAAA79F06D2629417F3D0E40343C29C1', '0101000020E6100000E25817B7D1AC56C07B832F4CA6924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24805, 'MCD', '010100002073080000B1E9459D9AC51E41FE91E7272AE936C1', '0101000020E6100000A60A462575AE57C0DF9387855A533F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24806, 'MCD', '010100002073080000BFAADCB5A6B13141398171E19CA0E4C0', '0101000020E610000034A2B437F85E55C0579FABADD8D74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24807, 'MCD', '010100002073080000D11F3CE695602A419686FEC3B4D137C1', '0101000020E610000012143FC6DCC156C04D158C4AEA843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24808, 'MCD', '01010000207308000069D732F7BCDB12C13F3E691C443C32C1', '0101000020E6100000AE47E17A14D659C074D712F241174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24809, 'MCD', '01010000207308000088E9FA4744E33F41EC597FFFBA0A00C1', '0101000020E61000007593180456AA52C09B779CA223714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24810, 'MCD', '01010000207308000044E3C1505A922C41C81668AFFAB526C1', '0101000020E6100000DAACFA5C6D5556C0FD87F4DBD7E14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24811, 'MCD', '010100002073080000F9942FDCB3063E417CC741F3EF8A3CC1', '0101000020E610000048BF7D1D381754C02497FF907E1B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24812, 'MCD', '010100002073080000E6CACDB5AC792E41D9DE0440612110C1', '0101000020E610000007CE1951DAF755C0FB3A70CE88FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24813, 'MCD', '010100002073080000F10FDEAE401F304133C8CB7BEE9937C1', '0101000020E6100000925CFE43FA4156C01795D40968723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24814, 'MCD', '01010000207308000043A191DF00D13D41501499516F8C21C1', '0101000020E6100000847CD0B3596553C0D49AE61DA7B84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24815, 'MCD', '0101000020730800001BA629B52B4525416B7E7BBBB9DC30C1', '0101000020E61000007FFB3A70CE1857C0273108AC1C624140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24816, 'MCD', '010100002073080000F482633075BB14418817C66B7A8D19C1', '0101000020E6100000CEAACFD556FC57C03108AC1C5A944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24817, 'MCD', '010100002073080000CF734DF3DC6139C1F5F82132590030C1', '0101000020E6100000633BDF4F8D875DC01AC05B2041F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24818, 'MCD', '010100002073080000FEF885F9C3303DC1E4C096F1FCDE1FC1', '0101000020E6100000D8A3703D0A875EC00F0BB5A679FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24819, 'MCD', '010100002073080000FC1AE2491C433E41334D7A3EE0F63CC1', '0101000020E6100000789CA223B91054C04D158C4AEAD43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24820, 'MCD', '0101000020730800000FFB2D1B6F2A1A419B2B0083F945DA40', '0101000020E6100000D200DE0209A257C04A7B832F4C8E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24821, 'MCD', '01010000207308000014D2F85944E23D418E736C8357AF17C1', '0101000020E610000008AC1C5A643F53C03DE8D9ACFA844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24822, 'MCD', '010100002073080000DF19D2D3A0B231418B65C548B7DE34C1', '0101000020E610000065AA605452EF55C0B3E1E995B2EC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24823, 'MCD', '010100002073080000F9E6118320A439412C6681F22D7F1AC1', '0101000020E6100000A835CD3B4E1154C0A301BC0512A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24824, 'MCD', '0101000020730800006907FE832A683D41E1774DAAF5661AC1', '0101000020E61000003C4ED1915C5E53C0ADB6627FD95D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24825, 'MCD', '010100002073080000C5D1AAF607C83D41F193472B66AFD9C0', '0101000020E61000003D9B559FABF952C0894160E5D0124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24826, 'MCD', '010100002073080000BABA85FE75BA2C41DE279D39D949C040', '0101000020E610000021B07268910556C0FC87F4DBD7394640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24827, 'MCD', '0101000020730800007B7584811CFC284176C071CF212B15C1', '0101000020E610000012143FC6DC8956C0701B0DE02DB84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24828, 'MCD', '01010000207308000035F729740E1A2941D972BE02486E25C1', '0101000020E61000008D976E1283A456C0A8C64B3789214340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24829, 'MCD', '01010000207308000095B44E292D272B413756647A5136F0C0', '0101000020E61000006519E258173756C092A9825149ED4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24830, 'MCD', '0101000020730800006E2D1600F6C72441F6F4545E893631C1', '0101000020E6100000053411363C2557C0A835CD3B4E494140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24831, 'MCD', '010100002073080000E587C389AB742D416937ACD408A811C1', '0101000020E6100000D678E926311456C0F80FE9B7AFE34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24832, 'MCD', '010100002073080000ABEFDE7A10FF30C14B137396BE2432C1', '0101000020E610000046B6F3FDD4005CC0E1BE0E9C33CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24833, 'MCD', '010100002073080000BD8EFFDEA6D73441B7FA8EE0947004C1', '0101000020E61000007E1D386744D154C068B3EA73B51D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24834, 'MCD', '010100002073080000E56B7F43673C0B41DB6D839E30C438C1', '0101000020E6100000BF7D1D38676C58C0A11A2FDD24563E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24835, 'MCD', '01010000207308000069BBB39C6E7C3241A02201538F2318C1', '0101000020E6100000FC1873D7126655C02D211FF46C3E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24836, 'MCD', '0101000020730800009F8EB105AF3633410D96900A181E00C1', '0101000020E6100000C3D32B65191E55C0AE25E4839E5D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24837, 'MCD', '010100002073080000EE49592E2F553A41D468CF1B6C0B31C1', '0101000020E6100000AD1C5A643B5754C0B1726891ED9C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24838, 'MCD', '010100002073080000A9BED13097833A41D3BF42FF22452FC1', '0101000020E6100000DFE00B93A94254C0D4DEE00B93014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24839, 'MCD', '0101000020730800007A7C9692207331410A4B09C67ED236C1', '0101000020E61000005BB1BFEC9E0456C0E8B7AF03E7CC3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24840, 'MCD', '010100002073080000119223CFEE0337C13330D2067D521C41', '0101000020E6100000EA263108AC145EC064CC5D4BC8B74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24841, 'MCD', '01010000207308000076743D3C918438412ABD5AB8EE4D2DC1', '0101000020E6100000BA6B09F9A09354C043AD69DE716A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24842, 'MCD', '010100002073080000113C4A4C4A033B41520991D1D11E37C1', '0101000020E6100000083D9B559F6B54C08AB0E1E995A23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24843, 'MCD', '010100002073080000D964D1F4236F40412C90C8E7E5F201C1', '0101000020E61000001F85EB51B87E52C09A081B9E5E494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24844, 'MCD', '010100002073080000D65AA2C3669435411208DA98ECB631C1', '0101000020E6100000BA6B09F9A02F55C0986E1283C0B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24845, 'MCD', '0101000020730800000D21F25FED8D39C111172925C5972FC1', '0101000020E61000001B2FDD2406915DC021B0726891054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24846, 'MCD', '010100002073080000DFB25CD8128723C123D074D5CB1D35C1', '0101000020E61000009A99999999B15AC04A0C022B87264040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24847, 'MCD', '0101000020730800009C060B04009026418AF63F55A1A534C1', '0101000020E6100000840D4FAF940957C0721B0DE02D404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24848, 'MCD', '010100002073080000D462488F48322E4151B13E9F8D08E040', '0101000020E61000006ABC749318DC55C059643BDF4F4D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24849, 'MCD', '010100002073080000CB78F224631C314156DB97908AE207C1', '0101000020E61000008C4AEA04349155C060764F1E16324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24850, 'MCD', '0101000020730800003D6FB35385C04041FFBE0E1A12CDEDC0', '0101000020E61000008048BF7D1D4C52C0022B8716D9964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24851, 'MCD', '0101000020730800008D456800D8CD0841345B356DBCC43FC1', '0101000020E610000033C4B12E6E7F58C0ECE2361AC02B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24852, 'MCD', '0101000020730800001EDDBFEA8B6A3CC1B782A4036F6111C1', '0101000020E61000004A0C022B878E5EC0CE3B4ED191144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24853, 'MCD', '010100002073080000054C1002CA751C410F31515128DA39C1', '0101000020E610000004E78C28EDCD57C0438B6CE7FB993D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24854, 'MCD', '010100002073080000D1949FD5859E3841CFAE686BB6A02DC1', '0101000020E61000009CC420B0729054C0AF726891ED5C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24855, 'MCD', '01010000207308000004B6E848E4CF2641FF8EC0F7147138C1', '0101000020E6100000B7627FD93D1157C03A894160E5403E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24856, 'MCD', '010100002073080000897DDC318D8131C1BF8558A2C11226C1', '0101000020E6100000BE9F1A2FDD445CC056EC2FBB27D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24857, 'MCD', '010100002073080000686950B83E391341D59CEB57EA7734C1', '0101000020E6100000211FF46C562958C04A598638D66D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24858, 'MCD', '0101000020730800006F4E032577283E415935D3826A963CC1', '0101000020E610000052499D80261254C0E4361AC05B103A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24859, 'MCD', '010100002073080000BB755D1913134041C7A54FC6D84F12C1', '0101000020E61000003380B74082C252C06ABC749318B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24860, 'MCD', '0101000020730800002266C17C5BA9404182CFE9BB97D70041', '0101000020E610000088855AD3BC2352C045B6F3FDD4704540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24861, 'MCD', '0101000020730800000268740B74B43B41B8C958672CFA39C1', '0101000020E6100000CF1951DA1B6454C0302AA913D0E43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24862, 'MCD', '01010000207308000013B55B12E82A2041F8025CB04658E340', '0101000020E6100000D044D8F0F44E57C069BC749318944640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24863, 'MCD', '01010000207308000086D62AA056E13441F7BDE0741A5C37C1', '0101000020E6100000643BDF4F8D7355C0E86A2BF6972D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24864, 'MCD', '010100002073080000330B4A84CF6E1B4109996AB91ADC3AC1', '0101000020E610000090A0F831E6DA57C0DD718A8EE4023D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24865, 'MCD', '0101000020730800000D3EC1FF32BD3B4119143CDEC5BD38C1', '0101000020E61000009A081B9E5E5954C02375029A089B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24866, 'MCD', '010100002073080000F0A30DFF30F93941F2C7303941B9CDC0', '0101000020E61000007FFB3A70CEB453C0A089B0E1E96D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24867, 'MCD', '01010000207308000076CFB80BB0A53B41C3E229755A4220C1', '0101000020E610000089D2DEE00BC353C0EEC9C342AD114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24868, 'MCD', '010100002073080000205BC21A50EA1041CEFD462863E91BC1', '0101000020E6100000053411363C2D58C0174850FC186B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24869, 'MCD', '01010000207308000047D7DD86A95638C197258E70978832C1', '0101000020E610000024DBF97E6A445DC08451499D804E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24870, 'MCD', '0101000020730800001AF4CD33A048124148188E042F5A34C1', '0101000020E61000008126C286A73358C064AA605452774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24871, 'MCD', '01010000207308000059A29A257D2D324151948C8C19FE07C1', '0101000020E61000000F0BB5A6795B55C0FAEDEBC039234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24872, 'MCD', '0101000020730800002E06D2B7FFDC3041325B5AA3F68E0EC1', '0101000020E61000008D976E1283A455C09EEFA7C64BF74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24873, 'MCD', '010100002073080000608B207AA31D2F41CE0194AA5B7B10C1', '0101000020E61000000E4FAF9465E855C00E4FAF9465F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24874, 'MCD', '010100002073080000F5B4D8C6C9482A4192915DE10A1505C1', '0101000020E6100000068195438B5856C00DE02D90A0784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24875, 'MCD', '0101000020730800006F0EABD54DE734C12F926FFB34262AC1', '0101000020E61000003208AC1C5AD45CC0F8C264AA60144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24876, 'MCD', '010100002073080000E85E77FA5B813241C9D8C651009FCCC0', '0101000020E6100000FED478E9263155C07958A835CDEB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24877, 'MCD', '010100002073080000954BF7C2F9E03A41664A68117CE611C1', '0101000020E61000003E7958A835BD53C0FF65F7E461294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24878, 'MCD', '0101000020730800009A1308BB22D33F41466A4813BB43F540', '0101000020E6100000BD96900F7A7A52C06688635DDC5E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24879, 'MCD', '0101000020730800008CA57B72CDEB2A418FC493B666D50DC1', '0101000020E6100000C139234A7B4F56C03F1361C3D3234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24880, 'MCD', '0101000020730800001568AE5104FE28C1DA7690FC6A8EFE40', '0101000020E6100000F853E3A59BA45BC0A679C7293AD24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24881, 'MCD', '01010000207308000042E4EFABF2762E4138F160B7509620C1', '0101000020E6100000EF384547721556C0931804560EBD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24882, 'MCD', '010100002073080000E64BE2FF9AFB1341EDF9785853ED33C1', '0101000020E61000009CA223B9FC1F58C0E71DA7E848964040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24883, 'MCD', '010100002073080000A5A08BBBDF3A36419719BD3E2A5018C1', '0101000020E6100000A4703D0AD7AF54C0CDEEC9C342054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24884, 'MCD', '010100002073080000C5FD5B2DD89538418AC579B7D2FB2CC1', '0101000020E6100000D0D556EC2F8F54C0D91B7C6132754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24885, 'MCD', '010100002073080000FDC7CCC8D38D3F41A873EB341B840DC1', '0101000020E61000002D211FF46CD252C0E15817B7D1004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24886, 'MCD', '010100002073080000FA953566120F3241555BD04AE5D62FC1', '0101000020E61000008BFD65F7E4C155C0E8263108AC644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24887, 'MCD', '0101000020730800008C2937848D3D2F41FA3160AA792236C1', '0101000020E6100000302AA913D05056C07FFB3A70CE583F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24888, 'MCD', '0101000020730800000A6CB249984425415581E4061CAE35C1', '0101000020E6100000A857CA32C42957C0792D211FF4EC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24889, 'MCD', '01010000207308000012942A65BC9729416D1548C1A3B32DC1', '0101000020E61000004CA60A4625AD56C0371AC05B20E94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24890, 'MCD', '010100002073080000CBC574DDF7AD2A41F57A52D56EA323C1', '0101000020E6100000E02D90A0F87956C068B3EA73B55D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24891, 'MCD', '0101000020730800005945F8F958BE3DC1DB650BCC85741DC1', '0101000020E6100000E3A59BC420A85EC0738A8EE4F21F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24892, 'MCD', '010100002073080000447B8A5750D83241B1B071EE790B2AC1', '0101000020E61000002E211FF46C8A55C00A1B9E5E29334240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24893, 'MCD', '010100002073080000649E1C4643041B413575CEEF043139C1', '0101000020E6100000AA60545227DC57C071F085C954013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24894, 'MCD', '01010000207308000066CC37227AF036C13EB5B1BE82A81341', '0101000020E6100000D022DBF97EF25DC0BFEC9E3C2C1C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24895, 'MCD', '0101000020730800001A2050ECA62121411B687438E7A838C1', '0101000020E6100000B1E1E995B28C57C0363CBD5296413E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24896, 'MCD', '010100002073080000FCFC8D71296B3341172BFB33F8FF24C1', '0101000020E610000015D044D8F05C55C047BF7D1D38E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24897, 'MCD', '0101000020730800007400A7D1A1D63D413F7FB9699E6A20C1', '0101000020E6100000AF25E4839E5D53C00D022B8716E14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24898, 'MCD', '0101000020730800008004BCD787E12E41CF585EF135DF14C1', '0101000020E6100000BD0512143FF655C0C6BAB88D06A04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24899, 'MCD', '010100002073080000D0ED5EF35C0732418D85C5AFFDD90EC1', '0101000020E610000067666666666A55C091CB7F48BFE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24900, 'MCD', '0101000020730800008C957FEDF1B43041C5BDA4BE31CC2BC1', '0101000020E610000098900F7A36F355C0C286A757CA0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24901, 'MCD', '01010000207308000003E91AEBA8D32D410948B3ADC5292BC1', '0101000020E6100000DC68006F814456C085EB51B81E354240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24902, 'MCD', '010100002073080000FB6635BF6C0D404170471B97B44209C1', '0101000020E6100000F853E3A59BB052C009D7A3703D1A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24903, 'MCD', '010100002073080000C4FC6512ED173A41D8F18A7E5A4937C1', '0101000020E6100000645DDC46039454C0F2FDD478E9A63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24904, 'MCD', '0101000020730800003BC42BD2E6223E41174A39E9AD5D18C1', '0101000020E610000061545227A03553C05CDC460378734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24905, 'MCD', '01010000207308000061C9C945DD1D32417A2DDFE06B331141', '0101000020E6100000F2B0506B9A1755C090A0F831E63E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24906, 'MCD', '0101000020730800005EDF79C633DB1B41AA20D6BE41152BC1', '0101000020E61000004703780B24B857C043696FF085714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24907, 'MCD', '0101000020730800002D1E94CEB9DD2E41245E8FE066B015C1', '0101000020E6100000A301BC0512F855C036894160E5904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24908, 'MCD', '010100002073080000B1B9B068C9400B41D2003E3F5BC338C1', '0101000020E610000055C1A8A44E6C58C067F7E461A1563E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24909, 'MCD', '01010000207308000026EA04315DF33D412E5D1FD61DB821C1', '0101000020E61000004703780B246053C064CC5D4BC8AF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24910, 'MCD', '01010000207308000023AED02BD7F83D411F01A4F7B05316C1', '0101000020E610000042CF66D5E73653C0176A4DF38E9B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24911, 'MCD', '010100002073080000F2F2DB56CFF93D41B6AADA8A5DF914C1', '0101000020E610000003098A1F633253C015FBCBEEC9B34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24912, 'MCD', '0101000020730800005B8EEA8777173E41EC462DCFD7963BC1', '0101000020E6100000304CA60A460D54C09F3C2CD49AA63A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24913, 'MCD', '010100002073080000DBB5732713CB2B41391AD93EED152DC1', '0101000020E6100000696FF085C97856C0F46C567DAEF64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24914, 'MCD', '010100002073080000C7F1DF8371A4314192B6729C51111DC1', '0101000020E6100000228E75711B9955C02141F163CCED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24915, 'MCD', '0101000020730800008E03F4763DB832419136EC8709EA13C1', '0101000020E6100000D93D7958A85155C0E10B93A982894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24916, 'MCD', '010100002073080000EB90D190ED7F39C1F942FA6D17552041', '0101000020E610000079E9263108AC5EC0178C4AEA04D44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24917, 'MCD', '0101000020730800005674BA11E25E39C15D21F4D3021530C1', '0101000020E61000007593180456865DC02497FF907EF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24918, 'MCD', '010100002073080000785F6FBDE4532B41BDE9607424CB0DC1', '0101000020E6100000FED478E9264556C01804560E2D224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24919, 'MCD', '010100002073080000F53EAA3DBE7D2E4149803B55194F0FC1', '0101000020E61000008AB0E1E995F655C04F1E166A4D034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24920, 'MCD', '010100002073080000AAB7A8D398073AC1EC5F079DCF222BC1', '0101000020E6100000C3F5285C8FBA5DC0E20B93A982A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24921, 'MCD', '01010000207308000085526D972B7020417FF4DCC7C811F3C0', '0101000020E61000000F9C33A2B44F57C006F01648500C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24922, 'MCD', '0101000020730800002CA6429982062F41EBCB3ACAE1B111C1', '0101000020E610000037894160E5EC55C025C286A757DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24923, 'MCD', '0101000020730800009C38EFA1A74D0B41263FE33E329328C1', '0101000020E61000005AF5B9DA8A5D58C0770B24287EDC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24924, 'MCD', '0101000020730800001556E890E83B1C412ADC9DC3789039C1', '0101000020E6100000B29DEFA7C6CF57C02F90A0F831C63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24925, 'MCD', '0101000020730800006BDEC048BB4E3841A7D16A76F9E826C1', '0101000020E6100000BF0E9C33A28054C0D3BCE3141D594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24926, 'MCD', '010100002073080000EBB26DC4B4B02F419E84BDF56ABA12C1', '0101000020E610000067D5E76A2BDE55C07A36AB3E57C34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24927, 'MCD', '0101000020730800002E7B258ABF1B3DC1FD40759F877122C1', '0101000020E6100000E8263108AC745EC0D7F0F44A59A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24928, 'MCD', '010100002073080000A6DB3184AE893E4159D8140F343B28C1', '0101000020E61000004B0C022B876A53C0C8DCB5847CB84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24929, 'MCD', '0101000020730800007703AC5FCF333141E1DC052F0DA21FC1', '0101000020E6100000ECC039234AB355C088F4DBD781C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24930, 'MCD', '010100002073080000A197314D38A939418E4296F4F6612BC1', '0101000020E61000004F1E166A4D5754C066F7E461A19E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24931, 'MCD', '01010000207308000077988BF9AC4C2A411CD03BCCEFFE37C1', '0101000020E610000000917EFB3AC456C0EF9E3C2CD46A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24932, 'MCD', '0101000020730800000B1CBD29A4213AC11EFA3E12B89C1CC1', '0101000020E6100000C74B378941005EC0779CA223B9744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24933, 'MCD', '0101000020730800002B001D85BCA80A413E41FD4A3E353FC1', '0101000020E6100000857CD0B3597558C0E5C798BB96803A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24934, 'MCD', '010100002073080000E015FFD6CD910641162BD8946FDB39C1', '0101000020E6100000275305A3928658C08B1F63EE5AB23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24935, 'MCD', '010100002073080000F40957DB7FE624C10F0F86F08A1C25C1', '0101000020E610000048E17A14AEF75AC02FFF21FDF63D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24936, 'MCD', '01010000207308000013D1A0D120C412C178606FD8ACB71FC1', '0101000020E61000002B8716D9CEE759C028A089B0E1214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24937, 'MCD', '01010000207308000083E91536CAEC3441320AC5E82B2033C1', '0101000020E6100000BC96900F7A5655C0B537F8C264524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24938, 'MCD', '0101000020730800006A7A2F4983713A4145D91CCECE2F2BC1', '0101000020E6100000098A1F63EE3254C0AA8251499D984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24939, 'MCD', '010100002073080000DA2101F97C043541E33EAB3A7EF425C1', '0101000020E6100000373CBD52961555C0AE47E17A14AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24940, 'MCD', '01010000207308000043793522BAB92DC13C4DB206AA1A12C1', '0101000020E61000006F1283C0CAF15BC08BFD65F7E4D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24941, 'MCD', '0101000020730800007B05FFC9D7E933C16B721EA6C07E2041', '0101000020E610000052B81E85EB795DC0CCAACFD556444840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24942, 'MCD', '010100002073080000D18178D742853AC193A8D454DD951241', '0101000020E6100000EC51B81E85AB5EC0B7A679C729C24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24943, 'MCD', '0101000020730800000C35DDD88FDA39C1C09EEEF985B62EC1', '0101000020E6100000FDA9F1D24DA25DC0E3E995B20C214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24944, 'MCD', '0101000020730800007B8DE279E6EA3BC121ED551D220F1DC1', '0101000020E6100000EC51B81E85535EC088635DDC464B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24945, 'MCD', '01010000207308000056C0F4A466243F411AAB1D56B2A202C1', '0101000020E6100000AD8BDB6800D352C0C2172653056B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24946, 'MCD', '010100002073080000634EFA6A62903941B153B31094E7F0C0', '0101000020E6100000A4703D0AD7D353C0273108AC1C3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24947, 'MCD', '010100002073080000B29DA55D64AA2EC1B2BB61D33CA919C1', '0101000020E610000079E9263108FC5BC0C7BAB88D06484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24948, 'MCD', '010100002073080000DE2DF1274F3C2E41DD92AB0715B312C1', '0101000020E61000006DC5FEB27B0256C079E9263108CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24949, 'MCD', '0101000020730800006A3C99AD245F19C1AD237139567821C1', '0101000020E6100000D7A3703D0A375AC0499D8026C2DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24950, 'MCD', '010100002073080000292815A6F5263C4120C5EA6F071DF140', '0101000020E61000005BF5B9DA8A3553C03A92CB7F489F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24951, 'MCD', '0101000020730800001BABBCA2F6BB2BC127C1F476A65A36C1', '0101000020E61000009A99999999615BC0D8A3703D0A573F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24952, 'MCD', '010100002073080000C233E377E3FA1241D1BD4070F00E34C1', '0101000020E61000008195438B6C2B58C0C030992A188D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24953, 'MCD', '010100002073080000E0AF3F2BE82D2A4133DF49E8D26A03C1', '0101000020E6100000C442AD69DE5956C09C559FABAD884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24954, 'MCD', '0101000020730800006CB87AFD0DAF1A419B1C82E25F15FE40', '0101000020E61000009A999999999557C0BFEC9E3C2CFC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24955, 'MCD', '010100002073080000B11246876B9F3E41418D33E5C88822C1', '0101000020E61000001973D712F24553C0E9263108AC844240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24956, 'MCD', '0101000020730800004234E35221133041D1CD438AECC917C1', '0101000020E6100000F2D24D6210DC55C089B0E1E995624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24957, 'MCD', '01010000207308000063E1E7B9C27639C12BB548B6CB0E1D41', '0101000020E6100000B39DEFA7C69B5EC032772D211F944740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24958, 'MCD', '01010000207308000061B9A72DB0452E414C638F4F2AC02AC1', '0101000020E61000003EE8D9ACFA3856C08A1F63EE5A424240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24959, 'MCD', '0101000020730800002031B8DCE02B404120773DFE6066EBC0', '0101000020E6100000F48E5374248352C0645DDC4603B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24960, 'MCD', '0101000020730800002031B8DCE02B404120773DFE6066EBC0', '0101000020E6100000F48E5374248352C0645DDC4603B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24961, 'MCD', '0101000020730800006BA08AF01723234168E4E759190BFE40', '0101000020E610000054742497FFF856C0D34D621058E94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24962, 'MCD', '010100002073080000F52EA759E4683B41998EC5BAEB45FCC0', '0101000020E61000004C378941608153C0D1B359F5B9E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24963, 'MCD', '01010000207308000043902AD1277F3441A034B267AA5E2DC1', '0101000020E61000000A68226C784A55C050DA1B7C61A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24964, 'MCD', '010100002073080000F8726DF794BA25C1CC30AFB2F9AD2AC1', '0101000020E6100000560E2DB29DFF5AC0B5847CD0B3694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24965, 'MCD', '01010000207308000034B4B175E6963441F6DF45F7D0A51FC1', '0101000020E6100000728A8EE4F20F55C0E63FA4DFBE964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24966, 'MCD', '01010000207308000054EF4F5EC2533A41DD70D94FD8EE39C1', '0101000020E6100000DBACFA5C6D9D54C08451499D80163C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24967, 'MCD', '01010000207308000053BC826F586B1641A2B6710E2A5335C1', '0101000020E610000048BF7D1D380758C0891F63EE5A2A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24968, 'MCD', '010100002073080000E36710E5A07A06417FDA29288FAB3FC1', '0101000020E61000001D386744698B58C0EBE2361AC03B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24969, 'MCD', '01010000207308000021B21A772C852041C369A98E86C7E2C0', '0101000020E610000042CF66D5E74A57C07DAEB6627F394640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24970, 'MCD', '0101000020730800005225A7282CCA2C41E0F14EE09A8708C1', '0101000020E6100000643BDF4F8D1B56C0F90FE9B7AF4B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24971, 'MCD', '01010000207308000066A4B63886BD3A4192524ED1516A27C1', '0101000020E6100000D7A3703D0A1354C02EDD2406811D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24972, 'MCD', '010100002073080000470A9999F0AA3BC13B06247567890341', '0101000020E6100000D9CEF753E3C55EC0FAA067B3EA0B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24973, 'MCD', '01010000207308000076B91116C36E284135FF01E38A9E05C1', '0101000020E610000071AC8BDB688856C03108AC1C5A7C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24974, 'MCD', '010100002073080000B2357978B34A4141FADD60C56FDFFB40', '0101000020E61000008816D9CEF7EB51C065AA605452374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24975, 'MCD', '01010000207308000049611382BF0F3D4134998BAFD57E39C1', '0101000020E610000050401361C32754C0570E2DB29DFF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24976, 'MCD', '01010000207308000088AAD1EB0E682C41C9B8A827316934C1', '0101000020E61000002CD49AE61D8756C089D2DEE00B3B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24977, 'MCD', '01010000207308000024011EA8907C35415D98451A690F10C1', '0101000020E610000007CE1951DABF54C0FF21FDF675A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24978, 'MCD', '0101000020730800001EFC95992E1D35415CA564F595A701C1', '0101000020E6100000A301BC0512C054C0B5EA73B515334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24979, 'MCD', '01010000207308000037D23B74370237415EC965FD0CF60CC1', '0101000020E61000006ADE718A8E7054C04D158C4AEAAC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24980, 'MCD', '010100002073080000A71D4DC518193B414B794E58F67138C1', '0101000020E61000003CBD5296217254C0EB51B81E85DB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24981, 'MCD', '010100002073080000B1148FC8F1EA0F41D970EC19E2DE2BC1', '0101000020E6100000226C787AA54458C011C7BAB88D5E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24982, 'MCD', '010100002073080000ED49FB13CE453A4194646A62DC043AC1', '0101000020E6100000B91E85EB51A054C040F163CC5D0B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24983, 'MCD', '010100002073080000DFC3CAEA2DCA3241B658C6211D3124C1', '0101000020E61000008F537424977755C0201FF46C560D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24984, 'MCD', '010100002073080000BCBF087D9F331B416A4F6798915639C1', '0101000020E610000043AD69DE71DA57C0443EE8D9ACEA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24985, 'MCD', '0101000020730800007983C67BB9963A4167CA00AAAE363AC1', '0101000020E6100000637FD93D799454C0DAF97E6ABCE43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24986, 'MCD', '0101000020730800009E0CC93E9C1D374120C8932A44230AC1', '0101000020E6100000FA7E6ABC746754C013D044D8F0C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24987, 'MCD', '010100002073080000A9C3635686FC3B41FA2581C099BF38C1', '0101000020E6100000C2172653054F54C04FB81E85EB913C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24988, 'MCD', '01010000207308000061C33BCE75631A41AEF7B5DECFC139C1', '0101000020E61000000000000000E457C059B1BFEC9EAC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24989, 'MCD', '010100002073080000CA0B2FEB37DF1B41F56BE56B732524C1', '0101000020E610000011363CBD52AE57C0D7A3703D0A774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24990, 'MCD', '01010000207308000019E5EF5C1D8439C142041D61A2281D41', '0101000020E6100000E6D022DBF99E5EC0F7E461A1D6944740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24991, 'MCD', '0101000020730800005E9954DF720933419547D8223A4913C1', '0101000020E6100000462575029A4055C0E05817B7D1904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24992, 'MCD', '0101000020730800004B5D8585C8073B411E760BEA712C36C1', '0101000020E6100000ACADD85F766354C002780B24282E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24993, 'MCD', '010100002073080000D6367FC0FD573D41873815F83DE22FC1', '0101000020E61000008FE4F21FD2C753C0705F07CE19B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24994, 'MCD', '0101000020730800005866087E328A3D41E58CA240DB850EC1', '0101000020E6100000462575029A3453C0B30C71AC8B234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24995, 'MCD', '0101000020730800000F575F0E9D9B3441C2141A9CAC8B20C1', '0101000020E61000002E90A0F8311255C03D1361C3D37B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24996, 'MCD', '01010000207308000081FE625FCE6B2941072F4FB42CED23C1', '0101000020E61000003FE8D9ACFA9856C0545227A089584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24997, 'MCD', '01010000207308000068DDB35756CC3341500689266E1310C1', '0101000020E6100000F2B0506B9A1355C0C420B07268C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24998, 'MCD', '010100002073080000883878E27C7F39C157193C1D05562041', '0101000020E61000008716D9CEF7AB5EC0234A7B832FD44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (24999, 'MCD', '010100002073080000BC1D171FAB7443C1D47AF076F1364441', '0101000020E6100000736891ED7CE762C0AD3E575BB1474E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25000, 'MCD', '0101000020730800001086DE1B85624041E1AF3A5B959A11C1', '0101000020E6100000BC270F0BB5A252C0C2F5285C8FB24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25001, 'MCD', '0101000020730800009CE8D6E4361939C156F7327CA03B30C1', '0101000020E610000038894160E5785DC0789CA223B9EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25002, 'MCD', '01010000207308000075D25D295AF51A4143B6ADC3A18439C1', '0101000020E6100000764F1E166ADD57C08FE4F21FD2CF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25003, 'MCD', '01010000207308000018E14C25A06F314107B3873303AF13C1', '0101000020E6100000696FF085C99055C0BD96900F7A9E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25004, 'MCD', '010100002073080000CAD9613805C539C1C7877A99B6732FC1', '0101000020E610000025068195439B5DC00F7A36AB3E074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25005, 'MCD', '0101000020730800001F13BACFD5F821418D17FF3396DE34C1', '0101000020E6100000F931E6AE257057C0A2F831E6AE3D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25006, 'MCD', '0101000020730800007EF24F1DD7C93F41E8964200769622C1', '0101000020E6100000789CA223B91053C050DA1B7C616A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25007, 'MCD', '0101000020730800002E62E5CBD92A24C19D421E6714D5FD40', '0101000020E6100000A69BC420B0225BC02F08AC1C5AE44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25008, 'MCD', '0101000020730800000577674EEDFB1B418FD00797031A24C1', '0101000020E6100000E9B7AF03E7AC57C0E3C798BB96784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25009, 'MCD', '01010000207308000074A05C725A2A3541547FB62C52CC2EC1', '0101000020E6100000D34D6210583155C0F8C264AA60644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25010, 'MCD', '010100002073080000667315800C243CC1A20114B6587B20C1', '0101000020E6100000894160E5D0525EC038D6C56D34004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25011, 'MCD', '01010000207308000060F07A45321839C1FC6E1BB782581241', '0101000020E61000000E2DB29DEF5F5EC04E8D976E12DB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25012, 'MCD', '010100002073080000C037AA340EE13AC12A6B2AC851D70E41', '0101000020E6100000FCA9F1D24DB25EC026A089B0E1814640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25013, 'MCD', '0101000020730800006EC13092A9FB31C1CAE6C2CA274904C1', '0101000020E6100000105839B4C89E5CC01BEBE2361A484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25014, 'MCD', '010100002073080000ED01B16E756E3C4166B04772851426C1', '0101000020E6100000019A081B9EBE53C08FC2F5285C2F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25015, 'MCD', '0101000020730800007C03EC88FADC19C10CA508FE950E21C1', '0101000020E61000001283C0CAA13D5AC0598638D6C5ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25016, 'MCD', '01010000207308000085381333B2123DC1B80A7A22EEB422C1', '0101000020E6100000A8C64B3789715EC02FDD2406819D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25017, 'MCD', '01010000207308000029E622A8E5FA154160B8576B4B632EC1', '0101000020E6100000F853E3A59B0058C09A6E1283C0FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25018, 'MCD', '0101000020730800004A10D3D7EBB13F4125FA1F6AC5260441', '0101000020E6100000CB10C7BAB86D52C0925CFE43FAB54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25019, 'MCD', '01010000207308000025A079676B693841D91DFF8723C320C1', '0101000020E6100000EEEBC039235E54C0C5FEB27BF2384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25020, 'MCD', '0101000020730800005FF8D6AB231D3D41BD20F77D45D427C1', '0101000020E61000005B423EE8D9A853C050FC1873D7E24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25021, 'MCD', '01010000207308000028FD391037DE3AC1BBD728A699041341', '0101000020E61000009EEFA7C64BBF5EC0C3F5285C8FC24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25022, 'MCD', '010100002073080000955237F6C70F39C1B5298AC4844F30C1', '0101000020E61000003CDF4F8D97765DC02DF697DD93E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25023, 'MCD', '010100002073080000EA15209825073941FB46EA7C31382EC1', '0101000020E6100000472575029A8054C00DE02D90A0404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25024, 'MCD', '010100002073080000E6AF29FCFEF13B41BEB80A353C9237C1', '0101000020E61000002CF697DD934754C0A9C64B3789413D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25025, 'MCD', '0101000020730800006995FC227BA24041A1FC8AF098BFFBC0', '0101000020E61000007A58A835CD6352C007CE1951DA634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25026, 'MCD', '01010000207308000024A922DC90FD2C418B1F91092C01ED40', '0101000020E610000031992A1895F855C08A1F63EE5A724640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25027, 'MCD', '010100002073080000330F51D3131B3541EED4DB828AD0EDC0', '0101000020E61000007BA52C431CB354C07FFB3A70CE904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25028, 'MCD', '010100002073080000869748A3422B40414099638CAE5F1341', '0101000020E6100000C342AD69DE2552C045696FF085494640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25029, 'MCD', '010100002073080000760FDA7DFA573A41E3DB50030FA812C1', '0101000020E61000006FF085C954D953C01F41F163CC254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25030, 'MCD', '0101000020730800005FC93F672FBB0F412F41D373AFD30141', '0101000020E6100000EC51B81E852758C0992A1895D4214740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25031, 'MCD', '01010000207308000072A8D0E6F8F1FC402ACF8D92AF0A30C1', '0101000020E6100000386744696FAC58C040F163CC5DC34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25032, 'MCD', '01010000207308000091DFC680E77D37416FDCF41C9B7931C1', '0101000020E610000054E3A59BC4D854C0E20B93A982A94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25033, 'MCD', '0101000020730800009175D82FF1D42841D139EF2E371324C1', '0101000020E6100000EC51B81E85A756C02FDD240681554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25034, 'MCD', '010100002073080000FA36DAD5321719C14A9CD5C2FEDD24C1', '0101000020E6100000C976BE9F1A2F5AC0754694F6065F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25035, 'MCD', '010100002073080000DA1A243BFA7F1241A77E219ACB5134C1', '0101000020E610000029ED0DBE303158C02A0F0BB5A6794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25036, 'MCD', '0101000020730800000CAAA53CE61628415102BBD7C3151CC1', '0101000020E6100000598638D6C5A956C0413EE8D9AC3A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25037, 'MCD', '010100002073080000C74AFF8452CB3A41070929E304F827C1', '0101000020E6100000C8073D9B551354C0B61E85EB51084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25038, 'MCD', '0101000020730800005FF0EB7905EC0B417BD792BA335A30C1', '0101000020E61000008104C58F315F58C0F0164850FCA84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25039, 'MCD', '010100002073080000EB00E53BD1B710410B8D426B658634C1', '0101000020E61000004C378941604558C0EBC039234A6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25040, 'MCD', '010100002073080000C4AC324572432B410CEC1688E07D23C1', '0101000020E61000004FAF9465886B56C02A3A92CB7F604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25041, 'MCD', '010100002073080000254DF311D71736C1E66CBED7FA5632C1', '0101000020E6100000A79BC420B0E25CC0314CA60A467D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25042, 'MCD', '0101000020730800003A7D0D920D47FDC0CD39DC46D92429C1', '0101000020E6100000F4FDD478E95659C00AB5A679C7C94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25043, 'MCD', '0101000020730800001EE54C623EA2404120A113613CCDFDC0', '0101000020E6100000FD87F4DBD76552C0EC9E3C2CD45A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25044, 'MCD', '0101000020730800007854F7FF556D3741E5FD294282D20EC1', '0101000020E610000043AD69DE715E54C023FDF675E0944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25045, 'MCD', '0101000020730800003101407223B42D4175D6B2F0064520C1', '0101000020E6100000DE718A8EE42656C0865AD3BCE3CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25046, 'MCD', '01010000207308000089307E6823293C411FFE9A094B4627C1', '0101000020E61000006FF085C954D153C0C5FEB27BF2084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25047, 'MCD', '01010000207308000094C089A2DAF534410B2553E0EDC430C1', '0101000020E6100000CD3B4ED1914455C06FF085C954014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25048, 'MCD', '010100002073080000FD4C8C1933AB0C416FE71A71DEA228C1', '0101000020E610000005C58F31775558C00AB5A679C7D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25049, 'MCD', '010100002073080000D1A02A27C08C39419F436A7ED16F1CC1', '0101000020E6100000A52C431CEB1A54C0C364AA6054824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25050, 'MCD', '010100002073080000E9C11E258D5936412EB20700B18730C1', '0101000020E6100000B0506B9A770455C02B1895D409004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25051, 'MCD', '010100002073080000D648DAE63C5D38C13C7DEA4AB23631C1', '0101000020E6100000F3D24D6210505DC09D11A5BDC1AF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25052, 'MCD', '01010000207308000098AF947869A934416669ABB0BE7310C1', '0101000020E6100000C4B12E6EA3E954C0E6FBA9F1D2AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25053, 'MCD', '01010000207308000096D29AE032D63941ABFB32D6F5A617C1', '0101000020E610000055302AA9130054C03308AC1C5AD44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25054, 'MCD', '0101000020730800008879222A7D2019C1251EA30F209F21C1', '0101000020E6100000A4703D0AD7335AC00C93A98251D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25055, 'MCD', '010100002073080000861627A53D0B3841E8047FFBD1F011C1', '0101000020E6100000B3EA73B5154754C0FA31E6AE255C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25056, 'MCD', '01010000207308000000A3E52B20AC11418DC58B44DF3E34C1', '0101000020E6100000C364AA60543A58C0F241CF66D57F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25057, 'MCD', '01010000207308000076F3695EE59B28C137F6B3BE0B031CC1', '0101000020E61000004260E5D022635BC0D26F5F07CE394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25058, 'MCD', '010100002073080000E40CE1F0EC9B2D41A534A0E5EB0410C1', '0101000020E61000005396218E750D56C037AB3E575B014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25059, 'MCD', '010100002073080000B529E92489CF24C1134A976EB48506C1', '0101000020E6100000448B6CE7FB195BC00B1B9E5E29834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25060, 'MCD', '01010000207308000079563FF42F3A38C1B43BD5F356AF31C1', '0101000020E610000091ED7C3F35465DC0482EFF21FD8E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25061, 'MCD', '0101000020730800008B8C6AB4AE051B411DFDF0DC93F69640', '0101000020E61000008E75711B0D9857C00100000000704640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25062, 'MCD', '010100002073080000D8D68955DBFA3341169361140E9314C1', '0101000020E6100000C5FEB27BF21455C0401361C3D36B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25063, 'MCD', '010100002073080000BD64A95563AE3241620DE6F5CF9623C1', '0101000020E6100000A60A4625757A55C0BD30992A18254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25064, 'MCD', '0101000020730800008ADAE363D19E1AC117407EDA180B20C1', '0101000020E6100000AAF1D24D62485AC0B3EA73B515134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25065, 'MCD', '0101000020730800008232B33D8D2D3241C1F762310DAD1CC1', '0101000020E61000004A7B832F4C7E55C07693180456EE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25066, 'MCD', '0101000020730800004E110993CABF38C116E8DE2B7E762141', '0101000020E61000004D621058398C5EC06B4DF38E530C4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25067, 'MCD', '0101000020730800002FDA3364108B33C19DEEE96F14851A41', '0101000020E610000037894160E5505DC06ABC749318D44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25068, 'MCD', '0101000020730800003C9BBCEA56B63C41A43C6B5DA30415C1', '0101000020E6100000423EE8D9AC6E53C005A3923A01CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25069, 'MCD', '010100002073080000F656ACB51E683141A41DABE954D336C1', '0101000020E61000008351499D800656C05A643BDF4FCD3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25070, 'MCD', '010100002073080000D3530151766639412440C81E0A6511C1', '0101000020E6100000E5F21FD26F0354C0D95F764F1E4E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25071, 'MCD', '010100002073080000D26C44C86F101A41F73D0283B9D339C1', '0101000020E6100000560E2DB29DE757C0526B9A779CA23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25072, 'MCD', '01010000207308000000436349BE1F3E414DB79B07EE1A3DC1', '0101000020E61000008195438B6C1754C0153FC6DCB5C43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25073, 'MCD', '01010000207308000028C44FE40AFB3D419DE368C7E2A617C1', '0101000020E61000006D567DAEB63A53C0156A4DF38E834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25074, 'MCD', '0101000020730800004D994EC228523041D0FF7D43D19637C1', '0101000020E6100000BEC11726533956C0A8F1D24D62703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25075, 'MCD', '010100002073080000117B68D894EE2E41D7B623C619C211C1', '0101000020E6100000DE9387855AEF55C05227A089B0D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25076, 'MCD', '010100002073080000657AE5B1C08038C1C1020CEA9C6920C1', '0101000020E61000000E2DB29DEFA75DC04E62105839444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25077, 'MCD', '0101000020730800001F3ABCA120DB2041A1725C32960039C1', '0101000020E61000002497FF907E9357C0A98BDB68000F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25078, 'MCD', '010100002073080000B4D64DABA7833AC177F3DB19DC6525C1', '0101000020E6100000DBF97E6ABCEC5DC097900F7A366B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25079, 'MCD', '010100002073080000572EA4D3066255C16B165780B15224C1', '0101000020E6100000CA76BE9F1ABB63C006C58F31774D3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25080, 'MCD', '0101000020730800000D522CF6CF1E2E41653F171F4AC614C1', '0101000020E6100000B7D100DE020956C0BC74931804A64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25081, 'MCD', '010100002073080000C1224B2E073039C1ACA5710D484B30C1', '0101000020E61000003108AC1C5A7C5DC074B515FBCBE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25082, 'MCD', '010100002073080000CB64BF20BC762041EC102F5E85C715C1', '0101000020E6100000D50968226C6057C0BD0E9C33A2CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25083, 'MCD', '01010000207308000089198FB255732EC1AD612CAD8CBE19C1', '0101000020E61000003BDF4F8D97F65BC01DC9E53FA4474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25084, 'MCD', '010100002073080000B301BFEDF6032E412FDCCFC711C408C1', '0101000020E61000005BB1BFEC9EFC55C0EE9E3C2CD4424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25085, 'MCD', '01010000207308000078D990332BCA30C176137DAB17AA32C1', '0101000020E6100000E9263108ACF45BC0E7D9ACFA5CA54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25086, 'MCD', '01010000207308000026BBA67D4A7519C110FEC46890F621C1', '0101000020E61000008195438B6C375AC0075F984C15CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25087, 'MCD', '01010000207308000081D89DA87E5A1C413E574DAA327523C1', '0101000020E6100000C139234A7BA757C00E4FAF9465904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25088, 'MCD', '0101000020730800005BA8683C29E93F4119316DEDD24512C1', '0101000020E610000076E09C11A5CD52C053499D8026BA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25089, 'MCD', '0101000020730800002D3F437250DD33419D39827B0AAD1FC1', '0101000020E6100000B459F5B9DA3255C00E4FAF9465A04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25090, 'MCD', '010100002073080000E67034ADC0473441978A47A4D64C1FC1', '0101000020E6100000E78C28ED0D1E55C00B24287E8CA14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25091, 'MCD', '01010000207308000009E3FE26055555C197C32501895524C1', '0101000020E610000017D9CEF753B763C0FFB27BF2B0603540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25092, 'MCD', '0101000020730800001027859C551E3E419B1A055C0BC417C1', '0101000020E61000001B0DE02D903453C065F7E461A17E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25093, 'MCD', '010100002073080000C8FE7A83213E3C417DF2B2C58DFF30C1', '0101000020E61000006DC5FEB27B0254C00F9C33A2B47F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25094, 'MCD', '0101000020730800003BE143E8DF7A3641EE3CB5C7669615C1', '0101000020E610000062A1D634EF9C54C07B36AB3E57334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25095, 'MCD', '010100002073080000249501B3AFCC34C16319222594BF2AC1', '0101000020E61000006991ED7C3FCD5CC08F53742497FF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25096, 'MCD', '010100002073080000261CDF9EABAF39C1F1FA4EDCCEC917C1', '0101000020E6100000B81E85EB51F85DC094F6065F98D44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25097, 'MCD', '010100002073080000E7F141CCF7FD344123764228C73E25C1', '0101000020E610000007CE1951DA1355C0FCB27BF2B0C84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25098, 'MCD', '0101000020730800009618DF4D285238C1CA9F49DEB82C32C1', '0101000020E61000005839B4C876465DC070F085C954694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25099, 'MCD', '010100002073080000795E4F5C47774041BC26D5A0382E09C1', '0101000020E61000001B2FDD24068952C02B8716D9CE074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25100, 'MCD', '010100002073080000F547A8DEA14E3A4152A6B4D9FAD739C1', '0101000020E61000001283C0CAA19D54C0BF7D1D3867243C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25101, 'MCD', '010100002073080000ECE55B85C6293041AC821A507B4113C1', '0101000020E61000003A92CB7F48CF55C0AEB6627FD9B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25102, 'MCD', '010100002073080000035AD1B0304631417231E1FEE9B922C1', '0101000020E610000003098A1F63BA55C0F4DBD78173564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25103, 'MCD', '0101000020730800004BE4E0D678123F418FFEBD21FD140EC1', '0101000020E6100000CAC342AD69EA52C0BB96900F7A064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25104, 'MCD', '01010000207308000075D9DCA98EFC3841DFEC62AA49A02CC1', '0101000020E61000005DDC4603787B54C026B9FC87F47B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25105, 'MCD', '010100002073080000640EE9D6F1483041BD9BD3EA14032CC1', '0101000020E6100000F31FD26F5F0756C0C7073D9B55074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25106, 'MCD', '010100002073080000F64B57AFB1FA3141A5F335E8770F2CC1', '0101000020E61000000C93A98251B955C0C3F5285C8FF24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25107, 'MCD', '010100002073080000075133464E7434418E14A13910B72EC1', '0101000020E610000045D8F0F44A5155C02A5C8FC2F5704140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25108, 'MCD', '0101000020730800000F0DB1EFC86F0B41DA911F4C098638C1', '0101000020E6100000508D976E126B58C0CD44D8F0F47A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25109, 'MCD', '010100002073080000843762BC3A6540412AE9C1AE4DECFEC0', '0101000020E6100000BDE3141DC97D52C0EFA7C64B37614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25110, 'MCD', '01010000207308000055632D9ED16839416D14ACF02EC133C1', '0101000020E6100000984C158C4A9654C04450FC1873C73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25111, 'MCD', '01010000207308000062FA4F5F14C93F41254EF2E694021241', '0101000020E6100000411361C3D34752C01D386744693F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25112, 'MCD', '0101000020730800003B64D3C288DF2A417A801FD0785618C1', '0101000020E6100000643BDF4F8D5F56C0F931E6AE25744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25113, 'MCD', '010100002073080000834FA502FAF00A41D9107071FED52FC1', '0101000020E610000007F01648506458C0898EE4F21FCA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25114, 'MCD', '0101000020730800003066D90285434041B72A31CDDC44F6C0', '0101000020E6100000C364AA60548252C02F6EA301BC8D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25115, 'MCD', '0101000020730800003074D38BA2143D418643031E02C828C1', '0101000020E61000008195438B6CAF53C00C71AC8BDBC04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25116, 'MCD', '01010000207308000045C3A5E31FAD324190CAFE3FB7042CC1', '0101000020E61000005CD3BCE3149955C016FBCBEEC9EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25117, 'MCD', '010100002073080000F86CF216DB0223C15165276140F635C1', '0101000020E6100000CFF753E3A5A35AC0701B0DE02DD03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25118, 'MCD', '010100002073080000134C6070A7DC3D418A420E8557D717C1', '0101000020E6100000FE43FAEDEB4053C0B4C876BE9F824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25119, 'MCD', '01010000207308000056A07D8067F53F4194300EA9B446F540', '0101000020E6100000569FABADD87352C0C1CAA145B65B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25120, 'MCD', '01010000207308000042EB357CEA7137419A0C21B1C25526C1', '0101000020E6100000F5B9DA8AFDA554C08816D9CEF77B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25121, 'MCD', '01010000207308000050287CAFC5074041ABE7D555F4CCF340', '0101000020E6100000DBD78173467052C0986E1283C0524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25122, 'MCD', '0101000020730800001C001CB9617A4041FB1F3FAA9530FFC0', '0101000020E6100000C3D32B65197652C032772D211F5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25123, 'MCD', '010100002073080000C6377C99A5723B416D0D00CDFA0D2FC1', '0101000020E6100000655DDC46031854C01951DA1B7CF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25124, 'MCD', '010100002073080000C0E420FB1AB92D414ED92BE4734AF0C0', '0101000020E610000014AE47E17AF455C09F5E29CB10DF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25125, 'MCD', '0101000020730800004F22001EF0613E41AD92247CB4CE2AC1', '0101000020E6100000643BDF4F8D7F53C0A11A2FDD245E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25126, 'MCD', '0101000020730800002E48126D84DF3841EFE2A218C46B05C1', '0101000020E6100000C442AD69DE0954C0B6627FD93DD14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25127, 'MCD', '01010000207308000002709164C6683DC10051F7ACEDD921C1', '0101000020E6100000BD74931804865EC0AFB6627FD9B54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25128, 'MCD', '01010000207308000070A9DAD7A260424130499C102F66F240', '0101000020E61000004D158C4AEA8C51C0B0E1E995B2D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25129, 'MCD', '010100002073080000C9C5D32AC78F2D4156749FE0EBFAF7C0', '0101000020E6100000B81E85EB51FC55C0E904341136BC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25130, 'MCD', '01010000207308000009ACC4F6A1613BC11133B85D785823C1', '0101000020E6100000560E2DB29D1F5EC0C9C342AD69A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25131, 'MCD', '0101000020730800007A3102F77C2134418248A58B330400C1', '0101000020E6100000166A4DF38EEF54C0FED478E926514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25132, 'MCD', '010100002073080000CAE3B324D48C3D41AC814F98D6B21DC1', '0101000020E61000008B6CE7FBA96153C0726891ED7C1F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25133, 'MCD', '010100002073080000173B185402473AC1FD9C90C574B227C1', '0101000020E61000007493180456D65DC0ECC039234A1B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25134, 'MCD', '01010000207308000082F700CC0A262D41B6C74CA6A8D809C1', '0101000020E6100000F2B0506B9A1356C02FDD2406813D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25135, 'MCD', '0101000020730800005300825EB03241417CC8168562BBDAC0', '0101000020E6100000772D211FF41852C04C158C4AEAA44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25136, 'MCD', '0101000020730800003AF226EF5F5E19C128464AE376EA1DC1', '0101000020E6100000D122DBF97E3A5AC013F241CF663D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25137, 'MCD', '010100002073080000FB903095B9C439C10FBDCA4A997F2FC1', '0101000020E61000005FBA490C029B5DC0BC5296218E054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25138, 'MCD', '010100002073080000EB2389F920C139C166EE96FCA7962FC1', '0101000020E6100000438B6CE7FB995DC00A68226C78024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25139, 'MCD', '010100002073080000AA0198BD01DF3441BAE4315BCA5B37C1', '0101000020E61000000E2DB29DEF7355C05A17B7D1002E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25140, 'MCD', '01010000207308000007D15EB3BAD141415945F51AB0F01C41', '0101000020E610000061545227A05151C06619E25817974640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25141, 'MCD', '01010000207308000017A91608D9B51B41AE64984E3B6939C1', '0101000020E6100000228E75711BD557C0762497FF90DE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25142, 'MCD', '01010000207308000041B98F05A9B13741CA629F3EDBAB0CC1', '0101000020E6100000ED7C3F355E4E54C0EC73B515FBA34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25143, 'MCD', '01010000207308000035531B358F5E1A41442C185B69CA39C1', '0101000020E61000002AA913D044E457C0633BDF4F8DA73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25144, 'MCD', '010100002073080000F2EF6224477938C15CDB2AC48EB831C1', '0101000020E610000047B6F3FDD4505DC0806ABC7493884040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25145, 'MCD', '0101000020730800003188D150A5B23B4193FFCDCB27EB37C1', '0101000020E610000054E3A59BC45454C0BB0512143F163D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25146, 'MCD', '010100002073080000D1D25E86B3913D411054E491AB8E19C1', '0101000020E6100000CE1951DA1B5453C0A857CA32C4694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25147, 'MCD', '01010000207308000066E7E66FEB2340417802C29D675304C1', '0101000020E610000088635DDC469F52C0D100DE0209424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25148, 'MCD', '01010000207308000025CE6A89DDD63741F3136CCB99132EC1', '0101000020E6100000BD5296218EB554C02B3A92CB7F584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25149, 'MCD', '010100002073080000AD34B80F57732EC15543A238B84B16C1', '0101000020E6100000078195438BFC5BC07FB74082E2874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25150, 'MCD', '010100002073080000A371C3CD746655C1DD3C3E89C1C923C1', '0101000020E61000005EBA490C02BF63C0A0D634EF38653540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25151, 'MCD', '01010000207308000084877D7795E53BC1E78BFC21C1071DC1', '0101000020E6100000B4C876BE9F525EC089A757CA324C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25152, 'MCD', '0101000020730800009EE25C63B64838C15373473C21FC31C1', '0101000020E61000007593180456465DC00D2DB29DEF774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25153, 'MCD', '010100002073080000324D73E3658C37416117EF249C3621C1', '0101000020E6100000A1D634EF388954C03CDF4F8D97364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25154, 'MCD', '010100002073080000CFD47ECD002D36412D7C661E204F1DC1', '0101000020E6100000A60A462575BE54C035EF384547AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25155, 'MCD', '01010000207308000089A934F91A6C3F41EA3591837F2A0FC1', '0101000020E61000007BC7293A92DB52C030BB270F0BF54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25156, 'MCD', '010100002073080000CC531A3456F33641F8BF34ABA9D20FC1', '0101000020E61000005E4BC8073D7754C05D6DC5FEB2934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25157, 'MCD', '010100002073080000A26026901E6722C1E0FCC9472B1736C1', '0101000020E6100000D9CEF753E3955AC06F1B0DE02DC03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25158, 'MCD', '010100002073080000030FC9A6524E3DC16A7091B6E84E22C1', '0101000020E61000003BDF4F8D977E5EC090C2F5285CA74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25159, 'MCD', '01010000207308000058D4F9A493E42B41A1B4C7E1B0B005C1', '0101000020E6100000ABCFD556EC2F56C0B459F5B9DA6A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25160, 'MCD', '010100002073080000691F368784E81241E0DBF31BFA7534C1', '0101000020E6100000A913D044D82C58C0C954C1A8A46E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25161, 'MCD', '010100002073080000D856FCBDD3962841D459543B948918C1', '0101000020E6100000545227A0899856C0A52C431CEB7A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25162, 'MCD', '0101000020730800003E26759501043D41691C97B2F8C9F040', '0101000020E6100000FB3A70CE880A53C097900F7A368B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25163, 'MCD', '0101000020730800000168F9D78066374190E07DDC5F2029C1', '0101000020E6100000386744696FB454C04A598638D6154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25164, 'MCD', '0101000020730800009C3CB0773EF71C415E33063BF50710C1', '0101000020E6100000F7065F984C8D57C0497B832F4C3E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25165, 'MCD', '010100002073080000A3DD53FD2FC92FC12360C308E42A31C1', '0101000020E6100000F853E3A59BD45BC0ADFA5C6DC51E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25166, 'MCD', '010100002073080000C2C6E7C8AE3C3A41A1B035957B042AC1', '0101000020E61000003411363CBD3654C0AC8BDB6800C74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25167, 'MCD', '0101000020730800002D67803A70D9404131C9E3E43EE8FAC0', '0101000020E610000066666666664E52C0DA1B7C61325D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25168, 'MCD', '01010000207308000027B43387EF2A3541FEC33337806FFDC0', '0101000020E6100000BD5296218EB954C0DA1B7C61324D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25169, 'MCD', '01010000207308000010C6339155C92F41D9C32AC40C3A2AC1', '0101000020E6100000234A7B832F1456C02F90A0F8314E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25170, 'MCD', '0101000020730800003A6C76C39DC139C1950BEF7BDCFF2141', '0101000020E6100000550E2DB29DC75EC01A04560E2D0A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25171, 'MCD', '010100002073080000A451354FD56126416B9FD207D5B831C1', '0101000020E6100000ADFA5C6DC50257C0A267B3EA731D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25172, 'MCD', '010100002073080000650D76CC17243DC1B1C125D1901020C1', '0101000020E61000008816D9CEF7835EC017FBCBEEC9FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25173, 'MCD', '010100002073080000AB301037CC424041CBA6C0C0141E02C1', '0101000020E6100000CFF753E3A58F52C0645DDC4603504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25174, 'MCD', '010100002073080000AE32640007DD3E414B4F9AD5C7E41BC1', '0101000020E61000002DB29DEFA71E53C00612143FC6244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25175, 'MCD', '01010000207308000042C997C81B653441E309ACFD8BD804C1', '0101000020E6100000B1BFEC9E3CE854C053E3A59BC4204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25176, 'MCD', '010100002073080000711BC4310C8E344183F5E91F89AF1BC1', '0101000020E6100000865AD3BCE30855C04794F6065FE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25177, 'MCD', '01010000207308000030F08F2AE7FB36414A721DCD010F0CC1', '0101000020E61000001B0DE02D907054C0820D4FAF94B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25178, 'MCD', '010100002073080000E325379FB9053C4159CAC7FCA20339C1', '0101000020E6100000653BDF4F8D4F54C09A081B9E5E693C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25179, 'MCD', '0101000020730800000B23563699673D4124BBD2F336C018C1', '0101000020E61000004C378941605953C03255302AA97B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25180, 'MCD', '010100002073080000E6A1D72B799A39C1CA8AC58D29AF2FC1', '0101000020E61000008A4160E5D0925DC0C620B07268014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25181, 'MCD', '0101000020730800004308757413F73641F8F9046247720BC1', '0101000020E6100000E9263108AC7054C02297FF907EBB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25182, 'MCD', '010100002073080000C948190075FD2C419DB45AF2044F0EC1', '0101000020E6100000643BDF4F8D1B56C0686FF085C9144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25183, 'MCD', '0101000020730800004607CCEFDA3B4041F967358E158B19C1', '0101000020E6100000E2A59BC420CC52C024B9FC87F42B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25184, 'MCD', '0101000020730800002A7B9574821839C1092FF18099441E41', '0101000020E6100000E9263108AC8C5EC0E10B93A982B14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25185, 'MCD', '010100002073080000F0EF0801D34F1241220FA0C9D86A34C1', '0101000020E6100000E5F21FD26F3358C0EE7C3F355E724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25186, 'MCD', '0101000020730800005B692F33DC7939C1911276A4250130C1', '0101000020E6100000C1CAA145B68B5DC03C234A7B83F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25187, 'MCD', '01010000207308000075E67267BBE53BC1BE1686B284151DC1', '0101000020E6100000D122DBF97E525EC097900F7A364B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25188, 'MCD', '0101000020730800007E34AAE6F6523D41F0FCAFD35B081AC1', '0101000020E6100000E9482EFF216153C02E90A0F831664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25189, 'MCD', '0101000020730800007E754AC73B980A4190D784BD7DA938C1', '0101000020E6100000B29DEFA7C66F58C012363CBD52663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25190, 'MCD', '0101000020730800007AF6E4559D2C32411C251FF985B01CC1', '0101000020E61000008351499D807E55C03CBD529621EE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25191, 'MCD', '01010000207308000040E214B1185C2D41B25C497989F30EC1', '0101000020E6100000105839B4C81256C09487855AD30C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25192, 'MCD', '010100002073080000C3EE425FAEBD314166CF1FF122631DC1', '0101000020E6100000B0726891ED9455C0C954C1A8A4E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25193, 'MCD', '01010000207308000078C3617758723441C25BC3ED26331FC1', '0101000020E61000004B598638D61555C0E1E995B20CA14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25194, 'MCD', '0101000020730800006BFEB7C8FC7A204164D52375FCE99140', '0101000020E61000007E1D3867444957C010E9B7AF03674640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25195, 'MCD', '0101000020730800000C23E1B4C2AE3C414FFD82FA15B812C1', '0101000020E610000037894160E56853C03B014D840DF74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25196, 'MCD', '0101000020730800007431321A385941411E0C0F3DD953E640', '0101000020E6100000B98D06F016F851C033C4B12E6EEB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25197, 'MCD', '0101000020730800005B0F930B2C3A40415D921C323AAE03C1', '0101000020E6100000F6285C8FC29552C024287E8CB9434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25198, 'MCD', '01010000207308000029FE95F6B07A3A411DAB94ACD0A728C1', '0101000020E610000085EB51B81E2554C0143FC6DCB5F44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25199, 'MCD', '0101000020730800004979EB5E72852EC1289CDFCD402A16C1', '0101000020E61000004A0C022B87FE5BC0B515FBCBEE894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25200, 'MCD', '010100002073080000C2FE4A0FBA94344195D41C5B8CF804C1', '0101000020E61000003B014D840DDF54C02F2AA913D01C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25201, 'MCD', '01010000207308000078B90A27CEC73DC109649FF3B2D917C1', '0101000020E61000003233333333BB5EC0F931E6AE25844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25202, 'MCD', '0101000020730800001B4C644E1CF53941C163EB711E8E3AC1', '0101000020E61000001AC05B2041B154C02FBB270F0BC53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25203, 'MCD', '0101000020730800003D727B20F98D3D4141877DF6E35E19C1', '0101000020E61000009C33A2B4375453C0D9ACFA5C6D6D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25204, 'MCD', '010100002073080000CFA0F94E31473E41DA46ACF0DEE33CC1', '0101000020E61000003A234A7B830F54C0557DAEB662DF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25205, 'MCD', '010100002073080000268A114FD0581A4143CBAF54D3BB39C1', '0101000020E6100000BF7D1D3867E457C0C54B378941B03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25206, 'MCD', '0101000020730800008389661D6B0314419D215F550E4619C1', '0101000020E61000001361C3D32B0558C0D0915CFE439A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25207, 'MCD', '010100002073080000B035537CC3384041B4B9E3DE664302C1', '0101000020E610000048E17A14AE9352C0BAAF03E78C504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25208, 'MCD', '010100002073080000FE9BD7CE28B92A41F3D4CCB1D32224C1', '0101000020E6100000984C158C4A7A56C07C14AE47E14A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25209, 'MCD', '010100002073080000C3E2E1275B4C3841B556C2C6E7C22DC1', '0101000020E610000088F4DBD7819F54C031BB270F0B5D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25210, 'MCD', '0101000020730800003D704B0F0D5925C10413B5B5122B24C1', '0101000020E610000014AE47E17A045BC064CC5D4BC85F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25211, 'MCD', '010100002073080000C493FE1A7ACA3A41CE8DDEA44F8D31C1', '0101000020E61000008195438B6C4754C03A454772F96F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25212, 'MCD', '0101000020730800003D04E11E35B534417257B70C0DEC26C1', '0101000020E61000004ED1915CFE2755C0029A081B9E8E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25213, 'MCD', '010100002073080000F8663389D1662641E0E9F5F64B9726C1', '0101000020E610000048E17A14AEE756C06FCE88D2DE004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25214, 'MCD', '0101000020730800001A2ED9D33F933E413582218DE8782CC1', '0101000020E61000007958A835CD7F53C004E78C28ED1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25215, 'MCD', '010100002073080000D9F0DA59DD1C4141AD6CC6C7B6DEDFC0', '0101000020E61000005839B4C8762252C0B30C71AC8BA34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25216, 'MCD', '010100002073080000103A937B69213C41841023E00A4A2CC1', '0101000020E6100000D578E92631EC53C0265305A392524140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25217, 'MCD', '010100002073080000D15C44462067354151E43A0A36A417C1', '0101000020E61000007CF2B0506BD654C03C4ED1915C1E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25218, 'MCD', '0101000020730800004FFDC0A2C40B3D416EDEC999882D39C1', '0101000020E610000052B81E85EB2554C09131772D212F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25219, 'MCD', '010100002073080000339F751206F141411CC72D313514EB40', '0101000020E610000039D6C56D34BC51C0BCB88D06F0D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25220, 'MCD', '0101000020730800008884005A1EBC3D414A69BDC730993AC1', '0101000020E61000003108AC1C5A1454C0F297DD9387453B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25221, 'MCD', '010100002073080000A8F54CBB107C23C1E17E306824A71CC1', '0101000020E6100000A4703D0AD7E35AC06F1283C0CA414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25222, 'MCD', '0101000020730800007783246E15C739C155AFE39438812FC1', '0101000020E610000008AC1C5A649B5DC01361C3D32B054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25223, 'MCD', '010100002073080000C3FEA93333672941CBC03C253DC923C1', '0101000020E610000030BB270F0B9956C076711B0DE05D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25224, 'MCD', '01010000207308000050ADE922809C2041E402B6075371DF40', '0101000020E61000001DC9E53FA44357C01904560E2D8A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25225, 'MCD', '0101000020730800009A6A38544C45354173E136679F8335C1', '0101000020E61000006519E258175755C02AF697DD93373F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25226, 'MCD', '0101000020730800008DE8A7B54DFE30C13109C83C208A32C1', '0101000020E61000005839B4C876FE5BC0CE3B4ED191AC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25227, 'MCD', '010100002073080000FBC64C496FB73A415001401FE15236C1', '0101000020E61000004BEA0434117254C06EA301BC05223E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25228, 'MCD', '0101000020730800008B9D250AEB9B33412A883EF4581F37C1', '0101000020E610000022FDF675E0A855C01C5A643BDF6F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25229, 'MCD', '0101000020730800001B770440B45E39C1BC0DE02E610E30C1', '0101000020E61000004A0C022B87865DC0774F1E166AF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25230, 'MCD', '010100002073080000FD1BA4A6D2703E411FDAA7087F4419C1', '0101000020E610000052499D80262A53C022FDF675E05C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25231, 'MCD', '0101000020730800003DAA7D3C9E2D3E410B59F149316B3DC1', '0101000020E610000001DE02098A1754C06A4DF38E53943940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25232, 'MCD', '010100002073080000CBF61BB3FB743241BAEE1568656707C1', '0101000020E61000003F575BB1BF4C55C0E9B7AF03E7244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25233, 'MCD', '010100002073080000AEF07BD872AE2941811C8AD8DBA123C1', '0101000020E61000001973D712F29156C07CF2B0506B624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25234, 'MCD', '0101000020730800005ECABB213EC9204129B728E3C42F2AC1', '0101000020E61000004182E2C7987357C0DC4603780B8C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25235, 'MCD', '0101000020730800002D0A761878D03AC116C1BC1E2F1727C1', '0101000020E6100000458B6CE7FBF15DC0F3D24D6210284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25236, 'MCD', '01010000207308000062B7D88E9E7B1A415F6EB62415CA39C1', '0101000020E610000089D2DEE00BE357C09D8026C286A73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25237, 'MCD', '0101000020730800005CD3419698A33A41BD38D9C7085A27C1', '0101000020E610000041F163CC5D1754C0FEF675E09C214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25238, 'MCD', '010100002073080000876AF6F232163241AEA8A8A2548B2BC1', '0101000020E61000007B832F4CA6B255C0A123B9FC87044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25239, 'MCD', '010100002073080000011BC8C810970A41FD6872B1107037C1', '0101000020E61000003BDF4F8D976E58C071AC8BDB68203F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25240, 'MCD', '0101000020730800005AA3CBEF514A12418058FEA19F0735C1', '0101000020E61000007F6ABC74933458C024B9FC87F4434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25241, 'MCD', '01010000207308000066631753FBAA2C41EED2DD950BA31EC1', '0101000020E610000085EB51B81E3D56C09FF831E6AEF54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25242, 'MCD', '010100002073080000A1F8E0C4D24C41417405BCF826FFAF40', '0101000020E6100000EDC039234A0752C08CDB68006FC14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25243, 'MCD', '010100002073080000543F8E5B21224041E466A6A51A47F8C0', '0101000020E6100000E35817B7D19052C034A2B437F88A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25244, 'MCD', '0101000020730800006BDB5476BDF62F41C01E7A2D3F521CC1', '0101000020E610000029CB10C7BAE855C09EEFA7C64B0F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25245, 'MCD', '0101000020730800009222E14BE0173741045B4A8B14A51FC1', '0101000020E610000095D40968229854C0295C8FC2F5704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25246, 'MCD', '0101000020730800009583ECEEA7F83CC1C21FCA2679591EC1', '0101000020E6100000E17A14AE47815EC0C8073D9B551F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25247, 'MCD', '0101000020730800004DE94FE3267C2941D8D6EB00708123C1', '0101000020E610000075931804569656C0C8BAB88D06684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25248, 'MCD', '0101000020730800009D3BE59717E31AC16D558674CE950CC1', '0101000020E61000009A99999999595AC0F0C9C342AD614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25249, 'MCD', '010100002073080000D32A38CC58423D41CE96BBE2C1B112C1', '0101000020E6100000F0A7C64B374D53C05E6DC5FEB2EB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25250, 'MCD', '01010000207308000091E28552A0A839C10B4FDC98052B2FC1', '0101000020E6100000643BDF4F8D975DC088F4DBD781134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25251, 'MCD', '01010000207308000039CB8D2CAD1B3E41EE758EEDFF6A3CC1', '0101000020E6100000A52C431CEB1254C094900F7A362B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25252, 'MCD', '01010000207308000021C3865F2C3C364146147FACCB3919C1', '0101000020E610000037CD3B4ED1B154C022DBF97E6AF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25253, 'MCD', '010100002073080000698CB545A96D39C184A584A4D3051D41', '0101000020E61000007E3F355EBA995EC0B1BFEC9E3C944740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25254, 'MCD', '010100002073080000BE2748F2D5892D41E7B939BF0E9302C1', '0101000020E6100000508D976E120356C003BC0512147F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25255, 'MCD', '0101000020730800009040EB7DFD422C41C04586DAC0A72EC1', '0101000020E6100000F5B9DA8AFD7156C0EFC9C342ADB94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25256, 'MCD', '0101000020730800003A9CB4B56BBB1AC152AEE345D66D21C1', '0101000020E610000039B4C876BE475AC0499D8026C2DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25257, 'MCD', '0101000020730800008965A4674BD8404153ED3C18AF00E3C0', '0101000020E6100000FD87F4DBD73D52C0FC1873D712AA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25258, 'MCD', '0101000020730800007203814289E4344111034EE83B6804C1', '0101000020E610000009F9A067B3CE54C0053411363C1D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25259, 'MCD', '010100002073080000FDA93F53D6DD3241118B1DB49376FFC0', '0101000020E6100000107A36AB3E2F55C012A5BDC117664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25260, 'MCD', '010100002073080000B8414968672839C13949724DD0A030C1', '0101000020E6100000D578E92631785DC065F7E461A1CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25261, 'MCD', '010100002073080000F09331F675F518C1708526DAE23C22C1', '0101000020E6100000295C8FC2F5305AC036EF384547C24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25262, 'MCD', '01010000207308000083270C1D74180041D2A540D3F2403AC1', '0101000020E610000062545227A0A958C0EF63CC5D4B783D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25263, 'MCD', '010100002073080000ACEA9D57517F3AC1613A6B080D0A1241', '0101000020E6100000C64B378941A85EC00D71AC8BDBB84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25264, 'MCD', '0101000020730800009BBE19EA381F36413AA9926A587D30C1', '0101000020E610000051DA1B7C610E55C0BC0512143F064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25265, 'MCD', '010100002073080000115D261DF93939C13FF700176AB02041', '0101000020E6100000F2D24D6210A05EC0D981734694E64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25266, 'MCD', '010100002073080000AC7BCF87EB4736410E00F49AF86432C1', '0101000020E6100000AF946588631555C0019A081B9E764040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25267, 'MCD', '0101000020730800001BEA7913909D41414E3B1288DCAEE840', '0101000020E6100000F0164850FCDC51C026E4839ECDE24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25268, 'MCD', '010100002073080000CE78AA6B11603DC18FE1BB64532A22C1', '0101000020E6100000B4C876BE9F825EC0091B9E5E29AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25269, 'MCD', '01010000207308000051D4058B17ED3A41B3AE3306593436C1', '0101000020E61000000EBE30992A6854C0772D211FF42C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25270, 'MCD', '010100002073080000B33E5CA6272B1C4166CD1A318C2324C1', '0101000020E6100000D0B359F5B9AA57C082734694F6764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25271, 'MCD', '010100002073080000E712C8A68B1B39413E36AAAC11A627C1', '0101000020E61000006C787AA52C5F54C037894160E5304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25272, 'MCD', '0101000020730800006602669AC161354167C27086586330C1', '0101000020E6100000C9E53FA4DF2E55C00000000000184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25273, 'MCD', '010100002073080000DFE514607DF61E41FEB8250721ED28C1', '0101000020E6100000386744696F9057C03B014D840DBF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25274, 'MCD', '010100002073080000852E1E82516632418F8E7C13688B1BC1', '0101000020E61000006891ED7C3F7155C0FF21FDF675004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25275, 'MCD', '010100002073080000E8E0D0CA41C64141F665B78ADAFA1241', '0101000020E6100000E5AE25E4838651C0CA32C4B12EEE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25276, 'MCD', '0101000020730800008FB41A69DD043A41446DB694932700C1', '0101000020E61000001AC05B2041C953C0C0CAA145B6EB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25277, 'MCD', '01010000207308000065348C56D99A2E413527F9F91D9110C1', '0101000020E6100000AF94658863F555C05327A089B0F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25278, 'MCD', '0101000020730800005B4F895FAE883241CDE83E96651C32C1', '0101000020E61000001904560E2DBA55C089F4DBD781BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25279, 'MCD', '010100002073080000FFEE51DE50393841E31D21E65B5C28C1', '0101000020E6100000F38E5374248B54C085EB51B81E254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25280, 'MCD', '010100002073080000445A93E5DBAD2241F84C7E4231640BC1', '0101000020E6100000E4839ECDAA1F57C0BEC11726535D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25281, 'MCD', '010100002073080000F44A1BD390E03141D7A02590E1FB2CC1', '0101000020E61000007E8CB96B09C155C00A93A98251D14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25282, 'MCD', '010100002073080000361E0DE2C7373D41ACD9282AF30D28C1', '0101000020E61000006FF085C954A553C038F8C264AAD84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25283, 'MCD', '01010000207308000072652BDB7C3F2241A2405DF790030C41', '0101000020E6100000F163CC5D4B0857C0907EFB3A70664740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25284, 'MCD', '010100002073080000D4C94C0065EA204137FAB807B46730C1', '0101000020E610000090A0F831E67A57C0ED5A423EE8914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25285, 'MCD', '01010000207308000020753DEC5DA133418E5391A6E7AB2AC1', '0101000020E61000003108AC1C5A6855C0B615FBCBEE114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25286, 'MCD', '010100002073080000F8B67C4154B23341B4D8556D49F731C1', '0101000020E6100000BEC11726538555C00D4FAF9465B84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25287, 'MCD', '0101000020730800004CAC6DE899E53DC182074C1ACFC01AC1', '0101000020E6100000560E2DB29DB75EC0CB7F48BF7D4D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25288, 'MCD', '01010000207308000060DE62E11DDB3C4114F6D636FBCE1CC1', '0101000020E6100000C898BB96907F53C068226C787A3D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25289, 'MCD', '010100002073080000C22A71AC20782841802A21AA767CD9C0', '0101000020E610000062A1D634EF7856C00D4FAF9465284640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25290, 'MCD', '010100002073080000E9D72D7041762C418D09B6BD775507C1', '0101000020E610000050FC1873D72256C01A0DE02D90584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25291, 'MCD', '010100002073080000CE20C48675363941A2633A5D863B29C1', '0101000020E6100000598638D6C56154C069006F8104F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25292, 'MCD', '01010000207308000015F9C3BB261636410B6258306E9318C1', '0101000020E6100000E5F21FD26FB754C0423EE8D9AC024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25293, 'MCD', '010100002073080000C988D74D82B30F41A683B7A16F4234C1', '0101000020E61000006D567DAEB64E58C0D4E76A2BF67F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25294, 'MCD', '0101000020730800001073F02BE64642412A88C12825D32241', '0101000020E6100000E19C11A5BDF550C0C68F31772D114740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25295, 'MCD', '010100002073080000D0512D73F482414123222AD5FBD20341', '0101000020E61000005227A089B0C951C057EC2FBB275F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25296, 'MCD', '010100002073080000C06728DD06F238C1AD5A8E3391C21C41', '0101000020E61000001E85EB51B87E5EC043696FF085994740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25297, 'MCD', '010100002073080000AB6D641FFD9B2A414DEEAB4BA9E937C1', '0101000020E61000008C4AEA0434BD56C014D044D8F0743E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25298, 'MCD', '010100002073080000D4A491C624C53241B38AB4551D2825C1', '0101000020E6100000AA605452277C55C0A757CA32C4E94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25299, 'MCD', '01010000207308000095861E1F3B273A411800B98E5F3B29C1', '0101000020E610000074B515FBCB3654C0A2D634EF38E54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25300, 'MCD', '0101000020730800007A119C59853D32417A218B0A285429C1', '0101000020E61000000000000000A455C03D7958A835554240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25301, 'MCD', '010100002073080000303529F243373A41CF562D9D3C2824C1', '0101000020E61000004A9D8026C21A54C02041F163CC9D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25302, 'MCD', '010100002073080000FD6901B5521138410EC589FCC82235C1', '0101000020E61000007AA52C431CDB54C0194850FC18233F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25303, 'MCD', '010100002073080000D7CD1CB5AC29104181352B8727ED2DC1', '0101000020E61000002B8716D9CE4358C0C66D3480B7104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25304, 'MCD', '010100002073080000CEC09B66F4B73E41B0D7E7A7F8BD28C1', '0101000020E61000008C4AEA04346553C051DA1B7C61A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25305, 'MCD', '0101000020730800004A5F56B381790941751EC0CF7BD824C1', '0101000020E6100000BC749318046658C0FE87F4DBD7694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25306, 'MCD', '010100002073080000D2835229EF6A33417BA5C4BC42B10FC1', '0101000020E61000005917B7D1002655C0EA2FBB270FCB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25307, 'MCD', '010100002073080000180849F5AF823DC14E31296EB0AD21C1', '0101000020E6100000C1CAA145B68B5EC060764F1E16BA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25308, 'MCD', '0101000020730800001F841941C0B13DC1379E1287F16B20C1', '0101000020E6100000D0F753E3A59B5EC0DDB5847CD0E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25309, 'MCD', '0101000020730800000BEF8022BC7621410CFD4404BB7A38C1', '0101000020E6100000E2E995B20C8557C05F4BC8073D5B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25310, 'MCD', '0101000020730800006E513A7F4223334168799E0A4BA423C1', '0101000020E61000008CB96B09F96455C0CCEEC9C3421D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25311, 'MCD', '01010000207308000076DB1E11F6CE16418CFEAE908BE723C1', '0101000020E61000003A92CB7F48EB57C03D9B559FAB854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25312, 'MCD', '0101000020730800005279AE4FA78A1C41FBB299D9768B23C1', '0101000020E61000006FF085C954A557C0845AD3BCE38C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25313, 'MCD', '01010000207308000024859A71D9193E41CF31A158844729C1', '0101000020E6100000EB73B515FB8353C079A52C431C9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25314, 'MCD', '01010000207308000005FCE253208E31C18930DBC1994332C1', '0101000020E6100000FED478E926195CC0DE02098A1FBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25315, 'MCD', '010100002073080000F0ED46C9C7DF3D414D69F8C434F018C1', '0101000020E6100000C7293A92CB4353C066F7E461A16E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25316, 'MCD', '01010000207308000052BBFF99E76420419764B9FE9CD337C1', '0101000020E610000018265305A39A57C03255302AA9C33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25317, 'MCD', '010100002073080000E6D80854DBBD1541C79282BF18E031C1', '0101000020E6100000B8AF03E78C0858C0D378E92631304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25318, 'MCD', '01010000207308000079C710D51FAB3541A6F1C5DB5C0A31C1', '0101000020E6100000C286A757CA2655C06B9A779CA2E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25319, 'MCD', '0101000020730800003F3DCE526E914141219CA3FC8D1CE240', '0101000020E6100000CD5D4BC807E551C0585BB1BFECD64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25320, 'MCD', '01010000207308000069E2B922372420416ED4AFAD7C60D540', '0101000020E61000000D71AC8BDB5057C0B9FC87F4DB7F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25321, 'MCD', '0101000020730800009EDA1C2D2289314158E8464A7D29FEC0', '0101000020E6100000431CEBE2367255C004780B24287E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25322, 'MCD', '0101000020730800007DD6D567386922C1639BAF94231636C1', '0101000020E6100000AE47E17A14965AC08D28ED0DBEC03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25323, 'MCD', '0101000020730800000D6D6EEAA2F11A419E242ED159AA38C1', '0101000020E61000004872F90FE9DB57C0FE65F7E461513E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25324, 'MCD', '0101000020730800009BB184F1D8270A41B190AE3CB0D52FC1', '0101000020E61000005B423EE8D96858C051DA1B7C61CA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25325, 'MCD', '010100002073080000CF763F1975A639C109463B0D880D2FC1', '0101000020E610000049E17A14AE975DC080B74082E2174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25326, 'MCD', '01010000207308000084481AD56144254136FE0D0932C330C1', '0101000020E6100000DC68006F811857C0C4B12E6EA3694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25327, 'MCD', '0101000020730800000F6D543686E71B4152A2AB4292EE23C1', '0101000020E6100000AF25E4839EAD57C003BC0512147F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25328, 'MCD', '010100002073080000FB3F0FC3D2183C41A888606DFAAD37C1', '0101000020E6100000BC749318044254C0760B24287E2C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25329, 'MCD', '010100002073080000034B68E3F91E3E4183D4022F8F0F22C1', '0101000020E610000035EF3845475A53C00000000000A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25330, 'MCD', '0101000020730800005974004D2E093F41732ED410BE4F07C1', '0101000020E61000000E4FAF9465E052C0C2CAA145B6434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25331, 'MCD', '0101000020730800003EEDC7098D6D4041D80B22BD443EFCC0', '0101000020E61000004703780B247852C050AF9465886B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25332, 'MCD', '010100002073080000AB3CC604020E3BC15A3CF768F5AF1D41', '0101000020E6100000EC51B81E85F35EC05BD3BCE3147D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25333, 'MCD', '010100002073080000123F244E42B93DC19CD57362CF0421C1', '0101000020E6100000B6F3FDD478995EC0D93D7958A8CD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25334, 'MCD', '010100002073080000DFCD41CCB66255C1C02B3CC19C4524C1', '0101000020E6100000653BDF4F8DBB63C0C6073D9B554F3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25335, 'MCD', '0101000020730800004842EDAC0C0F38416FF5360FE7FD1AC1', '0101000020E61000008A1F63EE5A5E54C0F6DBD78173B64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25336, 'MCD', '010100002073080000594D49600DA827414CDFB53652DDC540', '0101000020E610000066F7E461A18A56C0F46C567DAE564640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25337, 'MCD', '01010000207308000030319332A77B3441AA38919962402FC1', '0101000020E610000052B81E85EB5155C0236C787AA55C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25338, 'MCD', '010100002073080000790061D53D622E416DFEFA58F0660FC1', '0101000020E61000004C37894160F955C02675029A08034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25339, 'MCD', '0101000020730800007203E27AFBDB3A41C9BF4E5DC5AF2BC1', '0101000020E61000008351499D802254C09131772D217F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25340, 'MCD', '01010000207308000067668395E17140411C011177E69100C1', '0101000020E61000002CD49AE61D7B52C0F775E09C11554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25341, 'MCD', '0101000020730800008432A381106C0941929D8A8D393D35C1', '0101000020E6100000894160E5D07258C0BBDA8AFD65374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25342, 'MCD', '0101000020730800000778B4468F133541D1986D2B818531C1', '0101000020E610000062105839B44455C0569FABADD8C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25343, 'MCD', '010100002073080000B536A61B3E003541FEC2D2D7D52E03C1', '0101000020E6100000C1CAA145B6C754C0D512F241CF264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25344, 'MCD', '01010000207308000077C1E644857C3B419419B7DCF08B27C1', '0101000020E61000000B24287E8CF153C0A44E4013610B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25345, 'MCD', '010100002073080000AD71D621E87C3B4118DC9CF094312EC1', '0101000020E61000001904560E2D1254C01C7C613255184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25346, 'MCD', '01010000207308000038CC46AF66943DC14B531F47D44021C1', '0101000020E6100000C420B07268915EC055302AA913C84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25347, 'MCD', '010100002073080000395612F7BE37EA4063C63012CC433DC1', '0101000020E61000007DAEB6627FDD58C072D712F241AF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25348, 'MCD', '0101000020730800002C8B4A008C2F3E41C5F3E4B5DCEB3CC1', '0101000020E61000009D8026C2861354C03E2CD49AE6DD3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25349, 'MCD', '01010000207308000027DEF9FF19923F41F7D2F50EB80522C1', '0101000020E6100000C1A8A44E401753C016D9CEF753834240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25350, 'MCD', '0101000020730800005D767A2FF10E3A41E7C1EC1B365038C1', '0101000020E61000000C022B87169D54C0FFDD02098A0F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25351, 'MCD', '01010000207308000045CE28876DC139C1E62C0FD06DB72EC1', '0101000020E6100000D9CEF753E39D5DC0FC3A70CE88224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25352, 'MCD', '010100002073080000FE4EF818B1F93541B52C7CFD0A680FC1', '0101000020E6100000C286A757CAA654C0C8073D9B55A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25353, 'MCD', '010100002073080000A09E979F107023C1404A599DD01E32C1', '0101000020E6100000FED478E926B95AC09A779CA223094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25354, 'MCD', '01010000207308000074602C2EC3921D41AAB5EB0F54C039C1', '0101000020E6100000F6285C8FC2C157C0BCB88D06F0A63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25355, 'MCD', '0101000020730800009C5518B8E01A384124423965866D27C1', '0101000020E6100000F8C264AA608C54C070F085C954494240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25356, 'MCD', '0101000020730800001B97496B0A5F3A416F79A716209E2BC1', '0101000020E610000000917EFB3A3854C0365EBA490C8A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25357, 'MCD', '0101000020730800004C5E6707E3273E41863F72CE48601AC1', '0101000020E6100000D7A3703D0A3B53C0F4FDD478E94E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25358, 'MCD', '010100002073080000C56770AAA3193D41DEB1CA7C15D11BC1', '0101000020E6100000228E75711B7153C099DD9387854A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25359, 'MCD', '01010000207308000037A0AE7BCE96404112AFA543CE33F4C0', '0101000020E6100000DB8AFD65F76052C08FC2F5285C874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25360, 'MCD', '0101000020730800003F74F301F95A1C41F3922430FA303AC1', '0101000020E6100000D656EC2FBBCF57C02BB29DEFA7663D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25361, 'MCD', '010100002073080000610E831ABDDC324161C6C282D8A113C1', '0101000020E6100000A7E8482EFF4955C0CDCCCCCCCC8C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25362, 'MCD', '010100002073080000B34F72E03090094171F5E776937538C1', '0101000020E6100000C58F31772D7558C0DB3D7958A8853E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25363, 'MCD', '0101000020730800009102549944003EC16A19CAB7875919C1', '0101000020E610000037894160E5C05EC094F6065F98644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25364, 'MCD', '010100002073080000F386AFBF7108384138E5F339EAE22AC1', '0101000020E61000004260E5D0229F54C0081B9E5E29CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25365, 'MCD', '01010000207308000005BBBF8A622D344143DE74340F9D02C1', '0101000020E61000008638D6C56DF054C01B0DE02D90384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25366, 'MCD', '0101000020730800001CEB5CBD38481A41675A32C8DB9239C1', '0101000020E6100000CDCCCCCCCCE457C064105839B4C83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25367, 'MCD', '010100002073080000FC4D290C5C120F416F62F680991940C1', '0101000020E610000042F163CC5D5F58C0BF270F0BB5E63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25368, 'MCD', '0101000020730800008E196775B5B022416B76B077D2FA33C1', '0101000020E6100000A8C64B37895D57C0575BB1BFEC7E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25369, 'MCD', '010100002073080000BAC9EDF8A53D40411E6F8E5D744719C1', '0101000020E61000003BDF4F8D97CA52C0E3361AC05B304340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25370, 'MCD', '010100002073080000CE297F35670B18416D3D27D54F8435C1', '0101000020E610000021B0726891F557C08A1F63EE5A1A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25371, 'MCD', '0101000020730800002A287FF568BB27C1FF6FBC5BD71D34C1', '0101000020E6100000EE7C3F355E125BC079E9263108644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25372, 'MCD', '010100002073080000BBFF163206940A41D8267BDEBB7437C1', '0101000020E6100000423EE8D9AC6E58C074E09C11A51D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25373, 'MCD', '010100002073080000DD8F8E37A6AB0841748FA828258939C1', '0101000020E6100000492EFF21FD7A58C0891F63EE5AE23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25374, 'MCD', '01010000207308000003D948C1808539C1C5FBD998FB0B30C1', '0101000020E61000004D378941608D5DC03255302AA9F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25375, 'MCD', '010100002073080000D00EDBD9266B33415762D8BBEB4F06C1', '0101000020E6100000B3EA73B5151B55C0D3DEE00B93214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25376, 'MCD', '0101000020730800007F9D52414DF135415237093867FA30C1', '0101000020E61000004BEA0434111A55C0780B24287EE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25377, 'MCD', '010100002073080000E15EAAD6D6542CC13A38637B0CC034C1', '0101000020E610000004560E2DB2755BC0992A1895D4214040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25378, 'MCD', '010100002073080000F09A7490B51329C1817E1CB713CB34C1', '0101000020E610000021B07268912D5BC05DFE43FAED2B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25379, 'MCD', '010100002073080000B7FE4060F72F4241CE0C8AE217751B41', '0101000020E61000004ED1915CFE3351C08C28ED0DBE684640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25380, 'MCD', '01010000207308000035D9829B60372D416EA763BE0A270E41', '0101000020E6100000C286A757CADA55C012143FC6DC454740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25381, 'MCD', '01010000207308000047A039E3A1892341483D25B3C4C129C1', '0101000020E6100000832F4CA60A3257C0F9A067B3EA934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25382, 'MCD', '0101000020730800002E41AA0F26C32E4183BE860D9CE011C1', '0101000020E61000008FE4F21FD2F355C0D40968226CD84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25383, 'MCD', '010100002073080000D61879E25BA839C137E762CB6B192FC1', '0101000020E61000002C8716D9CE975DC0E88C28ED0D164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25384, 'MCD', '010100002073080000A489A535391A3A410B4D933F025639C1', '0101000020E6100000516B9A779CA254C067D5E76A2B763C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25385, 'MCD', '0101000020730800004D251C652CFB254186C3C03F37D826C1', '0101000020E61000006E3480B740F256C0FE43FAEDEBF84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25386, 'MCD', '010100002073080000A209600FEF733B411AD4A2D6958F36C1', '0101000020E6100000790B24287E5454C0F48E537424E73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25387, 'MCD', '0101000020730800002B09B3051A851A41FC1E8CD62ED51EC1', '0101000020E61000000E2DB29DEFB757C0884160E5D02A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25388, 'MCD', '0101000020730800000C7457DE4EEEF2C0FF5EF31C7ECF27C1', '0101000020E61000008D976E12833859C09387855AD3FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25389, 'MCD', '010100002073080000422ED0C853C83241F8AB849E5FF1B140', '0101000020E6100000D5E76A2BF61F55C0F597DD9387FD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25390, 'MCD', '010100002073080000B5C18B1934AC38C16EFD00BFC5DA2FC1', '0101000020E61000009CC420B072685DC0448B6CE7FB094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25391, 'MCD', '01010000207308000067D6E3CF51CB3BC13DBB0DA5D2E81BC1', '0101000020E61000001B2FDD2406515EC06EC5FEB27B624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25392, 'MCD', '010100002073080000110F7A1498B03241832B0FB7FD5037C1', '0101000020E610000061545227A0D155C0F141CF66D5673E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25393, 'MCD', '0101000020730800004CEBEA94A1C939C13AE57460ED0E30C1', '0101000020E6100000FED478E926995DC021F46C567DEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25394, 'MCD', '0101000020730800007E5D633D03781C41464ADD1D26B239C1', '0101000020E6100000933A014D84CD57C01AE25817B7B13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25395, 'MCD', '010100002073080000B65E45FB020D1141E30F54ABF43C34C1', '0101000020E61000007E1D3867444158C0E35817B7D1804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25396, 'MCD', '0101000020730800004AB83561283234C1903C4A2FB4E9D6C0', '0101000020E610000015AE47E17A245DC00C022B8716C94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25397, 'MCD', '010100002073080000A41E399D820640414C16D3613B190DC1', '0101000020E61000000B46257502BA52C06FF085C954F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25398, 'MCD', '010100002073080000C80616F29BF42F41900FCDF1FDFA2FC1', '0101000020E61000001C2FDD24062156C074029A081B764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25399, 'MCD', '010100002073080000E02AF6F687742B4187A54FD059511DC1', '0101000020E610000054E3A59BC45856C0A3923A014D144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25400, 'MCD', '0101000020730800002682B3C10C99F1C0D1860BEBBC2E2DC1', '0101000020E610000008AC1C5A643359C06F1283C0CA314240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25401, 'MCD', '010100002073080000FB304BC2871C2C412274E87C5B5F0341', '0101000020E61000001D5A643BDF0356C00100000000E84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25402, 'MCD', '01010000207308000098D60727FAE33241896A8FF1F8C311C1', '0101000020E61000003FC6DCB5844455C0575BB1BFECAE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25403, 'MCD', '010100002073080000F3CB558E16FD39C18AAD8508138A27C1', '0101000020E610000061E5D022DBC95DC0822F4CA60A264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25404, 'MCD', '010100002073080000E9FFD0253F791A419A3CAFB44CF92BC1', '0101000020E61000002FDD240681C957C05396218E75514240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25405, 'MCD', '010100002073080000C408D24865D854C1FBEDBF63E4E12EC1', '0101000020E6100000355EBA490C6263C070A301BC05B23340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25406, 'MCD', '0101000020730800005133629056622B41D9071C68E17702C1', '0101000020E6100000B5A679C7293A56C087F4DBD7818B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25407, 'MCD', '0101000020730800004BB1DD998E383041B8EA4D7360F123C1', '0101000020E61000009BE61DA7E8F055C03E7958A835354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25408, 'MCD', '010100002073080000D8C97846DB1D41416EEBAF01C3070941', '0101000020E6100000B003E78C28E551C0FDD478E926A14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25409, 'MCD', '0101000020730800004230A145F58B1541F5810004F53E38C1', '0101000020E6100000B6847CD0B31558C0B559F5B9DA9A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25410, 'MCD', '010100002073080000DAE5EB286B483141733DD86895A82BC1', '0101000020E6100000F931E6AE25D855C0D4DEE00B93094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25411, 'MCD', '010100002073080000D8E1AB7EBC0A25C16C45EAC66933C340', '0101000020E6100000D578E92631305BC071AC8BDB68604640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25412, 'MCD', '01010000207308000005BC958F72C631418CAE5908313E37C1', '0101000020E610000029CB10C7BAF855C0D812F241CF863E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25413, 'MCD', '010100002073080000BB49DBDEBC351041DC6D2FC902F32DC1', '0101000020E610000088635DDC464358C08FE4F21FD20F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25414, 'MCD', '0101000020730800005ECA184ED6994141A546F6BFBB16FC40', '0101000020E6100000BE5296218ECD51C00EBE30992A284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25415, 'MCD', '010100002073080000490B7B429E7136414E5CB80E19BC15C1', '0101000020E61000009E5E29CB109F54C0F0A7C64B37314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25416, 'MCD', '01010000207308000064ACCFB28E643E4145FC4AC4ADAA3CC1', '0101000020E6100000E9482EFF210954C095F6065F98FC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25417, 'MCD', '010100002073080000654729B37C9E3F41016F857C15550FC1', '0101000020E61000006DC5FEB27BD252C0BA490C022BEF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25418, 'MCD', '010100002073080000F6DF1FD53C7C3241CCE8045D07CE1AC1', '0101000020E61000002BF697DD936B55C0941804560E0D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25419, 'MCD', '010100002073080000ECAEEBCCE64C38C1565DFB307EDC2FC1', '0101000020E610000038B4C876BE575DC09E8026C2860F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25420, 'MCD', '0101000020730800001CE45E12F4F73841A32FBF90A86B2BC1', '0101000020E610000042CF66D5E77654C0482575029AA84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25421, 'MCD', '01010000207308000083E462A9AFBF2E41E0858E98A99410C1', '0101000020E61000002041F163CCF155C00DE02D90A0F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25422, 'MCD', '010100002073080000D7E74DEC139E3C415CDB6EBAC2DD2AC1', '0101000020E6100000091B9E5E29CF53C04CC8073D9B7D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25423, 'MCD', '010100002073080000E25E521AAF853841405D7930F9B10EC1', '0101000020E6100000780B24287E2854C079A52C431C834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25424, 'MCD', '01010000207308000073EEEAF4D0072A416E7085C0564B24C1', '0101000020E610000017D9CEF7538B56C055302AA913484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25425, 'MCD', '01010000207308000047DB6E536D303BC1AC325C31EC830E41', '0101000020E61000007D3F355EBAC15EC00E4FAF9465784640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25426, 'MCD', '0101000020730800001BF35FFCBA3F3AC1202A2E5C87AA27C1', '0101000020E610000078BE9F1A2FD55DC04D158C4AEA1C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25427, 'MCD', '01010000207308000072051B04E5243A41C1267DD02AEB33C1', '0101000020E6100000BB6B09F9A07754C02B1895D409983F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25428, 'MCD', '01010000207308000068BDB9A651A14041E0A3921FAA9CFDC0', '0101000020E61000000C462575026652C0A2703D0AD75B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25429, 'MCD', '01010000207308000025DAAE70390E30C17A18C789728D1B41', '0101000020E6100000C4F5285C8F925CC0ED9E3C2CD41A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25430, 'MCD', '010100002073080000C47FEA705B8F4141AF432EFAF87AFE40', '0101000020E6100000D044D8F0F4CE51C0779CA223B9344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25431, 'MCD', '010100002073080000034AABF7E64634413D781BD57CE4F4C0', '0101000020E61000004CA60A4625E154C01A04560E2D824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25432, 'MCD', '010100002073080000DA57BA6E2B782AC164D3D94EC664FBC0', '0101000020E6100000EE7C3F355EB25BC05BB1BFEC9EBC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25433, 'MCD', '010100002073080000FCED946E27C618419F67B63BDBF72FC1', '0101000020E61000002EFF21FDF6E157C05C2041F163BC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25434, 'MCD', '010100002073080000CDFA256747DC27414D5B9AC08FA124C1', '0101000020E61000004E62105839C056C0B0E1E995B2444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25435, 'MCD', '01010000207308000059B6F80FDC263E41C43896AF84A93CC1', '0101000020E610000034A2B437F81254C02FDD240681053A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25436, 'MCD', '0101000020730800008FC52C981283124130985F77C56734C1', '0101000020E610000077BE9F1A2F3158C04260E5D022734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25437, 'MCD', '01010000207308000006876C326F1C3541B5AA35FDE97531C1', '0101000020E6100000D0B359F5B94255C0F9A067B3EACB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25438, 'MCD', '010100002073080000C7F2FBD4F1E73241AF8C4B20C5C031C1', '0101000020E61000009DEFA7C64BA755C0C442AD69DED14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25439, 'MCD', '010100002073080000B7003B051F7A08C1363B73979EF835C1', '0101000020E6100000AC1C5A643B8759C055302AA913004040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25440, 'MCD', '0101000020730800001FBA0D59D9CB3341AE523896248A11C1', '0101000020E610000002BC0512141755C0907EFB3A70A64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25441, 'MCD', '010100002073080000A4BD9B413E4640413B74FEA5D4C304C1', '0101000020E6100000AC1C5A643B9352C04772F90FE9374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25442, 'MCD', '010100002073080000499A84354C3E20415AA084CEC84E16C1', '0101000020E61000000A68226C786657C0DF9387855AC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25443, 'MCD', '010100002073080000562D19170EBB1E41673D35B0C1FF29C1', '0101000020E6100000696FF085C99457C0F4FDD478E9964240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25444, 'MCD', '0101000020730800005C5EE6CE5F6F3141B827A563D8EA33C1', '0101000020E6100000FDF675E09CF555C0472575029A404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25445, 'MCD', '010100002073080000CC26C3327C6C2EC12554DF62FD0915C1', '0101000020E6100000AF47E17A14FE5BC0E5F21FD26F9F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25446, 'MCD', '01010000207308000086C9775411923A41736F1898842A3AC1', '0101000020E610000037894160E59454C0936588635DEC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25447, 'MCD', '0101000020730800009261203186263E413E768B20945C1AC1', '0101000020E6100000107A36AB3E3B53C03B92CB7F484F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25448, 'MCD', '01010000207308000045D04B6304792E41B86A774103FB10C1', '0101000020E61000005396218E75F955C0D0B359F5B9EA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25449, 'MCD', '010100002073080000D1B8767D07044041704F22A5AC8A22C1', '0101000020E6100000A835CD3B4E0553C0012B8716D9664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25450, 'MCD', '0101000020730800008377987ECE6D32415E62E22ECC442AC1', '0101000020E61000001FF46C567D9E55C00D2DB29DEF2F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25451, 'MCD', '010100002073080000F6E210C409F30AC18AAFB720FF3731C1', '0101000020E61000001904560E2D9A59C049E17A14AE674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25452, 'MCD', '0101000020730800000961859024A63741C69EEE1561E412C1', '0101000020E610000062A1D634EF5C54C07DAEB6627F514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25453, 'MCD', '010100002073080000787C839B4DD530C1184F845FABC832C1', '0101000020E6100000CBA145B6F3F55BC024B9FC87F49B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25454, 'MCD', '0101000020730800000F038F7FD4C33D4143D874C0725A21C1', '0101000020E61000008AB0E1E9956653C08D28ED0DBEC04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25455, 'MCD', '010100002073080000DB3052D9CC0A3CC1412C2D593D7521C1', '0101000020E610000063105839B4485EC0930F7A36ABDE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25456, 'MCD', '010100002073080000071D719ED8BE3A41ADC2F56D79CA35C1', '0101000020E6100000713D0AD7A36C54C0748A8EE4F26F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25457, 'MCD', '0101000020730800005E4B90908BC92941CD51D860749823C1', '0101000020E6100000501E166A4D8F56C018D9CEF753634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25458, 'MCD', '0101000020730800004192DBAF8A853B41112FFDF335792BC1', '0101000020E6100000DE240681950354C04F1E166A4D7B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25459, 'MCD', '010100002073080000108277A966AA3441F05DD99B67C123C1', '0101000020E6100000E2E995B20C1D55C0F7C264AA60044340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25460, 'MCD', '01010000207308000077C38B80821B2241CF6906CD2D9629C1', '0101000020E610000096218E75715357C0D712F241CF9E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25461, 'MCD', '010100002073080000FCE762C1A5D13B419E047FF042BE3CC1', '0101000020E610000065AA6054527354C0D9CEF753E3453A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25462, 'MCD', '010100002073080000C3B17A8E9D233BC193E688D97CA32DC1', '0101000020E610000046B6F3FDD4E05DC0986E1283C0324140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25463, 'MCD', '01010000207308000024A0FE1295841D417487C0E17A9623C1', '0101000020E610000021B07268919957C0355EBA490C8A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25464, 'MCD', '0101000020730800003CE1ADEDC2A11A414201BA34FCFB36C1', '0101000020E610000024B9FC87F4DB57C0C38F31772D513F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25465, 'MCD', '010100002073080000184CBBEE49C33841D5A7552F5488FDC0', '0101000020E610000005C58F31770554C0D756EC2FBB0F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25466, 'MCD', '0101000020730800005CC1D2D4F5A93341650F0832602B0141', '0101000020E610000014AE47E17ADC54C01AC05B2041894640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25467, 'MCD', '01010000207308000084755DD816432241F921AA15A5E4F2C0', '0101000020E61000004772F90FE91F57C02BD49AE61D074640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25468, 'MCD', '01010000207308000047970CCFDA1B3241B81CEC8AA58A25C1', '0101000020E6100000CDCCCCCCCC9C55C05D6DC5FEB2E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25469, 'MCD', '01010000207308000098846CD7316334418F505B4E692C2EC1', '0101000020E61000009FABADD85F5255C02EFF21FDF6854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25470, 'MCD', '0101000020730800003F49D92FFB202B417D78B11893A005C1', '0101000020E610000008AC1C5A644356C02C6519E2586F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25471, 'MCD', '01010000207308000015D8FA7681E72E4144CD80B023250FC1', '0101000020E610000079E9263108EC55C03580B74082024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25472, 'MCD', '01010000207308000034532EB9008439C1F1AA7C9B7A0030C1', '0101000020E610000030DD2406818D5DC09F5E29CB10F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25473, 'MCD', '0101000020730800000C2B8EDA413039C1D09608EE075830C1', '0101000020E61000008616D9CEF77B5DC07AA52C431CE34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25474, 'MCD', '010100002073080000F68CAC417F504041B220BA55FE5BFBC0', '0101000020E610000058A835CD3B8252C0302AA913D0744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25475, 'MCD', '0101000020730800007576B791488F39C180364D5C7FC72FC1', '0101000020E61000009DC420B072905DC0029A081B9EFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25476, 'MCD', '0101000020730800008A79BCA97AF42941E16A0DB6540D24C1', '0101000020E6100000780B24287E8C56C01A51DA1B7C514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25477, 'MCD', '010100002073080000ED3CCC5D919038C1C6FB2CC6FECC2FC1', '0101000020E6100000A5703D0AD7635DC0D93D7958A80D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25478, 'MCD', '0101000020730800008E0A9C2784A937412DBCD5D00CBD11C1', '0101000020E6100000DA1B7C61325954C03C4ED1915C664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25479, 'MCD', '010100002073080000437D8B7923DB3B41C6A726D9A05B38C1', '0101000020E61000007DAEB6627F5154C0C8BAB88D06D03C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25480, 'MCD', '010100002073080000C154E3F66B4E33419B827B6B43C234C1', '0101000020E6100000CE1951DA1BA855C0285C8FC2F5D83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25481, 'MCD', '010100002073080000A56E4686C54840417F0FC8D74FD2FD40', '0101000020E61000007E8CB96B094D52C08AB0E1E995724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25482, 'MCD', '0101000020730800000A21BA24478D3A416F305540EF4EE340', '0101000020E6100000AA8251499D8C53C03B70CE88D29E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25483, 'MCD', '01010000207308000013DC81C184582E41FBE786BC44ED10C1', '0101000020E6100000B8AF03E78CFC55C08738D6C56DEC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25484, 'MCD', '0101000020730800003CF294BCD4B72D416A5B2F7CF51702C1', '0101000020E610000020D26F5F07FE55C0C4F5285C8F824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25485, 'MCD', '010100002073080000FFEA8255F1802B41BF98EA953B2111C1', '0101000020E6100000AAF1D24D624456C0B96B09F9A0F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25486, 'MCD', '010100002073080000543E3908D7381BC12B158843EAF10441', '0101000020E6100000F853E3A59B745AC06EE7FBA9F1324740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25487, 'MCD', '0101000020730800005C7FEE1C642EE8405E71FAF430903DC1', '0101000020E6100000B1BFEC9E3CE058C0A857CA32C4813B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25488, 'MCD', '010100002073080000D78F00E0F3FB31C166809AF09FC116C1', '0101000020E61000006ABC749318845CC011C7BAB88D5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25489, 'MCD', '0101000020730800007EC4B46340543A413B216F26E7D5DE40', '0101000020E61000001A51DA1B7C9953C0D222DBF97E9A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25490, 'MCD', '010100002073080000D435301B4BA33AC1F47137FABA2A1241', '0101000020E6100000F2D24D6210B05EC0D578E92631B84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25491, 'MCD', '010100002073080000CD943FC46D4A0D4155EEAC2E22F23CC1', '0101000020E6100000F697DD93876558C00BE02D90A0D83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25492, 'MCD', '010100002073080000870C42409AB1354124CD9FA931CD2AC1', '0101000020E610000060E5D022DB0955C029ED0DBE30F14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25493, 'MCD', '0101000020730800002101E1AD6B283E415A6A2AD3F8563DC1', '0101000020E610000064CC5D4BC81754C09028ED0DBEA03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25494, 'MCD', '0101000020730800002F4FAFBAAE183C4112FC26D70DAE37C1', '0101000020E6100000832F4CA60A4254C0B2506B9A772C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25495, 'MCD', '010100002073080000C3302B89AC561A41E53FB1CCE6CF39C1', '0101000020E6100000713D0AD7A3E457C03408AC1C5AA43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25496, 'MCD', '01010000207308000040546E8BC7923A4151CE9EAA532A3AC1', '0101000020E61000000612143FC69454C0592041F163EC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25497, 'MCD', '010100002073080000A332874A0E031341B8B4B45A1E7C34C1', '0101000020E610000024287E8CB92B58C03F575BB1BF6C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25498, 'MCD', '010100002073080000827C7466E42139C1E2DAAE30B0712FC1', '0101000020E6100000105839B4C87E5DC0FD87F4DBD7114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25499, 'MCD', '010100002073080000DE79694DBA2039C1741A2CBAE2E41F41', '0101000020E6100000CDCCCCCCCC945EC020D26F5F07CE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25500, 'MCD', '01010000207308000003E9B1B116102341F88E3EE8FC1130C1', '0101000020E6100000F1F44A59864857C0772D211FF4A44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25501, 'MCD', '010100002073080000ECACCCF16DC82C41F4559E941292E3C0', '0101000020E61000000BB5A679C70956C05E984C158C024640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25502, 'MCD', '010100002073080000B9E99BBD987F0441D02BD5BF32DF28C1', '0101000020E610000067D5E76A2B8658C097FF907EFBD24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25503, 'MCD', '010100002073080000E0EDE64BB4F21D4141AEF263F85D2AC1', '0101000020E61000005F984C158C9E57C06EA301BC058A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25504, 'MCD', '010100002073080000B0A9120A0D6B3F4106CF58B9982E0FC1', '0101000020E6100000C7293A92CBDB52C0A345B6F3FDF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25505, 'MCD', '01010000207308000056D3869518F43A4100D4B9399A2B36C1', '0101000020E6100000D0B359F5B96654C0371AC05B20313E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25506, 'MCD', '0101000020730800006C4C51AFE30E3A410FF31AC55A5038C1', '0101000020E6100000705F07CE199D54C0ACADD85F760F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25507, 'MCD', '010100002073080000A26DD1D1C773134171398F8F3790F140', '0101000020E6100000D26F5F07CEF957C0E10B93A982C94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25508, 'MCD', '010100002073080000C06A3ABC65343641C43C6C5D8D3B1DC1', '0101000020E6100000865AD3BCE3BC54C05E4BC8073DAB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25509, 'MCD', '01010000207308000059310F61FB1D3E41EA4987B75A61F640', '0101000020E61000000AD7A3703DCE52C079C7293A928B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25510, 'MCD', '0101000020730800009DE7240DB14A3741E7B0D8AA676930C1', '0101000020E6100000D34D621058D954C0D0D556EC2FFB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25511, 'MCD', '0101000020730800009DCDF2F1C4AD39C1AB6C3E03EABB2EC1', '0101000020E6100000EE7C3F355E9A5DC0A5BDC11726234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25512, 'MCD', '01010000207308000053F19F7373773441C5F02D0B1E0630C1', '0101000020E61000002FDD2406815555C074D712F2413F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25513, 'MCD', '010100002073080000798200ADEC0D31415D3F6A979EDBFFC0', '0101000020E610000048E17A14AE8B55C03EC6DCB5847C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25514, 'MCD', '010100002073080000DE004BD340943541914065DBAEB9F1C0', '0101000020E61000008DB96B09F99C54C06A4DF38E537C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25515, 'MCD', '010100002073080000399E81309C4D36411511A371C27430C1', '0101000020E6100000A7E8482EFF0555C0CB32C4B12E064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25516, 'MCD', '010100002073080000E2DA9B0B3BEB2C4190A8C2DC541CD140', '0101000020E6100000736891ED7CFF55C097900F7A36434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25517, 'MCD', '01010000207308000097110B1A50E30A41A41844D67B001441', '0101000020E610000017B7D100DE4258C093F6065F98F44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25518, 'MCD', '010100002073080000BDAD3719C0B73F415D574B01F97E1141', '0101000020E6100000B6F3FDD4784D52C09075711B0D384640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25519, 'MCD', '010100002073080000FAD633E105971C415757E361515329C1', '0101000020E6100000705F07CE19AD57C0D144D8F0F4B24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25520, 'MCD', '010100002073080000FFB5CD6E4326324105CAED84B1B2F9C0', '0101000020E6100000BF7D1D38675055C0526B9A779C8A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25521, 'MCD', '010100002073080000290061F8FA023C41D85806911ABF38C1', '0101000020E61000001973D712F24D54C0FE65F7E461913C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25522, 'MCD', '0101000020730800001A7EE711BABA2D410565EA4E9098FEC0', '0101000020E6100000DE02098A1FFB55C0DA68006F819C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25523, 'MCD', '0101000020730800002B2893F855DD3BC1A96EE971411A1DC1', '0101000020E610000038894160E5505EC088F4DBD7814B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25524, 'MCD', '01010000207308000070E4F8B9F8473441ECD544223CA034C1', '0101000020E610000031992A18957C55C06891ED7C3FD53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25525, 'MCD', '010100002073080000721D75142C6B0D412DAA7879E9D13FC1', '0101000020E6100000C898BB96906758C05327A089B0213A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25526, 'MCD', '010100002073080000DA229974347D3D41E44C786C6EC218C1', '0101000020E6100000764F1E166A5553C00BB5A679C7794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25527, 'MCD', '010100002073080000E8AFBA8351D83441077875C4FC1E17C1', '0101000020E61000000E4FAF9465F054C0F063CC5D4B304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25528, 'MCD', '010100002073080000DBD09A04749439C1ACC8452A2C142FC1', '0101000020E610000023DBF97E6A945DC056302AA913184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25529, 'MCD', '01010000207308000083EF91F6AE593E41FBC16992609EF6C0', '0101000020E6100000CEAACFD556EC52C0F3B9DA8AFDBD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25530, 'MCD', '01010000207308000060DCB0DDE2B910416F4611306F2624C1', '0101000020E6100000A1D634EF383558C0D3DEE00B93814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25531, 'MCD', '0101000020730800006966881B496A32414795120A29C42AC1', '0101000020E6100000F7E461A1D6A055C0850D4FAF941D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25532, 'MCD', '010100002073080000A9D54FC531623B41920D668DC34223C1', '0101000020E6100000401361C3D3DF53C05496218E75A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25533, 'MCD', '01010000207308000099B7FBA8CAB33D41A2ECC2E2ED0F21C1', '0101000020E6100000B19DEFA7C66753C03EC6DCB584CC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25534, 'MCD', '010100002073080000F8CBE1EF11DC4041750F09B3C7E9E4C0', '0101000020E6100000E9D9ACFA5C3D52C04BA60A4625A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25535, 'MCD', '010100002073080000934CD351DEBC30C16B26764DB23A30C1', '0101000020E6100000D578E92631005CC0151DC9E53F5C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25536, 'MCD', '01010000207308000023CED21CED9821412A7124E61B8A37C1', '0101000020E6100000C1CAA145B67F57C0464772F90FE93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25537, 'MCD', '010100002073080000D3D2D1C9FD9C1C41FD54172BBC2624C1', '0101000020E61000009A081B9E5EA557C0CCA145B6F3754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25538, 'MCD', '010100002073080000C022FFCF14682B4102ECB57E5D9EE5C0', '0101000020E610000060764F1E162E56C04DA60A4625054640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25539, 'MCD', '0101000020730800005BF05066E26B41415DB951669DEF0241', '0101000020E6100000637FD93D79D451C05C8FC2F5285C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25540, 'MCD', '010100002073080000934C11809DEB2A41592F6A215DA219C1', '0101000020E6100000E3361AC05B6056C05D6DC5FEB25B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25541, 'MCD', '010100002073080000D0EFC0E309732241F177253D3DB12BC1', '0101000020E61000006519E258174F57C05939B4C8764E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25542, 'MCD', '0101000020730800008BB06CAF97773E414D55E4CCE8C617C1', '0101000020E6100000FA31E6AE252453C06319E25817774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25543, 'MCD', '0101000020730800008DDFBA5CF8191D416FAB08890B023AC1', '0101000020E61000008FC2F5285CC757C0C3FEB27BF2803D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25544, 'MCD', '0101000020730800002E0311A5BA8F0B4186112539890F30C1', '0101000020E61000009BE61DA7E86058C057EC2FBB27BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25545, 'MCD', '010100002073080000DF37DD77645434416926F99A113825C1', '0101000020E61000007B14AE47E13255C07B14AE47E1D24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25546, 'MCD', '0101000020730800000D7989AE539736417B3C2CFB22DA31C1', '0101000020E6100000CFF753E3A50355C060984C158C9A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25547, 'MCD', '010100002073080000B11FB3F911483E415C5B631EE83917C1', '0101000020E6100000F38E5374242B53C0E9B7AF03E7844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25548, 'MCD', '0101000020730800001DC5DEA97CA631419A7634A80172FEC0', '0101000020E6100000F1F44A59866C55C07B36AB3E577B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25549, 'MCD', '01010000207308000095FD389D204635410D0E510DA97530C1', '0101000020E6100000151DC9E53F3455C0FA31E6AE25144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25550, 'MCD', '010100002073080000B6097457CEAB3D419BC2C5BA62EA17C1', '0101000020E61000001A04560E2D4A53C0053411363C854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25551, 'MCD', '0101000020730800008F2FA6A7061E3E413822BC5D422B3DC1', '0101000020E6100000C0EC9E3C2C1854C05DDC460378BB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25552, 'MCD', '010100002073080000A0CFB31929533C4131927899432019C1', '0101000020E610000076E09C11A58D53C060984C158C8A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25553, 'MCD', '0101000020730800004F518850DE9E344134D2987A2C8C21C1', '0101000020E6100000D9CEF753E31555C067F7E461A1564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25554, 'MCD', '01010000207308000038EE793AC6883F41A41CB5F5B8FC21C1', '0101000020E6100000143FC6DCB51853C0E7D9ACFA5C854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25555, 'MCD', '0101000020730800003099580D2C093B4148FC5939FFFC35C1', '0101000020E6100000F6285C8FC26154C060C3D32B65493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25556, 'MCD', '01010000207308000068CB91B428CA3441F8836DE3DF9E02C1', '0101000020E6100000FDF675E09CD154C0AC1C5A643B2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25557, 'MCD', '0101000020730800008DB2ECB07B1B3E414C5B2236EF2E14C1', '0101000020E6100000840D4FAF942953C048BF7D1D38BF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25558, 'MCD', '010100002073080000044C72D472B53D41F013DD332AC320C1', '0101000020E6100000B6847CD0B36553C048BF7D1D38D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25559, 'MCD', '0101000020730800003901A35279762D416918C4092CE900C1', '0101000020E61000005DDC4603780356C0E6D022DBF98E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25560, 'MCD', '010100002073080000E92742CDE6973541C77EF394F4CE20C1', '0101000020E6100000C74B378941E454C016FBCBEEC9634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25561, 'MCD', '010100002073080000BA2D9A0690AB3541912A401ADFE730C1', '0101000020E61000007C3F355EBA2555C0B025E4839EED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25562, 'MCD', '0101000020730800005DF57B2B81704041FAB34879998800C1', '0101000020E6100000C898BB96907B52C077E09C11A5554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25563, 'MCD', '010100002073080000AE31AD7353A539C161F39262E2622FC1', '0101000020E6100000BD74931804965DC0F80FE9B7AF0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25564, 'MCD', '01010000207308000061335081F0033D41B8831EBE00700F41', '0101000020E61000004A0C022B87DE52C0F0F44A5986584640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25565, 'MCD', '010100002073080000C66BAB2C7BB539C16E4CE1DCCEE92FC1', '0101000020E61000004B0C022B87965DC074D712F241F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25566, 'MCD', '0101000020730800009416D3DBDA6C3541642807E63C5633C1', '0101000020E61000004B598638D64155C0CE1951DA1B3C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25567, 'MCD', '01010000207308000004D8EB78D8ED2741D6F63D17BFEF18C1', '0101000020E61000001A51DA1B7CA956C0AED85F764F764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25568, 'MCD', '010100002073080000435009C70B2E2B41F09F36BC32CBB2C0', '0101000020E61000008126C286A72F56C097900F7A36334640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25569, 'MCD', '010100002073080000866DEB1EA36738C195881EBF3A9232C1', '0101000020E6100000D7A3703D0A475DC06C567DAEB64A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25570, 'MCD', '0101000020730800002E52E4D723252D4187676F412F3EE8C0', '0101000020E6100000B6F3FDD4780156C0A1F831E6AEF54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25571, 'MCD', '010100002073080000729C706596643D41C98F390BBA3328C1', '0101000020E6100000CA32C4B12E9E53C0738A8EE4F2CF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25572, 'MCD', '010100002073080000DC89D944EB3E3E4147EF943679F716C1', '0101000020E610000000000000002C53C05E07CE19518A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25573, 'MCD', '0101000020730800001042BF0EA9B03B41D1D3BFF0D81E39C1', '0101000020E6100000AED85F764F5E54C0C17D1D3867643C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25574, 'MCD', '010100002073080000BFF56E6AB52932418F0F243820421FC1', '0101000020E6100000B98D06F0168455C067F7E461A1BE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25575, 'MCD', '0101000020730800002CFA882C85163E41F9ABBB4CF6093DC1', '0101000020E6100000BF7D1D38671854C0FE6E8104C5CF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25576, 'MCD', '010100002073080000FDF52F605A644041049E6AE17F1100C1', '0101000020E6100000C1A8A44E407F52C0B32E6EA3015C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25577, 'MCD', '010100002073080000EA141F0EF1B33941A9F56125408234C1', '0101000020E6100000736891ED7C8F54C05BCA32C4B14E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25578, 'MCD', '010100002073080000F76EDCA454413B41AC5FA54E120A28C1', '0101000020E6100000029A081B9EFE53C0BD5296218EFD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25579, 'MCD', '0101000020730800006BDA7A31CA6555C1D7CEB07C9B5C23C1', '0101000020E6100000B0726891EDC063C0AD69DE718A7E3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25580, 'MCD', '0101000020730800007FA40BFF763341412B73740EC15DFE40', '0101000020E61000007D61325530F251C02D431CEBE2464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25581, 'MCD', '0101000020730800002FECA23B91844041AED997EA5ABBFFC0', '0101000020E6100000C186A757CA7252C0F241CF66D5574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25582, 'MCD', '0101000020730800007949C0379287384152D00397C57B2DC1', '0101000020E61000001E5A643BDF9354C03155302AA9634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25583, 'MCD', '010100002073080000E01C3555493A3CC185C95437BFADE0C0', '0101000020E61000002C8716D9CEB75EC04282E2C7982B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25584, 'MCD', '010100002073080000A4FFC046861418416550EB11B54F2EC1', '0101000020E6100000AA60545227E857C096B20C71ACFB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25585, 'MCD', '0101000020730800001B2A20BD37032D41701C125DB167FAC0', '0101000020E6100000F2B0506B9A0B56C025B9FC87F4B34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25586, 'MCD', '0101000020730800004ED67A15D3612541E004589D7DC4F5C0', '0101000020E6100000BADA8AFD65CF56C03D2CD49AE6ED4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25587, 'MCD', '010100002073080000A7008AFEF2951F411077DC0978DD15C1', '0101000020E6100000FE65F7E4617157C040E8D9ACFACC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25588, 'MCD', '010100002073080000FB5266F429B33D41CA38643690E020C1', '0101000020E610000074B515FBCB6653C0BFA8A44E40D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25589, 'MCD', '010100002073080000F4280075ACC01041B3BAE3F8A8DD1BC1', '0101000020E61000005E4BC8073D2F58C0085F984C156C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25590, 'MCD', '010100002073080000B3F1D2FF2C3B364171487F43F6A22AC1', '0101000020E6100000F2F44A5986F054C02AF697DD93EF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25591, 'MCD', '01010000207308000078BD0F57DF1E3DC1C8C8E110D82022C1', '0101000020E6100000D7A3703D0A775EC043696FF085B14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25592, 'MCD', '0101000020730800007451C862213C3AC1824FC7C8A7A119C1', '0101000020E61000003E0AD7A3700D5EC00D022B8716A94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25593, 'MCD', '010100002073080000DA118693142F2F41E4C1236D8EC711C1', '0101000020E61000005BD3BCE314E955C01E5A643BDFD74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25594, 'MCD', '01010000207308000044D9838D96BE30C1C21926B89D2932C1', '0101000020E61000003D0AD7A370F55BC095218E7571CB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25595, 'MCD', '01010000207308000003AF6F423F370B413B7FD3632DE038C1', '0101000020E61000005BB1BFEC9E6C58C0F597DD9387453E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25596, 'MCD', '010100002073080000F781C11D9C380D41105B595A36DB3FC1', '0101000020E61000005BB1BFEC9E6858C0AFBFEC9E3C1C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25597, 'MCD', '0101000020730800008426B8AA566C404195424AA93929FAC0', '0101000020E610000066F7E461A17652C0DB8AFD65F7744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25598, 'MCD', '010100002073080000A578AE492AD33AC1C9C89346F2B02DC1', '0101000020E6100000D122DBF97ED25DC0BC0512143F364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25599, 'MCD', '010100002073080000EC14044EF0C73C41962ECFBEF23C20C1', '0101000020E610000061E5D022DB8D53C05AB1BFEC9EFC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25600, 'MCD', '0101000020730800006C7C130A59C73141F6AC9370EE0B03C1', '0101000020E610000091ED7C3F356A55C081C0CAA145564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25601, 'MCD', '0101000020730800001CF88020D62E38C14D040ADDDBAB31C1', '0101000020E61000003108AC1C5A445DC037F8C264AA904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25602, 'MCD', '0101000020730800009443EFEBE5463E417A5789CE1A293DC1', '0101000020E6100000363CBD52961154C0A1EFA7C64BB73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25603, 'MCD', '010100002073080000EAE169D2E3EF0241763E8683621F3AC1', '0101000020E6100000984C158C4A9A58C07A36AB3E578B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25604, 'MCD', '01010000207308000057F439235BF621412EF90046FA4139C1', '0101000020E61000008E06F016487C57C0FD3A70CE88E23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25605, 'MCD', '010100002073080000BAD5354D8CFA3C415DE8C8BA3F0A26C1', '0101000020E6100000857CD0B359A553C02D211FF46C264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25606, 'MCD', '010100002073080000AD4B842D5ACA3941EFF3B54CF07311C1', '0101000020E6100000BF0E9C33A2F053C004E78C28ED454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25607, 'MCD', '010100002073080000F18F3453BFC12B4187448B28F56F15C1', '0101000020E6100000CC5D4BC8074556C0915CFE43FAA54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25608, 'MCD', '01010000207308000069C0269559123EC1646038F7ECA916C1', '0101000020E6100000DCF97E6ABCCC5EC0CF66D5E76A934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25609, 'MCD', '0101000020730800006B12774060343A411B3452DADD2C2CC1', '0101000020E6100000EE7C3F355E4254C0D40968226C784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25610, 'MCD', '0101000020730800006AD30AF188913341E1FDBA70235B19C1', '0101000020E61000000F9C33A2B43355C00C93A98251194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25611, 'MCD', '01010000207308000026EEB5CAA98030411662670A405C25C1', '0101000020E610000087A757CA32E855C0053411363CFD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25612, 'MCD', '010100002073080000251FB23E8CE22F4129F76F5FD7C337C1', '0101000020E61000003480B740824A56C078BE9F1A2F5D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25613, 'MCD', '0101000020730800007173BAD735353341B81B264F73850AC1', '0101000020E6100000C4F5285C8F2A55C02F6EA301BCFD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25614, 'MCD', '010100002073080000541D3BF4B3F731419070A1204C701DC1', '0101000020E6100000BC749318048A55C0B559F5B9DAE24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25615, 'MCD', '010100002073080000DB63EB4399D532415F70F2D5F140EDC0', '0101000020E61000002D431CEBE22655C086A757CA32B44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25616, 'MCD', '010100002073080000721E1FE8575B38C14E013550CE8932C1', '0101000020E610000077BE9F1A2F455DC076711B0DE04D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25617, 'MCD', '01010000207308000062AA1A6ACA9C3D4155A6EB4B22631CC1', '0101000020E6100000FBCBEEC9C35A53C075711B0DE0354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25618, 'MCD', '01010000207308000064FEC6B4F5A80C41916606189E8530C1', '0101000020E6100000091B9E5E295B58C0C15B2041F19B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25619, 'MCD', '010100002073080000A52450763D8639C12589E8B9FF0B30C1', '0101000020E610000030DD2406818D5DC0A4DFBE0E9CF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25620, 'MCD', '010100002073080000B0BFE3F71C9229415AFC70F9628C25C1', '0101000020E6100000AF25E4839E9956C079A52C431C1B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25621, 'MCD', '010100002073080000B907963F959223C1035FDA46B82035C1', '0101000020E6100000C3F5285C8FB25AC0F797DD9387254040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25622, 'MCD', '010100002073080000407D4A3536F52FC169757287CF9F1B41', '0101000020E61000005839B4C8768E5CC077BE9F1A2F1D4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25623, 'MCD', '01010000207308000060CA65C7AEA039C1889CC47F92E018C1', '0101000020E6100000D022DBF97EF25DC036CD3B4ED1C14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25624, 'MCD', '010100002073080000348F2A0E7BAD2D411042715DB5A809C1', '0101000020E61000000B462575020656C0F7C264AA603C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25625, 'MCD', '0101000020730800003BFC385D7A503841D0D99A705BA10DC1', '0101000020E610000029ED0DBE303154C0627FD93D79904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25626, 'MCD', '0101000020730800003A18AAAC589C21C149C80EB1594A1DC1', '0101000020E6100000BE9F1A2FDDB45AC08716D9CEF73B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25627, 'MCD', '0101000020730800006749E3287FDC4041EF6893DF0012EA40', '0101000020E6100000BD5296218E2552C0DDD78173460C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25628, 'MCD', '0101000020730800001EC41006C51F3E41E37D2331363F3DC1', '0101000020E6100000647FD93D791854C0E5839ECDAAAF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25629, 'MCD', '0101000020730800001AE2473F3D4D2E412EDF74F0ED3C12C1', '0101000020E6100000B32E6EA3010056C0787AA52C43D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25630, 'MCD', '01010000207308000069A76A21A14D39C1E9DB3DC79EF42FC1', '0101000020E61000004D62105839845DC0797AA52C43FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25631, 'MCD', '0101000020730800004FF61F70BDE73A41331FBACC3E2737C1', '0101000020E61000004EF38E53747054C0FDD478E926A13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25632, 'MCD', '0101000020730800002A32892632EB3941D77D0923C1A639C1', '0101000020E6100000CD3B4ED191AC54C0CECCCCCCCC4C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25633, 'MCD', '0101000020730800007DC40AA9CC202541CE79DF71B03530C1', '0101000020E6100000AF25E4839E1957C050401361C3934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25634, 'MCD', '01010000207308000042331D6B94832EC164DBF88CDB2B16C1', '0101000020E61000007593180456FE5BC060E5D022DB894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25635, 'MCD', '010100002073080000471FED8F6C273141E71B8D2E2D0130C1', '0101000020E6100000643BDF4F8DEB55C0545227A089684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25636, 'MCD', '0101000020730800008E039026341D4041B2628D0E07EAFEC0', '0101000020E61000005B423EE8D99852C0F5DBD781736E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25637, 'MCD', '010100002073080000A1FD90B801923541A3496FDD0E03F6C0', '0101000020E610000055C1A8A44EA054C046B6F3FDD4684540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25638, 'MCD', '01010000207308000008EA8F1EB3392541EE21D8F296E230C1', '0101000020E6100000A089B0E1E91957C0555227A089604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25639, 'MCD', '010100002073080000F7FFDDD139BA3D417EA03943EAD017C1', '0101000020E610000033333333334753C012143FC6DC854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25640, 'MCD', '01010000207308000048159811AF0D2C419A6331206215F9C0', '0101000020E6100000D656EC2FBB2356C073D712F241BF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25641, 'MCD', '010100002073080000250394D1A5BF3941BB89C5E1DA8F30C1', '0101000020E6100000295C8FC2F56C54C0D100DE0209CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25642, 'MCD', '0101000020730800005BDD0BD267AC28417B714A39449B18C1', '0101000020E6100000AD69DE718A9656C01AC05B2041794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25643, 'MCD', '010100002073080000901B2D80009D30C152F459081F7132C1', '0101000020E6100000BC74931804EE5BC080B74082E2B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25644, 'MCD', '010100002073080000C5995002592437412FF47B9D0B7D0AC1', '0101000020E610000066F7E461A16654C044D8F0F44AC14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25645, 'MCD', '010100002073080000B310D83CA7D34141A0A39D7F40C21541', '0101000020E6100000CE1951DA1B7451C0FBEDEBC0391B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25646, 'MCD', '010100002073080000F91E8A22E7863E41560FA4FB375FF3C0', '0101000020E6100000CECCCCCCCCE052C0545227A089C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25647, 'MCD', '010100002073080000216B4F34FC37354176825AC6723531C1', '0101000020E6100000E3A59BC4203C55C03D7958A835DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25648, 'MCD', '010100002073080000989D55EB13CF3A419AB9FD62C56A35C1', '0101000020E61000006DE7FBA9F16654C0D81B7C6132A53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25649, 'MCD', '010100002073080000543B5DB337D23B41DAA57653926C20C1', '0101000020E61000008FE4F21FD2BB53C00E4FAF9465084340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25650, 'MCD', '0101000020730800002996B926F9A33141DDEC49E0EF05F940', '0101000020E6100000AF726891ED4C55C07A58A835CD7B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25651, 'MCD', '010100002073080000B4C33DF0658A32418E26C88F74F906C1', '0101000020E61000008F75711B0D4855C0D456EC2FBB274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25652, 'MCD', '0101000020730800005CDF1865A1DB34411DE98AA32B1F1AC1', '0101000020E6100000423EE8D9ACF654C07EFB3A70CEF84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25653, 'MCD', '010100002073080000C566723DB43033414233DF6FFDA923C1', '0101000020E6100000742497FF906255C0EAE2361AC01B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25654, 'MCD', '010100002073080000E95F3A275CD5FF4015C3BD90411E3AC1', '0101000020E61000003480B74082AA58C03FE8D9ACFA8C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25655, 'MCD', '010100002073080000E7A4309306A53341E6A32B38D0A014C1', '0101000020E6100000D4DEE00B932555C090537424976F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25656, 'MCD', '010100002073080000E5BFFD62D0143541F86AA1DFCB9B00C1', '0101000020E6100000956588635DC054C0DA1B7C61323D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25657, 'MCD', '010100002073080000B9941E71661B3A41D863E2348E12C7C0', '0101000020E6100000287E8CB96BAD53C09F5E29CB106F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25658, 'MCD', '010100002073080000F3D90F8F97040E41200D13F9157834C1', '0101000020E6100000F8C264AA605858C07F6ABC7493704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25659, 'MCD', '0101000020730800000E5C9399FEE33A4157CAC724EA8136C1', '0101000020E6100000F2D24D62106C54C019C05B2041013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25660, 'MCD', '010100002073080000D03C26B1D3C13241CF444A96A01025C1', '0101000020E6100000D60968226C7C55C0201FF46C56ED4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25661, 'MCD', '010100002073080000BE920FD2DD293F419DE08C8B55382AC1', '0101000020E61000004C378941605953C0BF5B2041F1634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25662, 'MCD', '0101000020730800007ED7082ED9183E41E5F6A9A5983D3CC1', '0101000020E610000020D26F5F071254C0DBCEF753E3453A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25663, 'MCD', '010100002073080000522C7CF4FEED354140430960A10F31C1', '0101000020E610000073D712F2411B55C0E7AE25E483DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25664, 'MCD', '010100002073080000083C5C9D077C38C1DD7372BA770730C1', '0101000020E6100000BA490C022B5F5DC013F241CF66054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25665, 'MCD', '010100002073080000951EA4AA0F573CC1C3162EA3167F2AC1', '0101000020E610000091ED7C3F35265EC038D6C56D34904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25666, 'MCD', '010100002073080000C040A2285DEC3A41AACBA66B6A3B36C1', '0101000020E6100000DC68006F816854C0295C8FC2F5283E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25667, 'MCD', '010100002073080000E73D2484D8603DC17C426150D80822C1', '0101000020E6100000ED51B81E85835EC0F241CF66D5AF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25668, 'MCD', '010100002073080000D28F43C076D03141F5AB4C00768130C1', '0101000020E6100000226C787AA5D055C0C1CAA145B63B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25669, 'MCD', '010100002073080000B73EC04C1A5741415E75A7225FC7CBC0', '0101000020E61000009CA223B9FC0752C0DCB5847CD0AB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25670, 'MCD', '010100002073080000563BD6B7252B41413AD87CA732AD0841', '0101000020E6100000CDCCCCCCCCE051C040F163CC5D9B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25671, 'MCD', '0101000020730800001F0D5DDBFCA13A4136A74A66734128C1', '0101000020E61000004703780B241C54C037F8C264AA004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25672, 'MCD', '010100002073080000F3C96D7374FB38C196677305499F2FC1', '0101000020E61000009FEFA7C64B775DC03C9B559FAB0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25673, 'MCD', '0101000020730800001F9FB048CD05414108602CF81E3AF540', '0101000020E61000005A643BDF4F0D52C08E75711B0D284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25674, 'MCD', '010100002073080000D7CDF2312AC50141B3E54E730E1F3AC1', '0101000020E61000006ADE718A8EA058C05EFE43FAED8B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25675, 'MCD', '01010000207308000051B2C6C9314F1D41672A2B00928323C1', '0101000020E6100000EB73B515FB9B57C0BE30992A188D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25676, 'MCD', '0101000020730800008681601625663D41D417B80237C715C1', '0101000020E61000003108AC1C5A5053C00C93A98251B14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25677, 'MCD', '0101000020730800000EDAFB9FBB2B1C41A72F72C1233024C1', '0101000020E6100000AEFA5C6DC5AA57C0238E75711B754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25678, 'MCD', '010100002073080000216BFE52DD293F415BDFBB4AA16100C1', '0101000020E6100000B515FBCBEECD52C0029A081B9E7E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25679, 'MCD', '0101000020730800003E792E892B740341B1C723B3581E3AC1', '0101000020E61000003A234A7B839758C0B09DEFA7C68B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25680, 'MCD', '01010000207308000084CE8CBBC6E512417E50113F066334C1', '0101000020E61000005B423EE8D92C58C0787AA52C43744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25681, 'MCD', '010100002073080000BE84A3F2A3F636410FF93C5DA8992BC1', '0101000020E6100000492EFF21FDD254C0C58F31772DC14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25682, 'MCD', '01010000207308000056E1CEA9764739C1ECEA4212B3ED2FC1', '0101000020E61000002506819543835DC076E09C11A5FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25683, 'MCD', '010100002073080000B3D69422F1293D414B0FBC5E600610C1', '0101000020E6100000C68F31772D4953C0A1F831E6AE1D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25684, 'MCD', '0101000020730800002CDFF9D6844C3841148E9B3A289A35C1', '0101000020E61000008D976E1283D454C09F5E29CB10D73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25685, 'MCD', '010100002073080000782EF5B021394041187B6B9CE074E1C0', '0101000020E6100000857CD0B3597952C0B30C71AC8BCB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25686, 'MCD', '0101000020730800001E9AAE8F24783441AE5D3959B7772EC1', '0101000020E610000072F90FE9B74F55C07CD0B359F5794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25687, 'MCD', '010100002073080000A989EE194B0B3D416B2A0FAAC27F39C1', '0101000020E61000003FC6DCB5842854C0E4839ECDAAFF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25688, 'MCD', '0101000020730800009A02C78B4C353D41645BC2FC8ACE0A41', '0101000020E610000036CD3B4ED1DD52C0FB5C6DC5FE2A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25689, 'MCD', '010100002073080000DD99810D071A1B41437B057119CD3AC1', '0101000020E610000011363CBD52DE57C0B3506B9A770C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25690, 'MCD', '010100002073080000DAAAD5E76A871941FD069A09A41422C1', '0101000020E61000001D5A643BDFC757C02BF697DD93C74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25691, 'MCD', '01010000207308000093A26B31653740412469FC7B6ABB0BC1', '0101000020E610000060C3D32B65A552C03E575BB1BFFC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25692, 'MCD', '010100002073080000DA34844B00D43441B9666EAF33BC08C1', '0101000020E610000041F163CC5DD754C0F5DBD78173F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25693, 'MCD', '010100002073080000EBDBB2512E85414155A3C9C38FD90441', '0101000020E6100000D881734694C651C0570E2DB29D674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25694, 'MCD', '010100002073080000D97C4049B2020EC1A111543B8DEB0CC1', '0101000020E6100000295C8FC2F5C059C0345EBA490C6A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25695, 'MCD', '010100002073080000EFFAB17F8DF131C1C57AB178EEAA27C1', '0101000020E610000096438B6CE7535CC09F3C2CD49A964240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25696, 'MCD', '010100002073080000DDE571DCE9B73441C7BA97802AB602C1', '0101000020E61000005A643BDF4FD554C0736891ED7C2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25697, 'MCD', '010100002073080000AA2B806EE9D71B414F0C1D1B32DC23C1', '0101000020E61000006E3480B740AE57C05EE5D022DB814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25698, 'MCD', '0101000020730800006E0F56F3AC8142C1172BF3FC84494441', '0101000020E610000083C0CAA145B262C025A089B0E1A94E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25699, 'MCD', '0101000020730800008CA8F7ADEE2E32417AB74733E6372BC1', '0101000020E6100000BE30992A18AD55C09C8026C2860F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25700, 'MCD', '010100002073080000B76B4C3C4BB31241CC0E0279FD6234C1', '0101000020E61000003B014D840D2F58C023DBF97E6A744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25701, 'MCD', '010100002073080000C7F7CB6D437D3DC10D1B80F98D0220C1', '0101000020E6100000078195438B945EC0D712F241CFF64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25702, 'MCD', '010100002073080000BFA0D48D132522C1D4D9A7B91B7330C1', '0101000020E6100000FED478E926A15AC0B3EA73B5158B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25703, 'MCD', '0101000020730800008CEF1B92793C1A41798F1C1DB8B539C1', '0101000020E61000000B24287E8CE557C06DBC749318B43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25704, 'MCD', '010100002073080000DC91E0EF65FE4041705AD60EECD2F040', '0101000020E6100000779CA223B91452C058A835CD3B164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25705, 'MCD', '010100002073080000BFEC886B59CC39C10D60CF0490A42EC1', '0101000020E6100000E4A59BC420A05DC0068195438B244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25706, 'MCD', '0101000020730800000F6AFE2E042E3DC17A768E9075E51FC1', '0101000020E61000005839B4C876865EC0AB1C5A643BFF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25707, 'MCD', '010100002073080000EC72456CFA892D41FB4B5312459C11C1', '0101000020E61000006EA301BC051256C06ABC749318E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25708, 'MCD', '0101000020730800009CCB17D003C333C135B2A1CDC518DAC0', '0101000020E610000005560E2DB20D5DC04DD1915CFECB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25709, 'MCD', '010100002073080000F3BA2CFA37FE2E4187096B8F0EE611C1', '0101000020E6100000AE47E17A14EE55C082E2C798BBD64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25710, 'MCD', '0101000020730800001075CB21ABD93E410B3DE9FF3B76F2C0', '0101000020E610000088A757CA32D052C0211FF46C56C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25711, 'MCD', '010100002073080000B5D4CF6D79AA2FC162D46975E7B734C1', '0101000020E61000008195438B6CBF5BC022FDF675E0144040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25712, 'MCD', '010100002073080000CDE7DB54CE6240419E5EB7A43F14FFC0', '0101000020E610000050FC1873D77E52C08CB96B09F9604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25713, 'MCD', '0101000020730800000F37A33E47E43E41A71D2115F9850BC1', '0101000020E6100000CA54C1A8A4EE52C0A735CD3B4E214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25714, 'MCD', '0101000020730800000863F31C3FB1334193FB2BAD8D1937C1', '0101000020E6100000FED478E926A555C0A635CD3B4E713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25715, 'MCD', '010100002073080000DAAEEF62A1523E4195050DCE60DC3CC1', '0101000020E610000006C58F31770D54C0E0BE0E9C33E23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25716, 'MCD', '010100002073080000D659E744DD4B1341CE94AEED365834C1', '0101000020E61000001C7C6132552858C0BA490C022B774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25717, 'MCD', '0101000020730800007379D19D3E202F41AE4FFFB0B27010C1', '0101000020E6100000F2D24D6210E855C0D4BCE3141DF14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25718, 'MCD', '0101000020730800000D1690B5D0B233C1E9556A9C83CE1141', '0101000020E61000009FEFA7C64B3F5DC01773D712F2314740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25719, 'MCD', '010100002073080000DD45FB2DCE2239C11C57FEB36C4730C1', '0101000020E61000001904560E2D7A5DC029CB10C7BAE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25720, 'MCD', '010100002073080000BCF9DAE2538F3F41BBDAB48E67650BC1', '0101000020E6100000917EFB3A70CE52C0DC24068195134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25721, 'MCD', '0101000020730800009FBEBD0A70D13BC11610EF03A92A1CC1', '0101000020E6100000C520B07268515EC0E9D9ACFA5C5D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25722, 'MCD', '010100002073080000FA963058D57C2D4160CC603230E710C1', '0101000020E6100000FC1873D7121256C00A24287E8CF14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25723, 'MCD', '010100002073080000022DB3FF44B53EC1A704AE61C1F713C1', '0101000020E6100000CFF753E3A5F35EC082C0CAA145B64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25724, 'MCD', '01010000207308000027B582521D323141BDF4FBD983B902C1', '0101000020E6100000ACADD85F768755C0E35817B7D1604540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25725, 'MCD', '01010000207308000093DE68F850123B415ABF22BCECEB35C1', '0101000020E61000005D6DC5FEB25F54C0C5D32B6519523E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25726, 'MCD', '0101000020730800002B60F8116D3D38C1F96FAF78A4EA31C1', '0101000020E6100000AF726891ED445DC0D93D7958A87D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25727, 'MCD', '010100002073080000CC60021F5F172F41E7E915F632E011C1', '0101000020E61000002BF697DD93EB55C09C3C2CD49AD64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25728, 'MCD', '0101000020730800008476D72796D339C1F9FD94F17C762FC1', '0101000020E6100000F6285C8FC29D5DC09F89B0E1E9054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25729, 'MCD', '010100002073080000A2DCEFCAE8633C4172CD1EC629B613C1', '0101000020E61000000B462575027A53C08AD2DEE00BEB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25730, 'MCD', '0101000020730800004361C0FA78DA34C1006D9640360B33C1', '0101000020E6100000F4FDD478E9A65CC0287E8CB96B594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25731, 'MCD', '010100002073080000E2FE09387D8B32413B14A201FF5332C1', '0101000020E6100000C217265305BB55C0A5BDC11726AB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25732, 'MCD', '01010000207308000024817848116E39410EF45EF1288025C1', '0101000020E6100000CBA145B6F34554C00BD7A3703D7A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25733, 'MCD', '0101000020730800006027ED0DB3CF19C12FEFD7B6669C21C1', '0101000020E61000004E621058393C5AC0295C8FC2F5D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25734, 'MCD', '010100002073080000E008B5E75C503BC178302BF9311C19C1', '0101000020E6100000ED7C3F355E425EC0C9C342AD699E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25735, 'MCD', '0101000020730800008A21274F41793F4160F19C8CE7F521C1', '0101000020E6100000C8073D9B551B53C0F0B0506B9A874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25736, 'MCD', '010100002073080000E6A6A89BB75F2C417E61B6AB22D534C1', '0101000020E6100000306EA301BC8956C095218E75711B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25737, 'MCD', '010100002073080000E04921D82EBF3841FC1E42333A7A2CC1', '0101000020E61000008B6CE7FBA98554C0304CA60A46854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25738, 'MCD', '010100002073080000A8B3E81B748D3AC1A4D78EA03E5E25C1', '0101000020E61000002DB29DEFA7EE5DC0073D9B559F6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25739, 'MCD', '010100002073080000ACF5E226F01B3241EA14FB40506D1EC1', '0101000020E6100000A9A44E40138555C082E2C798BBCE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25740, 'MCD', '010100002073080000C42099B5D0B139C19706649D222F2FC1', '0101000020E61000000D022B8716995DC0C364AA6054124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25741, 'MCD', '010100002073080000ABB26052537A3DC1E45A94ACBB2D20C1', '0101000020E61000005EBA490C02935EC0C5FEB27BF2F04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25742, 'MCD', '01010000207308000085AFC4A9ED3D3641CBCAC73D9BF630C1', '0101000020E6100000CD3B4ED1910C55C0297E8CB96BE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25743, 'MCD', '010100002073080000A2370C5CC34B2A41BEA16D469AC637C1', '0101000020E6100000FA7E6ABC74C356C0D01951DA1B8C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25744, 'MCD', '0101000020730800009FD2EBD91B803F41B3C8857035850AC1', '0101000020E610000039B4C876BECF52C0789CA223B91C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25745, 'MCD', '0101000020730800004945638B8DE837C14FB07F7E393B30C1', '0101000020E6100000C1CAA145B6435DC0004D840D4FFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25746, 'MCD', '0101000020730800006BF5BBA0875632414F8550CD062F20C1', '0101000020E61000006F1283C0CA7D55C0F341CF66D5A74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25747, 'MCD', '0101000020730800005F624BE5464B3C412B9E6AE0D8D5F8C0', '0101000020E6100000492EFF21FD5253C0AA60545227E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25748, 'MCD', '010100002073080000017AE13932DB3E4127D9A08E075E17C1', '0101000020E6100000C6DCB5847C1053C003780B2428764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25749, 'MCD', '01010000207308000016E0E0468AE92841CF0BD205CCD624C1', '0101000020E610000001DE02098AA756C0F1F44A5986384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25750, 'MCD', '010100002073080000AD2B432AF88C41415EE998B5CC95CF40', '0101000020E61000008E75711B0DEC51C044696FF085C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25751, 'MCD', '0101000020730800007FC17DA6EE7A3741B024D6D6F50D0FC1', '0101000020E6100000F931E6AE255C54C061E5D022DB914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25752, 'MCD', '010100002073080000F1E54D34C5C041413F4CF56CDAA6FA40', '0101000020E610000055C1A8A44EC051C0EF5A423EE8194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25753, 'MCD', '01010000207308000031B91CC295DB2E4137234E436C8120C1', '0101000020E6100000CFF753E3A50B56C05817B7D100BE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25754, 'MCD', '010100002073080000A724C9F4E67F39C1F91F54BC1FFF1F41', '0101000020E6100000D44D621058A95EC08C75711B0DC84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25755, 'MCD', '010100002073080000A7374B22BACE384176A5480AF02802C1', '0101000020E6100000A3923A014D0854C053302AA913F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25756, 'MCD', '010100002073080000907B9D3BA2D02C41A8EFC7CC4BBD12C1', '0101000020E61000008A8EE4F21F2656C0E0718A8EE4D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25757, 'MCD', '010100002073080000928389788E3F3AC100B544D7ED091A41', '0101000020E610000061E5D022DBB95EC0A067B3EA734D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25758, 'MCD', '010100002073080000B900C200BEAA39C1260E50FB9A2518C1', '0101000020E61000006666666666F65DC0CAC342AD69CE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25759, 'MCD', '010100002073080000D3212C9F729D39412E29859B213812C1', '0101000020E610000041F163CC5DFB53C097900F7A363B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25760, 'MCD', '010100002073080000CF550A2D96244141A2D1DA6C01D2F1C0', '0101000020E61000004C378941602952C0ADFA5C6DC5764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25761, 'MCD', '0101000020730800006EB1A0E130B012415E7D5F9F825134C1', '0101000020E6100000B3EA73B5152F58C09999999999794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25762, 'MCD', '0101000020730800003455B8CA9A053941D6A9AECB06B233C1', '0101000020E6100000D0B359F5B9A654C01F4A7B832FDC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25763, 'MCD', '010100002073080000242A83416DE01C41DFA42507FCC716C1', '0101000020E6100000151DC9E53F9457C04950FC1873BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25764, 'MCD', '010100002073080000F2E5DAB5B39C3E4188C98FA92B671AC1', '0101000020E6100000B6847CD0B32553C0BE9F1A2FDD444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25765, 'MCD', '0101000020730800000F0CE98EC7A7314155523D2C783CFE40', '0101000020E6100000DB8AFD65F74855C03155302AA9934640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25766, 'MCD', '01010000207308000029BD8927965C38C1BD360E7BDA9A31C1', '0101000020E6100000CECCCCCCCC4C5DC017B7D100DE924040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25767, 'MCD', '010100002073080000DED45A3F18B933412BD544B8FD4817C1', '0101000020E6100000BA6B09F9A02755C0DBACFA5C6D3D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25768, 'MCD', '01010000207308000036148D47CF8A1B41360F4B9A5E17F440', '0101000020E61000008638D6C56D8C57C03FA4DFBE0ECC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25769, 'MCD', '010100002073080000D1591A6C5BC43F4172BAFAED7C4E0EC1', '0101000020E6100000290F0BB5A6C952C0A245B6F3FDF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25770, 'MCD', '010100002073080000B1B5BAB2124A33418EFA13B4F709EAC0', '0101000020E6100000ED0DBE30990E55C0F875E09C11B54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25771, 'MCD', '0101000020730800000B821E0E87561D4139EDD3BB9C1AEBC0', '0101000020E6100000DBF97E6ABC7C57C0C139234A7B2B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25772, 'MCD', '010100002073080000BFDF84759F393B4133F5C76AD51EE340', '0101000020E610000074B515FBCB6A53C0EF85C954C1904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25773, 'MCD', '010100002073080000F923BA7B1A7814411379846E0F95E9C0', '0101000020E6100000A167B3EA73F157C0C5B12E6EA3394640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25774, 'MCD', '0101000020730800007604577239190641FD6D0A8AF0BD3FC1', '0101000020E61000008CDB68006F8D58C0FC43FAEDEB303A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25775, 'MCD', '010100002073080000D01BBFE90BF93D41728F1BA38D1D21C1', '0101000020E610000001DE02098A5B53C0E8482EFF21C54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25776, 'MCD', '010100002073080000A9FADE82952B1041382AB669183E35C1', '0101000020E610000023DBF97E6A4C58C0A1D634EF38354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25777, 'MCD', '01010000207308000014C40AA666340FC137913766EE4FF7C0', '0101000020E6100000B0726891EDCC59C03F355EBA490C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25778, 'MCD', '0101000020730800004E944D32D3A91A41B6797083899638C1', '0101000020E610000074B515FBCBDE57C004560E2DB25D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25779, 'MCD', '010100002073080000D80DC8229CE23441C81057FA00EBFFC0', '0101000020E6100000C520B07268C954C091ED7C3F35464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25780, 'MCD', '010100002073080000B8D085ED16C728416C16BE99D4A323C1', '0101000020E61000000F9C33A2B4A756C0832F4CA60A664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25781, 'MCD', '010100002073080000419555C566172E41FCAEB736E3810DC1', '0101000020E6100000744694F606FF55C0E71DA7E848164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25782, 'MCD', '010100002073080000646040581466404149D0DA8D17EEF8C0', '0101000020E61000008FE4F21FD27752C07BC7293A927B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25783, 'MCD', '010100002073080000026A17A1685B2E4153E49F74F03D0EC1', '0101000020E6100000A245B6F3FDF855C0915CFE43FA0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25784, 'MCD', '010100002073080000BEA7317B2EFF3C414D4E49B7164C39C1', '0101000020E61000004D158C4AEA2854C09131772D211F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25785, 'MCD', '010100002073080000229AB6DE2E1E2EC13272F844F22F1CC1', '0101000020E6100000FCA9F1D24DEA5BC033E6AE25E41B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25786, 'MCD', '0101000020730800003D2089A2B43139C1D90F2D2D638E2DC1', '0101000020E61000006F1283C0CA895DC09EABADD85F564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25787, 'MCD', '0101000020730800009082C59694AD3741BC0A3249E1DE13C1', '0101000020E61000008A8EE4F21F5E54C02CD49AE61D3F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25788, 'MCD', '01010000207308000050C8ED1E9C0C29414691CFA66815FAC0', '0101000020E6100000D26F5F07CE7156C061545227A0C94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25789, 'MCD', '0101000020730800002FEFF8552A7A3AC1E6320BE7ED331341', '0101000020E6100000DC24068195AB5EC0A01A2FDD24CE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25790, 'MCD', '01010000207308000017A1A234FB0F3241AF9F59D2E5222BC1', '0101000020E61000001895D40968B255C0168C4AEA04144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25791, 'MCD', '010100002073080000B50D8106856F4041B44B734E14BEFAC0', '0101000020E6100000448B6CE7FB7552C0D36F5F07CE714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25792, 'MCD', '010100002073080000E89775964A8D1641D6E82D6D1DE823C1', '0101000020E6100000B537F8C264EE57C04C598638D6854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25793, 'MCD', '01010000207308000060727ABA03EF2F412B8A13A7C7F12FC1', '0101000020E6100000287E8CB96B2156C0C998BB9690774140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25794, 'MCD', '0101000020730800005ED48E0F226B39411CEADC5BE0C430C1', '0101000020E6100000C520B072687D54C0B98D06F016C04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25795, 'MCD', '0101000020730800003107BC5BD5433241E1B1830FB43528C1', '0101000020E61000001E166A4DF39E55C011C7BAB88D7E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25796, 'MCD', '010100002073080000A513663C99BA3F4183769CE74E930DC1', '0101000020E61000007C61325530CA52C0956588635DFC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25797, 'MCD', '0101000020730800001046B1F5F38AF5C0254A05A42F0430C1', '0101000020E610000091ED7C3F353E59C0F5285C8FC2C54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25798, 'MCD', '01010000207308000077E9D4A5FE1DDB40531530B1F03A35C1', '0101000020E61000001361C3D32BED58C0DE02098A1F3B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25799, 'MCD', '010100002073080000566CFE4465BF3DC1AA28392A519720C1', '0101000020E610000084EB51B81E9D5EC05BB1BFEC9EDC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25800, 'MCD', '0101000020730800001CA4A1443D763E41B553F249D063F7C0', '0101000020E61000008F53742497E752C055302AA913B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25801, 'MCD', '0101000020730800009897226E0A5E3C41021CEBD0E44831C1', '0101000020E6100000CFF753E3A5FF53C02A3A92CB7F684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25802, 'MCD', '0101000020730800000CD02DFE8A602DC1F325C48D09DEF7C0', '0101000020E6100000E5D022DBF9FE5BC0F6285C8FC2BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25803, 'MCD', '010100002073080000756A6CB074563E4109AD289D927F3CC1', '0101000020E6100000273108AC1C0A54C04A50FC1873173A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25804, 'MCD', '010100002073080000615AB23E1B4D34C1E2C5A63E3DEA2EC1', '0101000020E6100000D7A3703D0AA75CC04FAF9465886B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25805, 'MCD', '010100002073080000CD08C6CB156240410179298A1FC111C1', '0101000020E6100000BADA8AFD65A352C0D6E76A2BF6AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25806, 'MCD', '0101000020730800004B063ACFE521404144965D9C147EE6C0', '0101000020E6100000E3C798BB968452C0143FC6DCB5C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25807, 'MCD', '0101000020730800000E4AC58AB0DCEC4072A0BC6BEFC824C1', '0101000020E6100000966588635DD458C0C8073D9B556F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25808, 'MCD', '010100002073080000A6CE52A3BA051141FB1F573CEB2034C1', '0101000020E61000008CDB68006F4158C09B779CA223894040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25809, 'MCD', '0101000020730800003DC97E88B26A3A41936E16CF73E72AC1', '0101000020E610000074B515FBCB3254C034C4B12E6EA34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25810, 'MCD', '010100002073080000339BB2D22CEB3D41A2CEE42F1DB914C1', '0101000020E6100000F163CC5D4B3453C07EAEB6627FB94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25811, 'MCD', '01010000207308000001581EED93F61C411468FE0EB73100C1', '0101000020E61000003CBD5296218657C0C239234A7BD34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25812, 'MCD', '010100002073080000FD24E26C6D622B41AED193A7B817E340', '0101000020E6100000D34D6210582556C0A201BC0512644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25813, 'MCD', '01010000207308000087F9374516EE19417FED1E6458B334C1', '0101000020E6100000C317265305DF57C06566666666564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25814, 'MCD', '0101000020730800003B0881E0C53234418F56499F26151FC1', '0101000020E6100000F697DD93872155C01E85EB51B8A64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25815, 'MCD', '010100002073080000068A0E4474FC3D417EA346D3136F0CC1', '0101000020E6100000E4839ECDAA1B53C0312AA913D02C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25816, 'MCD', '0101000020730800006E6FCCE25A421441A36412B0A82226C1', '0101000020E6100000DC68006F810C58C06B2BF697DD334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25817, 'MCD', '0101000020730800004BACFBA605D31A4109820D7F747C39C1', '0101000020E610000074B515FBCBDE57C016D044D8F0D43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25818, 'MCD', '010100002073080000D58A6ABCDD3F3E411B5821C603373BC1', '0101000020E61000006B2BF697DD0354C0472575029AD83A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25819, 'MCD', '010100002073080000500A2CD3C8553AC16363947679BA1241', '0101000020E6100000EE7C3F355EA25EC0AB8251499DC84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25820, 'MCD', '0101000020730800009318C8DB3D5C39C1B1D8161D063530C1', '0101000020E6100000CDCCCCCCCC845DC044AD69DE71EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25821, 'MCD', '0101000020730800001C9BAF76724A3141BA8D8619ED3F0FC1', '0101000020E6100000006F8104C58F55C0166A4DF38EEB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25822, 'MCD', '010100002073080000F10CE4F9D48513411522D8EA4C5935C1', '0101000020E6100000F31FD26F5F2758C018B7D100DE2A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25823, 'MCD', '010100002073080000CBA635270B7C3B41101E21F68D333BC1', '0101000020E6100000431CEBE2367654C0A089B0E1E9353B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25824, 'MCD', '010100002073080000ECE2A606A3F2354107053E04C33131C1', '0101000020E610000033C4B12E6E1B55C0956588635DD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25825, 'MCD', '010100002073080000F04401B854973B4184F2B67605FDEB40', '0101000020E6100000F2F44A59865453C0238E75711B9D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25826, 'MCD', '010100002073080000F2AFDE8A81EC3841BA6B73C7E45D2FC1', '0101000020E6100000A779C7293A8A54C0635DDC4603184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25827, 'MCD', '0101000020730800003F74C8925AEB3D411180F40DDA8117C1', '0101000020E6100000FED478E9263D53C0E5F21FD26F874340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25828, 'MCD', '01010000207308000012773FA9083728416D00998F31D538C1', '0101000020E610000055C1A8A44EF456C098438B6CE7FB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25829, 'MCD', '01010000207308000041731046147C40412418A168E35DF8C0', '0101000020E61000005EBA490C026F52C0E02D90A0F8794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25830, 'MCD', '01010000207308000049B12B6A96EA3F41DB531D143C0D1AC1', '0101000020E61000004FAF946588E752C002BC0512142F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25831, 'MCD', '0101000020730800000491E2F85F0B0A411DB3FB279BD613C1', '0101000020E61000002DB29DEFA75A58C06844696FF0054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25832, 'MCD', '0101000020730800000237582173203CC1C69C0F039F3F21C1', '0101000020E6100000E8FBA9F1D24D5EC086C954C1A8E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25833, 'MCD', '0101000020730800002F07F1DBA5E830C165D061BA9F6F32C1', '0101000020E61000002506819543FB5BC0A1D634EF38B54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25834, 'MCD', '01010000207308000006A4BE4CCF7A294119192F12A80833C1', '0101000020E610000083C0CAA145C256C083734694F6AE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25835, 'MCD', '010100002073080000AA0F606806A73441BD83342125440CC1', '0101000020E610000014AE47E17AE454C0723D0AD7A3D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25836, 'MCD', '010100002073080000A592667CD78C3441E7257A7706ED35C1', '0101000020E6100000A245B6F3FD7855C03C355EBA490C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25837, 'MCD', '0101000020730800009FB2F60A72BD3F4111DDE1F38ABE1141', '0101000020E610000088635DDC464B52C06B2BF697DD3B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25838, 'MCD', '0101000020730800000A57380AF23D3E413EFCEF15FA2A22C1', '0101000020E6100000BEC11726535553C0EEC9C342AD994240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25839, 'MCD', '01010000207308000076187374A1512741F4FEA6BB3AF837C1', '0101000020E61000009C559FABAD0457C0BD9F1A2FDD843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25840, 'MCD', '0101000020730800009C3B7E503AFA3341B051C496E89C16C1', '0101000020E61000003E9B559FAB1955C0BC0512143F464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25841, 'MCD', '0101000020730800008D7D0E09C38D4041D19FE3AE4F0CF5C0', '0101000020E610000077BE9F1A2F6552C0BEC1172653854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25842, 'MCD', '010100002073080000622B61A0DE33124116EA20E4173935C1', '0101000020E61000009A2A1895D43558C0E8D9ACFA5C354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25843, 'MCD', '010100002073080000D23BB6500464204191692611605617C1', '0101000020E6100000ECE2361AC06357C0C798BB9690AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25844, 'MCD', '0101000020730800006CF311FF84823341C24F95973CA510C1', '0101000020E6100000107A36AB3E2355C05DBA490C02BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25845, 'MCD', '010100002073080000E4D7713A6A283A415045891F40EC12C1', '0101000020E6100000174850FC18E353C08638D6C56D244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25846, 'MCD', '010100002073080000D00893D569423E41B4DBEA6E765F3BC1', '0101000020E61000004D840D4FAF0454C070CE88D2DEC03A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25847, 'MCD', '0101000020730800000DC63E37632C324189D6CF05803D30C1', '0101000020E6100000D0B359F5B9BE55C0D066D5E76A4B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25848, 'MCD', '0101000020730800005D885DF49ACE1A41AA33AA22174539C1', '0101000020E6100000752497FF90DE57C04C598638D6F53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25849, 'MCD', '0101000020730800001375D25750820A41C47E7DF08DE538C1', '0101000020E6100000B1506B9A777058C0A49BC420B0423E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25850, 'MCD', '0101000020730800001295C9CA76A43D415F863DEBFF7028C1', '0101000020E61000000EBE30992A9453C042AD69DE71C24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25851, 'MCD', '01010000207308000014DF718305A93AC1C0840B0C67251241', '0101000020E6100000FED478E926B15EC02B6519E258B74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25852, 'MCD', '0101000020730800008468F2EA6AA11B41F40BC033CC3824C1', '0101000020E6100000857CD0B359B157C014AE47E17A744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25853, 'MCD', '0101000020730800007F764F096F281941B4205DE32AF733C1', '0101000020E6100000D95F764F1EE657C09FCDAACFD58E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25854, 'MCD', '01010000207308000055E4EDC256783C416AC04F21592E0CC1', '0101000020E6100000AAF1D24D626453C0499D8026C24E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25855, 'MCD', '01010000207308000060864C89BC191B410B2C897830CD3AC1', '0101000020E61000007593180456DE57C024DBF97E6A0C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25856, 'MCD', '0101000020730800005C8976602CF13C41E27E0ED30D0F18C1', '0101000020E61000009A779CA2236D53C042696FF085914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25857, 'MCD', '010100002073080000BF55EA5F870132410200D8DCAC801EC1', '0101000020E6100000F54A5986388A55C066F7E461A1CE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25858, 'MCD', '010100002073080000C0AB0345B79A4041BF932E44CA99FFC0', '0101000020E6100000EE7C3F355E6A52C03F355EBA49544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25859, 'MCD', '0101000020730800008CB0A315460039C1EA6AF83B41AF2FC1', '0101000020E61000001D5A643BDF775DC04F8D976E120B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25860, 'MCD', '010100002073080000FFAAB17B10C3404182D666617546F140', '0101000020E6100000F4FDD478E92A52C0A4703D0AD7234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25861, 'MCD', '01010000207308000051D0583BFB32354131003EF2635C37C1', '0101000020E610000060E5D022DB6555C0DCACFA5C6D253E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25862, 'MCD', '010100002073080000F5C842574E413341223F96B9EB2F24C1', '0101000020E610000044696FF0856155C0D8C56D3480074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25863, 'MCD', '01010000207308000085BAE727C4E23D41D65989D5C01F19C1', '0101000020E6100000401361C3D34353C089D2DEE00B6B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25864, 'MCD', '010100002073080000E123159645D138417A76F9D145480EC1', '0101000020E61000003D0AD7A3701954C061545227A0814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25865, 'MCD', '010100002073080000CF054F085DE634415A1D1F0AD9D82EC1', '0101000020E61000006F8104C58F3D55C0A01A2FDD24664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25866, 'MCD', '010100002073080000656484F761E0324186A76C67391413C1', '0101000020E6100000BA8D06F0164855C09ECDAACFD5964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25867, 'MCD', '010100002073080000F884B982117F3DC1242ACB90125A23C1', '0101000020E6100000C620B07268815EC0E7FBA9F1D27D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25868, 'MCD', '0101000020730800001D141405B87E39C1819B06836FAC2FC1', '0101000020E6100000BC749318048E5DC0166A4DF38E034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25869, 'MCD', '01010000207308000068BCCA4497E817410D7151891D9FF640', '0101000020E61000001B9E5E29CBBC57C06ADE718A8EDC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25870, 'MCD', '01010000207308000097331A84BEBA3A41EA711E2696C435C1', '0101000020E61000004CA60A46256D54C0682BF697DD733E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25871, 'MCD', '010100002073080000FB6E1559B6FC1641A39DF01D283B2DC1', '0101000020E6100000AB3E575BB1F357C0F797DD9387254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25872, 'MCD', '0101000020730800003693062A32A61641C9AA552EF0452EC1', '0101000020E6100000789CA223B9F857C0BB96900F7AFE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25873, 'MCD', '0101000020730800005BE545F3E75D3F418B74061F3ADC21C1', '0101000020E61000006A9A779CA21F53C006C58F31778D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25874, 'MCD', '010100002073080000D274F948C30F3B41824785B500E339C1', '0101000020E610000028C286A7577E54C02CB29DEFA7063C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25875, 'MCD', '010100002073080000CBF089C8F9E13F413BBC4684B0301BC1', '0101000020E61000009487855AD3EC52C097218E75711B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25876, 'MCD', '0101000020730800008C98B4CD751A0B419E69C3E2922F1441', '0101000020E61000001BC05B20414158C09DA223B9FCF74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25877, 'MCD', '0101000020730800005E26F93A1A3F2E41F8535DA37E8FED40', '0101000020E6100000014D840D4FD755C08638D6C56D6C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25878, 'MCD', '010100002073080000FE21AF5C59953D4191568B488E3D1DC1', '0101000020E61000001F85EB51B85E53C003BC051214274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25879, 'MCD', '010100002073080000F968FAC011F3124154C6990BED0B09C1', '0101000020E6100000AC1C5A643B0B58C033C4B12E6E8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25880, 'MCD', '010100002073080000FF9C72D28C5D254120F7FCE7A0A531C1', '0101000020E6100000A8C64B37891957C066F7E461A1264140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25881, 'MCD', '01010000207308000044DA82789C732D4104FF37B9A5AC38C1', '0101000020E6100000FB5C6DC5FE8256C0461CEBE236EA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25882, 'MCD', '0101000020730800007D73872EC8E032415E187C50CAAA23C1', '0101000020E610000013F241CF667155C048E17A14AE1F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25883, 'MCD', '010100002073080000C1AEB22FD7CF30C111C6A9AC6C7332C1', '0101000020E6100000022B8716D9F65BC0EA482EFF21B54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25884, 'MCD', '010100002073080000982E5532BDDA2E4118E65F00F44B24C1', '0101000020E61000000E2DB29DEF1756C0806ABC7493304340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25885, 'MCD', '010100002073080000917F6A6BE27C344169935C05EAC300C1', '0101000020E61000000B68226C78DE54C0865AD3BCE3444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25886, 'MCD', '010100002073080000743E8B543254294170EA4504183E24C1', '0101000020E6100000158C4AEA049C56C0BE30992A184D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25887, 'MCD', '0101000020730800000A25F6D469A530C152FE7D25D78232C1', '0101000020E6100000C976BE9F1AEF5BC0881F63EE5AB24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25888, 'MCD', '01010000207308000018909C4E02283DC12499CDC1BFAF24C1', '0101000020E61000000AD7A3703D6A5EC033772D211F544240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25889, 'MCD', '010100002073080000718FFEFC03643BC1E5AA7364B06C2DC1', '0101000020E610000086EB51B81EED5DC091ED7C3F35364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25890, 'MCD', '01010000207308000006DD799E80E23041355E3E52B4A336C1', '0101000020E61000003AD6C56D341C56C0DC4603780BF43E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25891, 'MCD', '010100002073080000338326F499640C41CFB2142408C72FC1', '0101000020E610000032E6AE25E45B58C05EFE43FAEDCB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25892, 'MCD', '010100002073080000A3FFF6014EC33D4160794B13D0B417C1', '0101000020E6100000C58F31772D4553C0CA76BE9F1A874340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25893, 'MCD', '0101000020730800007EB70A2DB15726417B53061B17BBFCC0', '0101000020E61000009BE61DA7E8B856C0D44D621058C94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25894, 'MCD', '010100002073080000232AF3B3BE1255C1B789065EDDD728C1', '0101000020E61000003BDF4F8D978E63C037D6C56D34C03440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25895, 'MCD', '0101000020730800006885A63D492738C1D3AC8A19E0B52EC1', '0101000020E6100000CBA145B6F3555DC0DCD78173463C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25896, 'MCD', '010100002073080000114E6E0F149D38C17A01D3467F4E30C1', '0101000020E6100000B4C876BE9F625DC0F4FDD478E9EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25897, 'MCD', '010100002073080000A79B3BBFA0CC3AC17D0271ABF4081341', '0101000020E6100000B29DEFA7C6BB5EC06B4DF38E53C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25898, 'MCD', '010100002073080000F18F065F315F3F41789EC5DB322604C1', '0101000020E610000066F7E461A1CA52C04794F6065F584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25899, 'MCD', '0101000020730800008DF9FCEDD6CE3CC14E2DDA7CCEB625C1', '0101000020E6100000F853E3A59B545EC0F697DD9387354240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25900, 'MCD', '0101000020730800004EE5C5495F383241190A2EE610C202C1', '0101000020E6100000D6C56D34805355C088D2DEE00B534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25901, 'MCD', '01010000207308000083119481AFC035411966F2F0F97D30C1', '0101000020E6100000E6D022DBF91E55C033333333330B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25902, 'MCD', '0101000020730800006CB414FD9C1B1641F865F0761BC52DC1', '0101000020E6100000D122DBF97EFE57C0458B6CE7FB114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25903, 'MCD', '010100002073080000C777E6910E8B3141AA88CF8E17652EC1', '0101000020E6100000A913D044D8D455C02A3A92CB7FA04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25904, 'MCD', '010100002073080000E5C74E23AA303E41B0DDDFBE645218C1', '0101000020E61000001F166A4DF33253C04260E5D022734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25905, 'MCD', '01010000207308000007EBFA344EC8054148A5CEE83DB43FC1', '0101000020E61000008AD2DEE00B8F58C0A1CDAACFD5363A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25906, 'MCD', '01010000207308000005EE6F6D5CD3314126E7F7A7831406C1', '0101000020E6100000A5BDC117266B55C0363CBD5296394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25907, 'MCD', '010100002073080000D352FCB6591539414521DCD3C72BF9C0', '0101000020E610000091ED7C3F35F253C077E09C11A51D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25908, 'MCD', '010100002073080000C745F8629E173E41777131C055273DC1', '0101000020E61000005BD3BCE3141954C03CDF4F8D97BE3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25909, 'MCD', '0101000020730800001149A89FE1673441B4068C46E4BC1BC1', '0101000020E61000004E621058391055C00B24287E8CE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25910, 'MCD', '010100002073080000A675A5EB2243304121EC846F295434C1', '0101000020E61000008126C286A72B56C0A189B0E1E92D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25911, 'MCD', '010100002073080000011CDD7AEFA80D41E5A2959B59BF28C1', '0101000020E61000008126C286A74F58C02F4CA60A46D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25912, 'MCD', '010100002073080000C4DAC0CE3B0F2A41D5D10BBF87C537C1', '0101000020E61000001B0DE02D90C856C03CDF4F8D978E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25913, 'MCD', '010100002073080000700D1F219E213E4151DB09C4404C3DC1', '0101000020E61000006BDE718A8E1854C0BAFC87F4DBA73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25914, 'MCD', '010100002073080000381917CBB2E83F415752C65D4F2410C1', '0101000020E6100000D8F0F44A59C652C0721B0DE02DE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25915, 'MCD', '010100002073080000E1D4A098633D35412A08C09880DE0DC1', '0101000020E61000007E1D386744C954C0275C8FC2F5C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25916, 'MCD', '010100002073080000F835E0538CA0294138134E0987E2F0C0', '0101000020E6100000D7A3703D0A5F56C06F1283C0CAF14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25917, 'MCD', '01010000207308000035930200097D0C41BB588288FBB128C1', '0101000020E6100000D8817346945658C0F1B0506B9AD74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25918, 'MCD', '010100002073080000D8AD7B3F218B1441DFA23B7AC5E118C1', '0101000020E6100000FCA9F1D24DFE57C0603255302AA14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25919, 'MCD', '010100002073080000D2C8182303EF32419AB25B7FEF7E0BC1', '0101000020E6100000C520B072683955C01A0DE02D90F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25920, 'MCD', '0101000020730800001ED4C4C758B30D414C055494CD710A41', '0101000020E6100000492EFF21FD3258C07A58A835CD734740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25921, 'MCD', '01010000207308000081A46364CE8E0741267317528F1E3DC1', '0101000020E610000032E6AE25E48358C070CE88D2DEC03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25922, 'MCD', '010100002073080000FE329A6214D21F41E673807542BE19C1', '0101000020E6100000A8E8482EFF7157C025287E8CB9834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25923, 'MCD', '0101000020730800005B5E4D09E2563E41E9AC1D43A9E53BC1', '0101000020E6100000EF384547720554C0C6DCB5847C703A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25924, 'MCD', '0101000020730800005DCA7082EFBB2D41F1825A893CB901C1', '0101000020E6100000304CA60A46FD55C0A089B0E1E9854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25925, 'MCD', '010100002073080000B84BAE13DEDA1041734052F1A6B21FC1', '0101000020E6100000016F8104C52F58C0EBE2361AC0234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25926, 'MCD', '010100002073080000122981A320BE2F41E56FEA38F0F136C1', '0101000020E61000007D3F355EBA4956C0D400DE0209DA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25927, 'MCD', '010100002073080000BAA357E140FC1741F68729E1C7202DC1', '0101000020E6100000C05B2041F1E757C0FE21FDF675284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25928, 'MCD', '01010000207308000052A0AEDDC45B3BC1BFE38D9A24461FC1', '0101000020E61000007A14AE47E1325EC067B3EA73B52D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25929, 'MCD', '0101000020730800003128EBC9B9153A41E06D0BC176093AC1', '0101000020E610000007F0164850A854C003098A1F630E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25930, 'MCD', '010100002073080000E00FEB4017AA31416800BC17A5CAFFC0', '0101000020E6100000B7AF03E78C6C55C0B1726891ED744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25931, 'MCD', '0101000020730800001362A6642D342241030594B6FEEB29C1', '0101000020E6100000F6285C8FC25157C08BFD65F7E4914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25932, 'MCD', '01010000207308000047A3CA0C35CB1D415F69778BCD431041', '0101000020E6100000AEB6627FD96157C069BC7493189C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25933, 'MCD', '0101000020730800002D2E887D63F64041A1464005AAD8D540', '0101000020E610000095218E75712352C0F4B9DA8AFDE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25934, 'MCD', '010100002073080000D20422144CF92D418C64593A312A08C1', '0101000020E6100000381AC05B20FD55C0D49AE61DA7484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25935, 'MCD', '01010000207308000090A713A333230B417724CC91CFC82FC1', '0101000020E6100000A5BDC117266358C0158C4AEA04CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25936, 'MCD', '010100002073080000BE924F0307843B41CCE2001D3B4F3CC1', '0101000020E61000000612143FC67C54C00000000000903A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25937, 'MCD', '0101000020730800001AC74462221920419E666E260D2123C1', '0101000020E6100000E3361AC05B7857C09C11A5BDC1974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25938, 'MCD', '010100002073080000FC7EA7D81AA341417A2AA248559DFD40', '0101000020E61000004594F6065FC851C0E9B7AF03E72C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25939, 'MCD', '010100002073080000653576AA392E344101A6AF0840D7F7C0', '0101000020E61000004772F90FE9E754C0AE47E17A14764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25940, 'MCD', '010100002073080000F4B4A7B71BC83F41A3601E0CD1B2F640', '0101000020E61000001EA7E8482E7B52C0F44A598638664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25941, 'MCD', '010100002073080000A10195B82CAF34412EE0ECA314C70CC1', '0101000020E6100000EC51B81E85E354C0FA7E6ABC74D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25942, 'MCD', '010100002073080000A3BC70383A5E1041878C2D4AB9BB36C1', '0101000020E610000032772D211F4C58C0D6E76A2BF6873F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25943, 'MCD', '01010000207308000039BA9873F75B32414AAAE9756AA317C1', '0101000020E610000025068195436B55C036AB3E575B494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25944, 'MCD', '01010000207308000027C8ED16F11C2EC1B8938EC55A311CC1', '0101000020E61000001904560E2DEA5BC0DDB5847CD01B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25945, 'MCD', '010100002073080000E0DD3A8B6A1F3641D44861082B551DC1', '0101000020E6100000454772F90FC154C0DFE00B93A9AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25946, 'MCD', '010100002073080000F398B68CF06D39C19C2BB173E40530C1', '0101000020E6100000B7F3FDD478895DC091A0F831E6F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25947, 'MCD', '010100002073080000C0A462576FD41E4126707BF2ADF012C1', '0101000020E61000004F621058397857C031BB270F0B054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25948, 'MCD', '0101000020730800008912C389B0831041A58FA105D83B3DC1', '0101000020E6100000EEEBC039235258C0B3C876BE9FAA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25949, 'MCD', '01010000207308000052A852B2A6A13B418386893FA6483CC1', '0101000020E61000008FE4F21FD27754C03AD6C56D34903A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25950, 'MCD', '010100002073080000AA899FECCBAB3241DA8F48CA1E1A37C1', '0101000020E61000001AC05B2041D155C0D30968226C883E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25951, 'MCD', '01010000207308000052B66A53A922DE40F327F2E74C6918C1', '0101000020E61000001C7C613255E858C096218E7571B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25952, 'MCD', '0101000020730800001E6AED3B1BE63B413937116D5C5613C1', '0101000020E6100000D50968226C9053C07AC7293A92FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25953, 'MCD', '01010000207308000014284E761E7A2641E0634B1374CD0141', '0101000020E610000070CE88D2DE9C56C04BC8073D9BF54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25954, 'MCD', '0101000020730800008316635FA08837414F23DB0A0A3B10C1', '0101000020E61000008195438B6C5B54C06ABC749318844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25955, 'MCD', '0101000020730800005582B5B5080A3C419650D1D4F7C638C1', '0101000020E61000001B2FDD24064D54C05DFE43FAED8B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25956, 'MCD', '01010000207308000025ECAE8F454C4041A5AD0CE472C518C1', '0101000020E6100000166A4DF38EC352C06688635DDC364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25957, 'MCD', '0101000020730800001010955EF9033C417345736E9CB138C1', '0101000020E61000004C378941604D54C0434772F90F993C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25958, 'MCD', '010100002073080000CC871420211A4141DB844F0EC8570D41', '0101000020E6100000444772F90FDD51C00F0BB5A679C74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25959, 'MCD', '010100002073080000BDE7F93823D43A41E3D0A7E74CBB35C1', '0101000020E6100000462575029A6854C0832F4CA60A763E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25960, 'MCD', '0101000020730800006BF14213F1CC3D41D32CCC4840A417C1', '0101000020E61000008104C58F314353C0746891ED7C874340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25961, 'MCD', '010100002073080000CFB6682AC0822D413592E383010CF540', '0101000020E61000004FAF946588E755C0849ECDAACF8D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25962, 'MCD', '010100002073080000B735D0DD93413A41C338C688043D2CC1', '0101000020E61000001C7C6132554054C0053411363C754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25963, 'MCD', '010100002073080000030210B11DEB3F41FE484599A86C0BC1', '0101000020E6100000E9D9ACFA5CBD52C05E4BC8073D0B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25964, 'MCD', '010100002073080000BF07551F4FAD3441A6379DA72E381BC1', '0101000020E6100000B515FBCBEE0155C0E661A1D634E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25965, 'MCD', '0101000020730800002D709591951A2241CED954E9CCAA2FC1', '0101000020E61000002041F163CC5D57C0EFC9C342ADB94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25966, 'MCD', '010100002073080000B93959051B124041725F6F2675F39E40', '0101000020E6100000B37BF2B0507F52C087F4DBD781FB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25967, 'MCD', '01010000207308000065AD4D2DBD8A3F41CF2929D7E7F70DC1', '0101000020E610000016FBCBEEC9D352C0931804560EFD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25968, 'MCD', '01010000207308000060D1B3EE3C762D41E76166A1ABB101C1', '0101000020E61000009C33A2B4370456C0AA3E575BB1874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25969, 'MCD', '0101000020730800000AE66BC7723739C145A68244C4CC2DC1', '0101000020E61000007D3F355EBA895DC031BB270F0B4D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25970, 'MCD', '010100002073080000BA1032534B023A41A143E3FAA260D1C0', '0101000020E61000004FAF946588B353C050DA1B7C616A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25971, 'MCD', '010100002073080000DD0F9750E9323341D836DF7D9D8E23C1', '0101000020E6100000E09C11A5BD6155C0F3B0506B9A1F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25972, 'MCD', '010100002073080000840F002C85E93241B2F37C9C38760EC1', '0101000020E610000036CD3B4ED13D55C004C58F3177DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25973, 'MCD', '010100002073080000840F002C85E93241B2F37C9C38760EC1', '0101000020E610000036CD3B4ED13D55C004C58F3177DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25974, 'MCD', '010100002073080000D4D473DE9EB20B41CB4371204D892FC1', '0101000020E61000009D11A5BDC15F58C06791ED7C3FD54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25975, 'MCD', '0101000020730800006BE3661AEC2AD6C081CD6D4BB88F30C1', '0101000020E61000000E2DB29DEF0F59C02FBB270F0B9D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25976, 'MCD', '01010000207308000015EBC64B8EE53D4188D74DD544A718C1', '0101000020E61000004B598638D64153C0ECC039234A734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25977, 'MCD', '01010000207308000009C0620FA3033441FAD4EBCAF1450AC1', '0101000020E6100000A089B0E1E90155C04DF38E5374F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25978, 'MCD', '01010000207308000029743D216AED3541317D3DD1597730C1', '0101000020E6100000BBB88D06F01655C00AF9A067B30A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25979, 'MCD', '0101000020730800004F42F6EA79CF1B41EFCF3BE7DD5A39C1', '0101000020E6100000F9A067B3EAD357C02E431CEBE2E63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25980, 'MCD', '010100002073080000E248D26E60141A41BB2C223E9E5739C1', '0101000020E61000005F984C158CE657C0787AA52C43EC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25981, 'MCD', '010100002073080000C63E71B141263CC1B9182B83A13221C1', '0101000020E6100000B9490C022B4F5EC04BEA043411E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25982, 'MCD', '010100002073080000BE6F2FF90F5334C1056F9AD5DF012BC1', '0101000020E61000006766666666B65CC0F7C264AA60FC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25983, 'MCD', '01010000207308000027EB27A4F2D23341B4A38E6D36F619C1', '0101000020E6100000CE3B4ED1912855C0275305A3920A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25984, 'MCD', '010100002073080000A8AA838011B23AC11D4CBDB2B8441241', '0101000020E6100000FB7E6ABC74B35EC01C9E5E29CBB84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25985, 'MCD', '01010000207308000096F6638F9A7FF44059169233D31B1541', '0101000020E61000008126C286A7B758C068226C787A0D4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25986, 'MCD', '0101000020730800005DF3384C0B733F41E1356EE55C6C0AC1', '0101000020E6100000BD74931804D252C083E2C798BB1E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25987, 'MCD', '0101000020730800002AF6D60B0ED73041900751146DB319C1', '0101000020E610000052B81E85EBB955C0AE47E17A14364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25988, 'MCD', '0101000020730800009713370CDC6D41418E09FDF9E5410441', '0101000020E61000009487855AD3D051C072D712F241674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25989, 'MCD', '0101000020730800000179EBB5F5A8324149DFB30D481D32C1', '0101000020E61000001B0DE02D90B455C00BB5A679C7B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25990, 'MCD', '0101000020730800003BB7CE04D7EA3F41A8A064AFBCA90BC1', '0101000020E61000004C598638D6BD52C09A779CA223094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25991, 'MCD', '010100002073080000B8FC785733A94141FCDAC9C60A391441', '0101000020E6100000D5E76A2BF68B51C05FE5D022DB094640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25992, 'MCD', '010100002073080000749A860D16411641428CBCCDDF973AC1', '0101000020E6100000A857CA32C41158C0F7E461A1D6343D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25993, 'MCD', '0101000020730800008DB1ADC720B131410B59859C52F7FEC0', '0101000020E610000058CA32C4B16A55C0AAF1D24D62784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25994, 'MCD', '010100002073080000ECCD0E89F5573F41ED140F22F4D021C1', '0101000020E6100000386744696F2053C002DE02098A8F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25995, 'MCD', '010100002073080000F654BB3B9D26204109BF643C6766E540', '0101000020E61000002CD49AE61D4F57C08CB96B09F9984640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25996, 'MCD', '010100002073080000A95947704CD71AC1AC60DD31C48D21C1', '0101000020E610000037894160E5485AC0B515FBCBEED94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25997, 'MCD', '0101000020730800007C94372CE8D63B41A366B43CAD9F38C1', '0101000020E610000064EE5A423E5454C02BED0DBE30A93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25998, 'MCD', '0101000020730800006EEB63AEF4A9394176AC3AA5DCB52EC1', '0101000020E61000002E90A0F8316654C0787AA52C43244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (25999, 'MCD', '010100002073080000DA64BEB802DE1341DC5BAFD2EC1519C1', '0101000020E6100000DE718A8EE40658C06744696FF09D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26000, 'MCD', '010100002073080000C1B9AC63CF403341B307FE04FA7923C1', '0101000020E6100000022B8716D95E55C025A089B0E1214340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26001, 'MCD', '010100002073080000F3ADC45EAD4F3B417DC6A8EF024B16C1', '0101000020E61000007DAEB6627FB553C044696FF085D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26002, 'MCD', '010100002073080000DEC6E74F35623F413D01DD3BAEF921C1', '0101000020E6100000C898BB96901F53C08DB96B09F9884240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26003, 'MCD', '010100002073080000B4985C386D492C4123EF1BDF365108C1', '0101000020E61000005C8FC2F5282856C0B91E85EB51504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26004, 'MCD', '010100002073080000E08E707248B0204135B9D5350DBAEA40', '0101000020E61000004ED1915CFE3F57C0EAE2361AC0A34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26005, 'MCD', '0101000020730800005CFFF8090EE838C11A5C7FEBC4402041', '0101000020E610000034333333338B5EC0AF25E4839EDD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26006, 'MCD', '010100002073080000FB537D3825723AC1F67E4962C1E61141', '0101000020E6100000931804560EA55EC0ADADD85F76B74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26007, 'MCD', '0101000020730800005570DB3515F43241242EF355FBAD23C1', '0101000020E6100000C442AD69DE6D55C0BC0512143F1E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26008, 'MCD', '010100002073080000956AF5716BF33B41E91B782305243CC1', '0101000020E61000001383C0CAA16954C0CE66D5E76A9B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26009, 'MCD', '0101000020730800002EDE69094A631741585DD75E33A81141', '0101000020E610000061C3D32B65B957C0492EFF21FDBE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26010, 'MCD', '0101000020730800003E2A996EBEB631413CB6B195F9B0FDC0', '0101000020E610000070CE88D2DE6855C0F7B9DA8AFD7D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26011, 'MCD', '0101000020730800002EBD8EB365A11041392BABBDB60915C1', '0101000020E6100000B6F3FDD4782D58C0865AD3BCE3EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26012, 'MCD', '010100002073080000B45CE06603031CC1D5ADD69F96B521C1', '0101000020E6100000E5D022DBF9565AC0423EE8D9ACD24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26013, 'MCD', '0101000020730800005D09200E465921C1FF2321A0AD442EC1', '0101000020E61000005EBA490C02935AC0462575029AF04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26014, 'MCD', '010100002073080000A88B874BC3A93AC1DF1958149D9A25C1', '0101000020E6100000C3F5285C8FF25DC0E2E995B20C614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26015, 'MCD', '010100002073080000D594078945213E41B1859732FCB03CC1', '0101000020E6100000075F984C151454C054B81E85EB013A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26016, 'MCD', '010100002073080000E09BBA8170BF30C1B54CA32ED95F33C1', '0101000020E6100000F4FDD478E9EE5BC07F6ABC7493704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26017, 'MCD', '0101000020730800009BA60C21B5283DC15B4ABEFECA0322C1', '0101000020E6100000B7F3FDD478795EC022FDF675E0B44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26018, 'MCD', '010100002073080000C5C16BC61A0F404159CA12EE00880041', '0101000020E61000008E75711B0D6052C0A4703D0AD78B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26019, 'MCD', '01010000207308000058B1A30B454B2941132AF969D6B723C1', '0101000020E6100000736891ED7C9B56C037894160E5604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26020, 'MCD', '01010000207308000070667C94A1EC4041B3AB0826621EA2C0', '0101000020E6100000B7627FD93D2D52C0DBACFA5C6DCD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26021, 'MCD', '010100002073080000AB8F37248945094104791B9855AC24C1', '0101000020E61000009131772D216758C072AC8BDB68704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26022, 'MCD', '010100002073080000272012410EE03E415B88A8D930FD27C1', '0101000020E61000006744696FF05953C0D122DBF97EBA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26023, 'MCD', '010100002073080000597391C6C20B1F4108D087F770D215C1', '0101000020E610000095D40968227857C011C7BAB88DCE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26024, 'MCD', '010100002073080000CA004D66400C31C1B85D961EC95B32C1', '0101000020E610000052B81E85EB015CC00B24287E8CB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26025, 'MCD', '010100002073080000D92DC32596FA3541C7A55263877F31C1', '0101000020E6100000DCD78173461C55C04D37894160BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26026, 'MCD', '0101000020730800008B112C5301C53BC1A0AC5359FF2A0A41', '0101000020E61000008195438B6CD75EC0F875E09C11454640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26027, 'MCD', '01010000207308000063160EBE1F351141902C7921084D34C1', '0101000020E6100000F2B0506B9A3F58C024B9FC87F47B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26028, 'MCD', '010100002073080000104F9F59AB382D41298D47A2F3030EC1', '0101000020E6100000A167B3EA731556C0E71DA7E848164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26029, 'MCD', '010100002073080000AAA21D1CEA902A410766E2F8D56F24C1', '0101000020E61000007B14AE47E17E56C01D7C613255404340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26030, 'MCD', '010100002073080000D7BE138F22BB1D412C21DD26555924C1', '0101000020E61000000FBE30992A9857C0228E75711B6D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26031, 'MCD', '010100002073080000FE77C85158702D411651369FDE2B11C1', '0101000020E6100000006F8104C51356C0302AA913D0EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26032, 'MCD', '010100002073080000A24D5FDB63541AC1E3B7CFC30AD920C1', '0101000020E6100000CFF753E3A5435AC085EB51B81EF54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26033, 'MCD', '010100002073080000C5676B71484F37C1753E675B17C91D41', '0101000020E6100000448B6CE7FB295EC0F953E3A59BCC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26034, 'MCD', '01010000207308000080FA5A1373673541475739C4115C34C1', '0101000020E6100000A1F831E6AE4955C0E6361AC05BE03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26035, 'MCD', '01010000207308000060F45613F0CA30C1277C394B157E32C1', '0101000020E6100000F6285C8FC2F55BC0431CEBE236B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26036, 'MCD', '01010000207308000047C99A1C1FD03A411501253585CE3BC1', '0101000020E610000011363CBD529654C0713D0AD7A3F03A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26037, 'MCD', '010100002073080000D0A9A387D6EB39C1E9A741B2F95328C1', '0101000020E61000006DE7FBA9F1C25DC0FCA9F1D24D0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26038, 'MCD', '010100002073080000DE3C2889F1DE394131056D21D3513AC1', '0101000020E6100000107A36AB3EB354C0D0B359F5B9EA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26039, 'MCD', '01010000207308000015F4B1970C513B414E6814BCB25116C1', '0101000020E61000000D93A98251B553C0C4FEB27BF2D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26040, 'MCD', '0101000020730800003EF0D7A3259A384136C51AF17CC70FC1', '0101000020E610000075029A081B2654C090E4F21FD2774440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26041, 'MCD', '01010000207308000001AEDC6A2A6B3541013D9317426F2BC1', '0101000020E61000003EE8D9ACFA1855C0AE25E4839EDD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26042, 'MCD', '0101000020730800007224A40154DF1241ECFD6EE7005334C1', '0101000020E61000007E8CB96B092D58C0192FDD2406794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26043, 'MCD', '01010000207308000015DCC33DCEE521C1A14F5A184F8436C1', '0101000020E61000009B99999999895AC01A95D40968823F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26044, 'MCD', '01010000207308000003454407973938C1C3DD7F6066F831C1', '0101000020E6100000A4703D0AD7435DC0ED5A423EE8794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26045, 'MCD', '010100002073080000241809D572ED38C1FF1D26DF74322041', '0101000020E610000097438B6CE78B5EC06D787AA52CDB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26046, 'MCD', '010100002073080000B391528E526108418AF32731E6D338C1', '0101000020E61000005DFE43FAED7B58C0CD32C4B12E4E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26047, 'MCD', '010100002073080000E339AFD1AAD50841EB6E9375511330C1', '0101000020E610000086C954C1A87058C0499D8026C2BE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26048, 'MCD', '010100002073080000CEAF903AF7353241D571B66828BC2AC1', '0101000020E61000007C61325530AA55C08D4AEA0434214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26049, 'MCD', '0101000020730800001E476AE3C68B3F41C6295BAD995F0FC1', '0101000020E6100000D200DE0209D652C0366744696FF04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26050, 'MCD', '0101000020730800004A983C9B92424141F358A432E6C40641', '0101000020E610000024B9FC87F4DB51C0925CFE43FA854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26051, 'MCD', '010100002073080000F365614263D03641DB67478B3C491EC1', '0101000020E61000002E90A0F831A254C0D7F0F44A598E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26052, 'MCD', '010100002073080000B6E74E68271E3CC1DD3D23157DE518C1', '0101000020E6100000F0A7C64B37695EC0FCCBEEC9C3924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26053, 'MCD', '010100002073080000204C03F7F62739C13BE7D58CEE5630C1', '0101000020E6100000C4F5285C8F7A5DC0BF5B2041F1E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26054, 'MCD', '010100002073080000CCE009A2B38538C135CF92F107D22FC1', '0101000020E610000061E5D022DB615DC0E86A2BF6970D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26055, 'MCD', '0101000020730800008DB771AF8EA53B414204463CAE2539C1', '0101000020E61000001C7C6132556054C0FB87F4DBD7613C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26056, 'MCD', '01010000207308000024C4FB7410CA4041005B5B91D044FBC0', '0101000020E6100000DD68006F815452C0E6AE25E4835E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26057, 'MCD', '01010000207308000075C5E5B69BA040417A59363006BCFEC0', '0101000020E61000007A36AB3E576752C010E9B7AF03574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26058, 'MCD', '010100002073080000FAC50D7D08153E413936CDE0A4763CC1', '0101000020E61000006A4DF38E531454C0857CD0B359253A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26059, 'MCD', '010100002073080000D16003CAB2CE3F417ED84B4EAEFA22C1', '0101000020E6100000BC0512143F1253C097438B6CE75B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26060, 'MCD', '010100002073080000A7BFB365F29E3E41D8915F51363D04C1', '0101000020E610000010E9B7AF03EF52C0B71E85EB51684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26061, 'MCD', '010100002073080000ED81BC54F37E3F41A0609D6C08610DC1', '0101000020E6100000295C8FC2F5D452C07A36AB3E57034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26062, 'MCD', '0101000020730800009FBF7200760837417108C45D207224C1', '0101000020E6100000226C787AA5B054C0ABCFD556ECC74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26063, 'MCD', '01010000207308000072C58F2234EF3141F2C1F7A50C0637C1', '0101000020E61000004D840D4FAFF055C03008AC1C5AA43E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26064, 'MCD', '010100002073080000CAEE95659C66404197E5A6EF0A91FDC0', '0101000020E61000004ED1915CFE7B52C081734694F6664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26065, 'MCD', '010100002073080000A2B69721F06D32419DEA0505EEF52AC1', '0101000020E6100000A913D044D8A055C068D5E76A2B164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26066, 'MCD', '010100002073080000A2B69721F06D32419DEA0505EEF52AC1', '0101000020E6100000A913D044D8A055C068D5E76A2B164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26067, 'MCD', '0101000020730800009857188BC4AF4141FBD31496862B0041', '0101000020E61000007F6ABC7493C051C0A01A2FDD24364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26068, 'MCD', '010100002073080000FCE3A624085C1E418CAAFB24A7D82FC1', '0101000020E61000008CDB68006FA157C05F29CB10C7BA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26069, 'MCD', '01010000207308000063058B3BADB13F413FC0E74700DBFBC0', '0101000020E6100000DDB5847CD0AF52C04794F6065F884440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26070, 'MCD', '0101000020730800004E6B3A48A1AE2041569A2B8E08EC32C1', '0101000020E6100000C139234A7B8757C023DBF97E6AD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26071, 'MCD', '010100002073080000A04CD22601DC404101C36D872597E1C0', '0101000020E61000003AB4C876BE3B52C0B1506B9A77AC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26072, 'MCD', '0101000020730800007B2936EC052620418E49CE3650612DC1', '0101000020E6100000C139234A7B8757C04C37894160154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26073, 'MCD', '01010000207308000083EAAFB37A1322C1B0CB2A01976030C1', '0101000020E61000002B8716D9CE9F5AC08C28ED0DBE904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26074, 'MCD', '010100002073080000031CE7E8C15339C167D42756ED1D30C1', '0101000020E61000006ABC749318845DC062545227A0F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26075, 'MCD', '010100002073080000997B9BAFCDF240412D1930CF27A5D340', '0101000020E6100000E9D9ACFA5C2552C0DAD7817346E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26076, 'MCD', '0101000020730800009943E7072A063C412AE82644DB0D3DC1', '0101000020E6100000F775E09C116D54C0725F07CE19113A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26077, 'MCD', '010100002073080000BB6245948EB239C1805BD69D3EFB2EC1', '0101000020E6100000263108AC1C9A5DC0E09C11A5BD194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26078, 'MCD', '010100002073080000E74DB6D398C438C10CBB03E5170030C1', '0101000020E61000006ABC7493186C5DC0174850FC18034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26079, 'MCD', '01010000207308000074D23DE31A1C1A41E777BBEB1DA839C1', '0101000020E6100000D712F241CFE657C023DBF97E6ABC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26080, 'MCD', '010100002073080000F8FBA2614DC53DC1B585351859FC1BC1', '0101000020E6100000D9CEF753E3AD5EC027A089B0E1394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26081, 'MCD', '010100002073080000688681B0BF3331412F6B1D96E7BE01C1', '0101000020E610000012A5BDC1178655C0D26F5F07CE694540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26082, 'MCD', '01010000207308000030BDBB4BA5363E412290F24ABB483DC1', '0101000020E6100000705F07CE191554C02ED49AE61DA73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26083, 'MCD', '0101000020730800000EB98E0CB3392EC16C6FD806A8C51BC1', '0101000020E61000001283C0CAA1ED5BC0EB2FBB270F234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26084, 'MCD', '010100002073080000E6CE670284872C416E9662C78BBC38C1', '0101000020E6100000B3EA73B5159756C0EF85C954C1E83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26085, 'MCD', '010100002073080000A227019AC13C2941E644821CC5DE23C1', '0101000020E61000006891ED7C3F9D56C097218E75715B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26086, 'MCD', '01010000207308000071CB0B4746A9414157B04EF7B3150141', '0101000020E6100000E2E995B20CC151C0E5F21FD26F3F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26087, 'MCD', '0101000020730800003FEBEBDE9B542C4153C906C6DEDF14C1', '0101000020E6100000D26F5F07CE3556C0850D4FAF94AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26088, 'MCD', '0101000020730800002D64DDCC2D242C416E9F335A414C34C1', '0101000020E610000014AE47E17A8C56C0143FC6DCB5444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26089, 'MCD', '0101000020730800008FCA81709A3F3441F5AF787A9E751AC1', '0101000020E61000001B2FDD24061555C008AC1C5A64FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26090, 'MCD', '010100002073080000B77C0ED9BC6D344136B19A9696581AC1', '0101000020E6100000158C4AEA040C55C042CF66D5E7FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26091, 'MCD', '01010000207308000011FC7AD07A763D411EC88626475A19C1', '0101000020E6100000780B24287E5853C0BA6B09F9A06F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26092, 'MCD', '010100002073080000D0DEA06BC9252F41060550D920F411C1', '0101000020E6100000AED85F764FEA55C0F7E461A1D6D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26093, 'MCD', '0101000020730800008A0CCC071D5439C1DCC5984B7F2530C1', '0101000020E610000097438B6CE7835DC08095438B6CEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26094, 'MCD', '0101000020730800001E018E676C523F411F318F589FC621C1', '0101000020E610000077BE9F1A2F2153C0EE38454772914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26095, 'MCD', '01010000207308000060245063E0624041DA1DA45181FFFEC0', '0101000020E61000003411363CBD7E52C00C93A98251614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26096, 'MCD', '0101000020730800000E84238DE97A38C16299CAC791C131C1', '0101000020E610000047B6F3FDD4505DC076711B0DE0854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26097, 'MCD', '0101000020730800007F54B3F42B133541DBF93BD7AD631DC1', '0101000020E61000004182E2C798F354C0FC65F7E461B94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26098, 'MCD', '010100002073080000B3800F7033B22941B7E1BC115EEE37C1', '0101000020E610000030BB270F0BD156C043D8F0F44A793E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26099, 'MCD', '0101000020730800004B50C554A5AD3D413A77B49FFA7E1AC1', '0101000020E6100000C442AD69DE5153C0029A081B9E564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26100, 'MCD', '010100002073080000DDD1247F4B2122C1F727B1508D4136C1', '0101000020E61000008195438B6C8F5AC00CE02D90A0A83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26101, 'MCD', '010100002073080000FAA9B87608312E410767F0BDE3A20AC1', '0101000020E610000076711B0DE0F955C09DC420B072304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26102, 'MCD', '01010000207308000004665AD5400B39C1E1665E161E9C2FC1', '0101000020E6100000273108AC1C7A5DC04CA60A46250D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26103, 'MCD', '010100002073080000D014B891D5D22D41938E339A0FEC0AC1', '0101000020E6100000FA7E6ABC740356C08FE4F21FD22F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26104, 'MCD', '01010000207308000084000C8BAD6E2EC15316A0A59278FEC0', '0101000020E6100000E5D022DBF9165CC0371AC05B20994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26105, 'MCD', '010100002073080000C4EEC1AA37233D413F47059539D615C1', '0101000020E6100000DB8AFD65F75C53C0AE25E4839EB54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26106, 'MCD', '0101000020730800003E096CD897543A410F4E198B767DB2C0', '0101000020E6100000696FF085C9A053C06DC5FEB27B724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26107, 'MCD', '0101000020730800007B3FAEED8A3B3941592D9A80661D2EC1', '0101000020E6100000BBB88D06F07654C027ED0DBE30414140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26108, 'MCD', '01010000207308000003A1BB6DD5BA34413CF54BA21CAF11C1', '0101000020E61000005405A3923AE954C03CBD529621964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26109, 'MCD', '0101000020730800000F1A453654A141410A98E929BA571441', '0101000020E61000005939B4C8768E51C04AC8073D9B0D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26110, 'MCD', '010100002073080000369539FD28183E41E48C1019D9160441', '0101000020E61000003BBD529621BE52C0DF02098A1FDB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26111, 'MCD', '01010000207308000022AA7E6B16351E41E1924D2758DD34C1', '0101000020E6100000401361C3D3AF57C0847CD0B359454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26112, 'MCD', '010100002073080000CC4D9652DFE43BC1BEC6F2F2C40B22C1', '0101000020E61000004A0C022B873E5EC031772D211FCC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26113, 'MCD', '01010000207308000078BD3E05A29437416CD2986887D40EC1', '0101000020E610000042CF66D5E75654C0E0BE0E9C33924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26114, 'MCD', '0101000020730800002A4F569F7CF309419A150CE5739B38C1', '0101000020E610000097900F7A367358C0E4D022DBF96E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26115, 'MCD', '01010000207308000078A8FD9546F217418071C2DCCA870EC1', '0101000020E6100000F7E461A1D6CC57C0ED9E3C2CD4524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26116, 'MCD', '010100002073080000F66D431A29072C41BD31B9B8BDC6D2C0', '0101000020E610000002BC0512141B56C074931804561E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26117, 'MCD', '010100002073080000EE52A2BC8DA841413F43F59799B0FD40', '0101000020E6100000421CEBE236C651C0CD1951DA1B2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26118, 'MCD', '010100002073080000F3BCC34ECB703C41D696AAD39BEF14C1', '0101000020E610000009AC1C5A647B53C0BF5B2041F1D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26119, 'MCD', '010100002073080000BA99C7B8E36D3B41C2145E01A0092FC1', '0101000020E6100000A2B437F8C21854C0DF4F8D976EFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26120, 'MCD', '010100002073080000BA0F7ED079FD3341472B10BE7F2637C1', '0101000020E6100000F853E3A59B9855C0E0E00B93A9623E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26121, 'MCD', '01010000207308000032D736D47EE33D41C3C06E4822AB0FC1', '0101000020E610000092CB7F48BF2553C08AFD65F7E4114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26122, 'MCD', '0101000020730800005E2995E51566404152F48DD306B3FEC0', '0101000020E610000019C05B20417D52C0345EBA490C624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26123, 'MCD', '010100002073080000F49ED2E971C239C149BF17AB21992EC1', '0101000020E61000003BDF4F8D979E5DC03C70CE88D2264140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26124, 'MCD', '010100002073080000C51794DB385D3DC15E37CFD8E9CC20C1', '0101000020E6100000365EBA490C8A5EC03F575BB1BFDC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26125, 'MCD', '010100002073080000A2BA56286C793141510E21D1511910C1', '0101000020E6100000176A4DF38E8755C09CC420B072E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26126, 'MCD', '0101000020730800008B2069F9520C3041DD16CCA65DB327C1', '0101000020E610000029ED0DBE300556C041CF66D5E7AA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26127, 'MCD', '010100002073080000711005FA9A172041DCE6E42EA1F312C1', '0101000020E610000002BC0512146757C07B14AE47E1024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26128, 'MCD', '01010000207308000041B2D5FA86E44041F08B2F6BBD01DCC0', '0101000020E6100000E63FA4DFBE3652C06F567DAEB6B24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26129, 'MCD', '010100002073080000F5572624A29E38C149C83B35D35630C1', '0101000020E6100000B4C876BE9F625DC023DBF97E6AEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26130, 'MCD', '01010000207308000006976BC38A5324418244DF9BC1EB32C1', '0101000020E61000001A51DA1B7C3557C0B715FBCBEEC94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26131, 'MCD', '010100002073080000D2B9F6E7AF4819C10AA788DE2B9F21C1', '0101000020E6100000F6285C8FC2355AC09A779CA223D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26132, 'MCD', '010100002073080000B24BFFD69C740B41A4A193300EA038C1', '0101000020E6100000508D976E126B58C02297FF907E6B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26133, 'MCD', '0101000020730800001CD002EAA3D736414B87B0263E5A1BC1', '0101000020E6100000B6847CD0B39954C050401361C3C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26134, 'MCD', '0101000020730800007469D86EADAD354197886295C4B030C1', '0101000020E6100000B29DEFA7C62355C0CE7F48BF7DFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26135, 'MCD', '0101000020730800000F8B20E9DCB539C190F9AF6A82062FC1', '0101000020E6100000D122DBF97E9A5DC04672F90FE9174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26136, 'MCD', '0101000020730800005C8B829FC2733C41DE9DC0DF1B3120C1', '0101000020E61000002A5C8FC2F59C53C0143FC6DCB5044340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26137, 'MCD', '01010000207308000033BE033D2E4D394171D88524229F14C1', '0101000020E61000004C378941601154C01461C3D32B154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26138, 'MCD', '0101000020730800000CD4510471361D416DD303700FFAED40', '0101000020E610000088635DDC467757C045FAEDEBC0B14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26139, 'MCD', '0101000020730800007BA55BE586433E41E8308027673110C1', '0101000020E61000008CB96B09F91453C0F97E6ABC74034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26140, 'MCD', '010100002073080000BD7C0DB53C1F3541B3A966E100F312C1', '0101000020E610000062A1D634EFD854C0C5FEB27BF2784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26141, 'MCD', '010100002073080000C1DDF64B66CA39C10CB5518744B92FC1', '0101000020E61000005FBA490C029B5DC0E8B7AF03E7FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26142, 'MCD', '010100002073080000B1D57C3BD24B3A416C41E1992817BA40', '0101000020E610000039D6C56D34A053C0D656EC2FBB7F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26143, 'MCD', '010100002073080000824FBDD0499E38C1610CCE34F15630C1', '0101000020E6100000C4F5285C8F625DC0BF7D1D3867EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26144, 'MCD', '010100002073080000BDEE736E88F82D41735E00FABFB311C1', '0101000020E61000002C6519E2580756C08E75711B0DE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26145, 'MCD', '010100002073080000F8A1735BBD783D416B3B4773B62617C1', '0101000020E6100000A0D634EF385153C0C976BE9F1A974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26146, 'MCD', '010100002073080000D8470B0491243DC1444E60B7984022C1', '0101000020E610000090C2F5285C775EC094F6065F98AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26147, 'MCD', '010100002073080000F64B57AFB1FA3141A5F335E8770F2CC1', '0101000020E61000000C93A98251B955C0C3F5285C8FF24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26148, 'MCD', '010100002073080000267A4FEF33DF3AC1061FC1DE1A5C1041', '0101000020E61000003D0AD7A370B55EC017B7D100DE924640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26149, 'MCD', '010100002073080000E791606F3EA93AC1A1DD25C5091127C1', '0101000020E6100000518D976E12EB5DC0CFF753E3A52B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26150, 'MCD', '0101000020730800008CE8D7E14A2A3B41A1C31ACB6FC7C1C0', '0101000020E61000006B2BF697DD7753C03EE8D9ACFA5C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26151, 'MCD', '0101000020730800001E09A515D18E2C418D86FEA0AD09F740', '0101000020E61000007958A835CDFF55C0B2506B9A779C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26152, 'MCD', '0101000020730800004F197BEE61D84041E250D8934526F9C0', '0101000020E6100000715F07CE194D52C04CA60A4625654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26153, 'MCD', '010100002073080000C91EF27AB1A03441539993807A992CC1', '0101000020E6100000C5B12E6EA34155C0053411363CBD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26154, 'MCD', '01010000207308000041DB5208F5523A41903EE4CA310F2EC1', '0101000020E61000008B6CE7FBA94554C0B7627FD93D314140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26155, 'MCD', '010100002073080000C2CF2099848D3DC15C45B45D975D3D41', '0101000020E6100000931804560ECD60C03B4ED1915C264D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26156, 'MCD', '010100002073080000018A4BE9A2553DC192D32DA793E420C1', '0101000020E6100000E4A59BC420885EC0A7E8482EFFD94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26157, 'MCD', '010100002073080000036A78EAE4AB2D4149A1E7B1754E33C1', '0101000020E6100000FD87F4DBD76556C0386744696F884040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26158, 'MCD', '010100002073080000CAA423F762A13B41878DCD640C5020C1', '0101000020E610000095D4096822C453C08E75711B0D104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26159, 'MCD', '0101000020730800000FBBF4E22DAC3141C72754F0A96A10C1', '0101000020E6100000FCA9F1D24D7E55C0C9BAB88D06D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26160, 'MCD', '0101000020730800006D685F64A35C40411B3595D4463ACA40', '0101000020E6100000E4A59BC4206052C0EE5A423EE8F94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26161, 'MCD', '010100002073080000D90103A2352E2D41F147B7A99F2B0DC1', '0101000020E6100000E09C11A5BD1556C09EABADD85F1E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26162, 'MCD', '0101000020730800003AF94E6A55832341A5CE8F06F7EF31C1', '0101000020E6100000545227A0894457C02085EB51B8164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26163, 'MCD', '0101000020730800009CFCDFCE41580B411FDF5B57F0E02FC1', '0101000020E61000000B462575026258C00D4FAF9465C84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26164, 'MCD', '010100002073080000F9ABDD7494130C4187ED20A22F942FC1', '0101000020E6100000E86A2BF6975D58C050AF946588D34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26165, 'MCD', '0101000020730800005F44BEFCEEE43F4185C8D23BCB3A22C1', '0101000020E61000003E9B559FAB0953C0A245B6F3FD744240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26166, 'MCD', '0101000020730800000934C041671F2E419FFDF130053312C1', '0101000020E6100000D50968226C0456C02DFF21FDF6D54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26167, 'MCD', '010100002073080000794B289EBD803CC1A636F74CDF7E0D41', '0101000020E610000008AC1C5A64035FC0D0B359F5B9524640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26168, 'MCD', '01010000207308000042CCBFA446A5334138C214B2D48236C1', '0101000020E610000088855AD3BCA355C0B7C876BE9FCA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26169, 'MCD', '010100002073080000C480A4D5B71632414BC4D853EC2A16C1', '0101000020E61000000B24287E8C7555C08148BF7D1D684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26170, 'MCD', '010100002073080000ED6B8DDCEA792EC17DAE34C956A818C1', '0101000020E61000000C022B8716F95BC0EBE2361AC05B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26171, 'MCD', '010100002073080000320BB9B131271B4124C39245684235C1', '0101000020E6100000029A081B9ED257C0884160E5D02A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26172, 'MCD', '0101000020730800007F5C8113261F36413F7F56EE72901BC1', '0101000020E6100000FE43FAEDEBBC54C03333333333CB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26173, 'MCD', '0101000020730800004C83EDD934D836C162C3FEC5E9C922C1', '0101000020E6100000AF47E17A144E5DC0F241CF66D5074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26174, 'MCD', '01010000207308000074F7CBC3647F264177796A3B65BD31C1', '0101000020E61000004E621058390057C05D6DC5FEB21B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26175, 'MCD', '010100002073080000C97BD2BE4CC8384163FAFA78746134C1', '0101000020E6100000F5DBD78173B654C0CDA145B6F37D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26176, 'MCD', '01010000207308000038CB064E3C8E34C1BEA13993199B2AC1', '0101000020E6100000C4F5285C8FC25CC06F1B0DE02D084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26177, 'MCD', '010100002073080000696CEF626CE929410ECD64A9CF0E0EC1', '0101000020E6100000053411363C6956C065F7E461A1264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26178, 'MCD', '0101000020730800003C79A7C3731332414FB8000DDE1CFEC0', '0101000020E61000002DB29DEFA75655C0E661A1D634774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26179, 'MCD', '010100002073080000DC864A2FEE3E2A41244A7AFDA9161241', '0101000020E6100000F0C9C342AD2556C0D8817346948E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26180, 'MCD', '01010000207308000091CC3CFC26822F41366C84CF773B25C1', '0101000020E6100000B37BF2B0500B56C07C613255300A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26181, 'MCD', '010100002073080000576D90A5557B1C4187E65D82D31524C1', '0101000020E61000006688635DDCA657C0452575029A784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26182, 'MCD', '010100002073080000CCAB5B8A71D53E41AD82C4CE008927C1', '0101000020E6100000CCEEC9C3425953C0EBE2361AC0CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26183, 'MCD', '01010000207308000018D799ED4A643E416252B88C0BD33CC1', '0101000020E6100000EE7C3F355E0A54C06A91ED7C3FE53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26184, 'MCD', '010100002073080000EE06179507653AC1EB82BD46E0DA1341', '0101000020E61000007D3F355EBAA95EC07AC7293A92DB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26185, 'MCD', '0101000020730800001627E7B24B713D410E5830DF9A5119C1', '0101000020E6100000D34D6210585953C0D59AE61DA7704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26186, 'MCD', '010100002073080000CB8A505E6E4C3AC10F2FF3835F962AC1', '0101000020E6100000D34D621058C95DC0464772F90FB14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26187, 'MCD', '01010000207308000077EB21A9D3FF38C1699ADEDF87172341', '0101000020E6100000BA490C022BA75EC07EAEB6627F414840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26188, 'MCD', '010100002073080000F99A830C94282E41FC27B95D1F2910C1', '0101000020E6100000CE88D2DEE0FF55C025287E8CB9FB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26189, 'MCD', '010100002073080000B8DF31F4826C2941EB999637859504C1', '0101000020E61000007C613255306E56C0287E8CB96B814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26190, 'MCD', '0101000020730800001FCAB8B2A37C3C41A0FFE3B5F62B16C1', '0101000020E6100000F0164850FC7C53C0143FC6DCB5BC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26191, 'MCD', '010100002073080000993B1B6AEF5A344196E5676C52961DC1', '0101000020E610000082E2C798BB1655C0E3A59BC420C04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26192, 'MCD', '010100002073080000DFBCB90A27432C41DB5DD4556BD629C1', '0101000020E610000036AB3E575B6556C01F63EE5A426E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26193, 'MCD', '010100002073080000BCD3CF31792C40410986D8DB0DCA03C1', '0101000020E61000006519E258179B52C06891ED7C3F454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26194, 'MCD', '010100002073080000238BBCAD66BA16417EA336E2230E24C1', '0101000020E6100000386744696FEC57C0F1D24D6210804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26195, 'MCD', '0101000020730800006E5D284504D43341DD71ED9035AD19C1', '0101000020E610000039B4C876BE2755C063CC5D4BC80F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26196, 'MCD', '010100002073080000CE10A15F77AB3D414B4F4D0A90B01AC1', '0101000020E610000017B7D100DE5253C04F1E166A4D534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26197, 'MCD', '0101000020730800001C1C2B6624BD3D41EB55479317A521C1', '0101000020E6100000E20B93A9826953C082E2C798BBB64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26198, 'MCD', '010100002073080000DB9F34A9F47831C1D3019718EA3832C1', '0101000020E610000004560E2DB2155CC057EC2FBB27BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26199, 'MCD', '010100002073080000195AC02FD0E811414A043F66E4993CC1', '0101000020E6100000BC270F0BB54258C09A081B9E5E093C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26200, 'MCD', '0101000020730800004D752B98D91C2B413AE4E771351127C1', '0101000020E6100000DB8AFD65F77856C07B36AB3E57DB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26201, 'MCD', '01010000207308000016A4EB61C01A2241DB80CC79D4DA34C1', '0101000020E6100000613255302A6D57C02D211FF46C3E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26202, 'MCD', '01010000207308000039E764B3BC5C1B41CE7291108DA039C1', '0101000020E6100000E17A14AE47D957C0937EFB3A70BE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26203, 'MCD', '010100002073080000F7526B1B6EB51F41DA506D1766AAE540', '0101000020E6100000FC5C6DC5FE5657C097DD9387859A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26204, 'MCD', '0101000020730800005154D1B653A33A41F5F990095C6E39C1', '0101000020E6100000696FF085C98C54C02AF697DD93573C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26205, 'MCD', '010100002073080000E3E6B3689AE14041CA37F2F75983D040', '0101000020E61000004D840D4FAF2C52C0244A7B832FE44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26206, 'MCD', '0101000020730800001B3AED96CE7A3A4119BA4529E9682FC1', '0101000020E61000009487855AD34454C068006F8104FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26207, 'MCD', '0101000020730800000D5F612E67751A41CE42ECE6378F39C1', '0101000020E6100000C9E53FA4DFE257C09BDD938785CA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26208, 'MCD', '010100002073080000BC2FE0AF0C0C3541751DC37C158231C1', '0101000020E610000052B81E85EB4555C05405A3923AC94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26209, 'MCD', '010100002073080000C2C2C404A7233CC16C1753D138A923C1', '0101000020E61000001C2FDD2406415EC0302AA913D08C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26210, 'MCD', '01010000207308000083FDE2DEBF7537C1CEAA5AC274921941', '0101000020E61000007B14AE47E1225EC0F797DD93877D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26211, 'MCD', '0101000020730800005518D0E408EC3B4193192429A25C2BC1', '0101000020E6100000F0164850FCF053C09B33A2B437784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26212, 'MCD', '010100002073080000063E209211F81641303C8297B54A1EC1', '0101000020E610000096218E7571E357C0D52B6519E2384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26213, 'MCD', '01010000207308000081E8AC08DCD43141B805FD3CBB8418C1', '0101000020E610000082734694F68655C0F241CF66D53F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26214, 'MCD', '010100002073080000DD933B0FF7623C41A7C96C163FC12BC1', '0101000020E6100000D300DE0209DE53C08CDB68006F614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26215, 'MCD', '0101000020730800006B61C3D6243239C17D18640C82BC1D41', '0101000020E61000000000000000905EC0D7CEF753E3A54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26216, 'MCD', '010100002073080000EF5939482EFD38C1411E92886F381F41', '0101000020E6100000B4C876BE9F8A5EC09487855AD3C44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26217, 'MCD', '010100002073080000840B119FB2FC1C415C854885E2AD39C1', '0101000020E61000004772F90FE9C757C0A4BDC11726B33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26218, 'MCD', '0101000020730800004E40550DE2DD3C4167AD6190F32728C1', '0101000020E610000036CD3B4ED1B553C0D0F753E3A5DB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26219, 'MCD', '010100002073080000C5D6FC5F8CD235419CC792CEB8C430C1', '0101000020E61000008BFD65F7E41D55C0CB10C7BAB8F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26220, 'MCD', '010100002073080000AE941A0E3D9437C19994E10D68E71641', '0101000020E61000002B8716D9CE1F5EC097FF907EFB4A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26221, 'MCD', '01010000207308000035D983BFEBF13F41B30C05C0A42F1AC1', '0101000020E610000018265305A3E652C0DD4603780B2C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26222, 'MCD', '0101000020730800009458C76AB3A23741EE88152E4E282EC1', '0101000020E61000006519E25817BF54C0AB8251499D584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26223, 'MCD', '010100002073080000DB9706A7904E344113F4335527E12DC1', '0101000020E61000003EE8D9ACFA5455C01A73D712F2914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26224, 'MCD', '01010000207308000054770E34C67A31C12DF84D8EEB4632C1', '0101000020E610000004560E2DB2155CC097FF907EFBBA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26225, 'MCD', '010100002073080000C47C522B8855224142B0231D2E39F4C0', '0101000020E61000002D211FF46C1E57C00CE02D90A0004640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26226, 'MCD', '01010000207308000054346814AA4839C150B6739CDF382FC1', '0101000020E61000004A0C022B87865DC08F53742497174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26227, 'MCD', '0101000020730800004F5A79B1AB5C33C17D03DBE1C86D1A41', '0101000020E61000002EB29DEFA7465DC0847CD0B359D54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26228, 'MCD', '0101000020730800007D9C78CD429A114122BE0F5A268534C1', '0101000020E6100000D6C56D34803B58C0518D976E126B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26229, 'MCD', '010100002073080000C7512917BAA9F3401A9C023E874439C1', '0101000020E6100000DE718A8EE4CA58C01B5A643BDF0F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26230, 'MCD', '010100002073080000C560290DBA8832419E4738EBFBF131C1', '0101000020E61000004CA60A4625B955C07FB74082E2C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26231, 'MCD', '010100002073080000655CAE565214194165EEFC178D1524C1', '0101000020E6100000645DDC4603D057C06ADE718A8E7C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26232, 'MCD', '010100002073080000C3CB94D4D0D12C411E952B8E278838C1', '0101000020E61000004ED1915CFE8F56C0DC1B7C6132053E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26233, 'MCD', '010100002073080000B1131A341E861C41D728CC2389AA39C1', '0101000020E6100000BE9F1A2FDDCC57C0D85F764F1EB63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26234, 'MCD', '010100002073080000142F792C40103941E9B6B1EBB88E11C1', '0101000020E6100000F163CC5D4B1454C05305A3923A514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26235, 'MCD', '0101000020730800007242168F50AE12C10779B4408088E7C0', '0101000020E6100000C976BE9F1AF759C04803780B24404640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26236, 'MCD', '01010000207308000061B27C2E49CD4041837CD106DBADFBC0', '0101000020E6100000AB3E575BB15352C06BBC7493185C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26237, 'MCD', '010100002073080000A8741886504E3AC18DCE9824F3BD27C1', '0101000020E61000008095438B6CD75DC0FED478E926194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26238, 'MCD', '010100002073080000E5A76D4978DC3CC1EF98C0947DA41DC1', '0101000020E610000091ED7C3F357E5EC04A7B832F4C2E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26239, 'MCD', '0101000020730800003E73B8A7B0AD3641D6469E0607CB33C1', '0101000020E61000001973D712F20D55C09A779CA223094040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26240, 'MCD', '0101000020730800008CF58373659328419039592AABA409C1', '0101000020E61000002B8716D9CE8756C012A5BDC117564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26241, 'MCD', '0101000020730800008FC707CF59143EC18C0F51CE0C8A16C1', '0101000020E61000002FDD240681CD5EC0CC7F48BF7D954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26242, 'MCD', '01010000207308000019E75501FBCE0841D625B822E0C33FC1', '0101000020E61000006C09F9A0677F58C07A7AA52C432C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26243, 'MCD', '01010000207308000070AD0E74364739415D55B8F0CD2624C1', '0101000020E61000008A1F63EE5A4654C0F54A598638AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26244, 'MCD', '010100002073080000E3331EE1146511419233DABB6B2135C1', '0101000020E6100000910F7A36AB3E58C0B2726891ED3C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26245, 'MCD', '010100002073080000EE1E308390053B41326FA3DEA50C33C1', '0101000020E610000091ED7C3F354A54C025287E8CB9FB3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26246, 'MCD', '010100002073080000B75A68A6D9173E4192A359E51A413DC1', '0101000020E61000006F1283C0CA1954C0560E2DB29DAF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26247, 'MCD', '010100002073080000C432446EA24212418B35CCF6925C34C1', '0101000020E61000005DFE43FAED3358C067F7E461A1764040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26248, 'MCD', '0101000020730800005C66591F51CF3841F33941A9C631FDC0', '0101000020E6100000C9E53FA4DF0254C072AC8BDB68104540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26249, 'MCD', '010100002073080000291411DEB2183CC19B93AE71953921C1', '0101000020E6100000068195438B4C5EC010A5BDC117E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26250, 'MCD', '010100002073080000CDEDECAE889439C1A3827803E2972FC1', '0101000020E61000001904560E2D925DC0E8482EFF21054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26251, 'MCD', '0101000020730800004456AE556E2E3141AD1BD2146EB4F240', '0101000020E6100000F7E461A1D66855C09387855AD3644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26252, 'MCD', '010100002073080000DEFF94923DAB41410FCA95441825FB40', '0101000020E610000024B9FC87F4C751C0C7DCB5847C204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26253, 'MCD', '010100002073080000D8D57BE2ABE32B419A9A519BF7750DC1', '0101000020E61000002DB29DEFA73656C0DF4F8D976E224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26254, 'MCD', '010100002073080000F2BACE896E39EFC02B181CD1744B1AC1', '0101000020E610000046B6F3FDD43059C01EC9E53FA48F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26255, 'MCD', '01010000207308000068609525784920417D8FE1BF98E4DD40', '0101000020E61000005C2041F1634C57C060C3D32B65894640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26256, 'MCD', '010100002073080000918A898C7A1530C118DDC3EEEBF11641', '0101000020E6100000AAF1D24D62885CC06791ED7C3FC54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26257, 'MCD', '0101000020730800000BE0A264871D34412E9DCDB6121AFBC0', '0101000020E61000007E1D386744ED54C0F3D24D6210684540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26258, 'MCD', '0101000020730800004BEC3376C7E22241AA1DCA2B5DEB2CC1', '0101000020E61000003B014D840D4757C08FA0F831E61E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26259, 'MCD', '0101000020730800005FFACC9C4B5F2A41611DD11C95EA37C1', '0101000020E6100000D9F0F44A59C256C085C0CAA145763E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26260, 'MCD', '01010000207308000035D497824CE139C1DA8C38BD8D8A2FC1', '0101000020E61000002B8716D9CE9F5DC051499D8026024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26261, 'MCD', '010100002073080000E8D47A3BDA471D4125048406DDA8E340', '0101000020E610000048E17A14AE7757C0277E8CB96B994640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26262, 'MCD', '010100002073080000504FD0ED666F3BC1F595CE598CD20D41', '0101000020E610000085EB51B81ECD5EC014D044D8F06C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26263, 'MCD', '010100002073080000CABDE356AE1E2641E287E60445042BC1', '0101000020E61000005DFE43FAEDF756C0A4DFBE0E9C5B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26264, 'MCD', '0101000020730800007198AD76AECD38C198F444D3C2481141', '0101000020E6100000BF9F1A2FDD4C5EC003560E2DB2CD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26265, 'MCD', '010100002073080000C6682D9F3DD50EC1820A250ADC2D32C1', '0101000020E6100000C976BE9F1AAF59C0AEB6627FD91D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26266, 'MCD', '0101000020730800007E8EDFB29CED344123E8F5C2A6EF02C1', '0101000020E61000003B014D840DCB54C0DFBE0E9C332A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26267, 'MCD', '0101000020730800005B3ECBDBB106404192AD1CFF1D5724C1', '0101000020E610000017D9CEF7530F53C0F5285C8FC2254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26268, 'MCD', '010100002073080000F9DA1885D1714041091935BCF539FCC0', '0101000020E610000098DD9387857652C08A4160E5D06A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26269, 'MCD', '010100002073080000C1C8B036B5E700418EFE4631C99A1BC1', '0101000020E6100000265305A3929658C03C9B559FAB754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26270, 'MCD', '010100002073080000372E50FD28B73D41CF0B049D4F6421C1', '0101000020E6100000228E75711B6953C07FD93D7958C04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26271, 'MCD', '01010000207308000079961E8DB4F129415A80FE93B94139C1', '0101000020E6100000D49AE61DA7D056C0575BB1BFECAE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26272, 'MCD', '010100002073080000C64C00D79D0040418E63D2E18DFCF240', '0101000020E6100000569FABADD87352C0293A92CB7F504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26273, 'MCD', '01010000207308000001CD1D014EFC3C410911F167148339C1', '0101000020E61000009D5E29CB102B54C071F90FE9B7FF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26274, 'MCD', '0101000020730800003C984AD34FC93DC11C38302C0DC120C1', '0101000020E6100000CAA145B6F39D5EC0CBA145B6F3D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26275, 'MCD', '010100002073080000ACA4AC872DDF2C41532781B1ABD734C1', '0101000020E6100000C286A757CA7E56C08C976E1283184040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26276, 'MCD', '0101000020730800006FBFF73FA4661F41F7E4CB2DF7F515C1', '0101000020E6100000C7293A92CB7357C095218E7571CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26277, 'MCD', '0101000020730800007C50010E365339C19FC55F776D562FC1', '0101000020E61000001D5A643BDF875DC0423EE8D9AC124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26278, 'MCD', '0101000020730800006863470467B842C198AD01BA33374441', '0101000020E6100000F97E6ABC74BB62C0DBCEF753E38D4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26279, 'MCD', '0101000020730800006D974401A0383241FB74FB3B2BA311C1', '0101000020E6100000933A014D846555C035EF384547BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26280, 'MCD', '0101000020730800007222266AA18636C1E5DB637A00A31041', '0101000020E6100000C3F5285C8FD25DC0CCCCCCCCCCEC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26281, 'MCD', '010100002073080000A0DB8E8AE71E264168482B588CEE2AC1', '0101000020E6100000D656EC2FBBF756C074B515FBCB5E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26282, 'MCD', '010100002073080000B59380E69A8C1C41261BABD63D1008C1', '0101000020E6100000B3EA73B5158F57C09ABB96900F8A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26283, 'MCD', '010100002073080000529773C9026B0C411A7CD10F9C6E27C1', '0101000020E610000075029A081B5658C0C8073D9B55074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26284, 'MCD', '01010000207308000062C97D01F50640418E9227E5013724C1', '0101000020E6100000BC96900F7A0E53C0A779C7293A2A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26285, 'MCD', '010100002073080000ED3415E4190C3E41EF4627383B3F17C1', '0101000020E610000035EF3845473653C0EF38454772894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26286, 'MCD', '0101000020730800002BAF070BE81E3B41491257DE4AE935C1', '0101000020E6100000E10B93A9825D54C06DA301BC05523E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26287, 'MCD', '0101000020730800006D8B7070161E27C1940566638AC228C1', '0101000020E610000023DBF97E6A245BC0E9263108ACAC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26288, 'MCD', '0101000020730800002748FCF767A43BC1613D4E890E8E21C1', '0101000020E61000002FDD240681355EC009F9A067B3E24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26289, 'MCD', '010100002073080000BDC35EB4C06E30415831AB7CFB9C37C1', '0101000020E6100000AA8251499D3456C0255305A3926A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26290, 'MCD', '01010000207308000012C1D5A00B19234126DA8A74982A29C1', '0101000020E6100000014D840D4F3B57C0166A4DF38EAB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26291, 'MCD', '010100002073080000218BC97F741833419E52A321A6FFFDC0', '0101000020E6100000499D8026C22255C0FDF675E09C694540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26292, 'MCD', '0101000020730800003D31419EC3A93DC1E4DE33582F5021C1', '0101000020E6100000B0726891ED945EC0B1BFEC9E3CC44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26293, 'MCD', '010100002073080000BA5299FEC13038418C031ABBFB2927C1', '0101000020E610000048BF7D1D388754C08A6CE7FBA9514240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26294, 'MCD', '010100002073080000CA139674E8DF39C120D1B43396D61C41', '0101000020E6100000295C8FC2F5B05EC09F8026C286874740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26295, 'MCD', '010100002073080000FB26356B0B9D3E41762CD7A185AF13C1', '0101000020E61000004772F90FE90F53C0E7D9ACFA5CBD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26296, 'MCD', '010100002073080000F894BA9ABD121AC10A47BCF7FC5F1EC1', '0101000020E61000007B14AE47E1425AC023B9FC87F4334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26297, 'MCD', '010100002073080000DCEEF761A9E93B41F6E5C592E6A038C1', '0101000020E6100000DA1B7C61325154C013A5BDC117A63C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26298, 'MCD', '0101000020730800001E211EE8C38329413DB5BF1E499E24C1', '0101000020E6100000068195438B9856C090ED7C3F353E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26299, 'MCD', '0101000020730800002AB62045AD2A1A411B27414C174539C1', '0101000020E6100000B6F3FDD478E557C06819E25817F73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26300, 'MCD', '010100002073080000CF758251CBEA3841C2302A52D9382FC1', '0101000020E6100000EF5A423EE88954C0A267B3EA731D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26301, 'MCD', '010100002073080000359EDF43908936417410BCD262AC25C1', '0101000020E61000000C93A98251CD54C0974C158C4AA24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26302, 'MCD', '010100002073080000D3ECBB067E7B39C179C73BADB0472FC1', '0101000020E6100000BA490C022B8F5DC06C3480B740124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26303, 'MCD', '01010000207308000021CB4D951B5A2841273D61629AA2F940', '0101000020E6100000423EE8D9AC6E56C09FABADD85FBE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26304, 'MCD', '01010000207308000028DC41B34A6039C168287B6DBC2730C1', '0101000020E6100000CCA145B6F3855DC0BC74931804EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26305, 'MCD', '0101000020730800002421D2013AA02DC13551AD8595900C41', '0101000020E61000003BDF4F8D972E5CC0B0E1E995B2344740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26306, 'MCD', '0101000020730800007EB228324D9D3F41D190B81898100EC1', '0101000020E61000002A3A92CB7FD052C0265305A392FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26307, 'MCD', '0101000020730800006F4FBD6484783DC16BBC74CB1B7820C1', '0101000020E6100000295C8FC2F5905EC03BDF4F8D97E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26308, 'MCD', '010100002073080000DFD7FE533E1A2E41F88F713978CF0BC1', '0101000020E61000008C4AEA0434FD55C0BC74931804264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26309, 'MCD', '0101000020730800003CCA6C06E8203DC141A4CA18F87D24C1', '0101000020E6100000365EBA490C6A5EC0C2CAA145B65B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26310, 'MCD', '010100002073080000D116E3939E8531C151FDD7BC0E2926C1', '0101000020E61000005B643BDF4F455CC023287E8CB9D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26311, 'MCD', '01010000207308000014808CAAA7D2014197535971EC583AC1', '0101000020E610000023DBF97E6AA058C07FAEB6627F693D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26312, 'MCD', '010100002073080000596B80768F953741C7298F38B87511C1', '0101000020E6100000797AA52C435C54C00812143FC66C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26313, 'MCD', '010100002073080000CAA2FEA803233A41D0329EB0863439C1', '0101000020E610000000917EFB3AA054C07F6ABC7493883C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26314, 'MCD', '0101000020730800007FAFDEF869EE19411B93A7BF163939C1', '0101000020E6100000ABCFD556ECE757C0910F7A36ABFE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26315, 'MCD', '010100002073080000EF9653BDAA1822C19F03F0B17D7B30C1', '0101000020E61000000E2DB29DEF9F5AC0F085C954C1884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26316, 'MCD', '010100002073080000B4C3979F73801C419E9F7D18314624C1', '0101000020E610000090A0F831E6A657C05396218E75714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26317, 'MCD', '0101000020730800001B430B6DEF1912411FFEBF19365D34C1', '0101000020E610000068B3EA73B53558C011C7BAB88D764040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26318, 'MCD', '010100002073080000E6A35935B64939C104F2EC563C0830C1', '0101000020E6100000518D976E12835DC0283A92CB7FF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26319, 'MCD', '0101000020730800002B6ED2C788C42F41FD12B1DD03BB13C1', '0101000020E610000012A5BDC117DE55C0C74B378941B04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26320, 'MCD', '010100002073080000C8CA5A7B43544041857E434F810F1141', '0101000020E6100000569FABADD81F52C061A1D634EF184640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26321, 'MCD', '0101000020730800006A889384BC4939C14991981D5D0830C1', '0101000020E6100000518D976E12835DC0FF21FDF675F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26322, 'MCD', '010100002073080000D78AD04569C41B41CF8F59EB8E0224C1', '0101000020E610000008AC1C5A64AF57C0A3923A014D7C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26323, 'MCD', '010100002073080000A91F7CFEA24339C127A3E56D875730C1', '0101000020E61000008FC2F5285C7F5DC0375EBA490CE24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26324, 'MCD', '0101000020730800001ADBD8A77AE82D41A1C3E5E1040C06C1', '0101000020E6100000A913D044D8FC55C0779CA223B95C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26325, 'MCD', '01010000207308000027FEEC7C1CF43D415613D5CC1AC718C1', '0101000020E6100000B30C71AC8B3F53C01D5A643BDF6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26326, 'MCD', '010100002073080000D484D109EACA2D410622C0F0B07410C1', '0101000020E6100000FDF675E09C0956C001917EFB3AF84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26327, 'MCD', '0101000020730800009D84B0D08DC93A412FB655A1469623C1', '0101000020E61000001AC05B2041FD53C0396744696FA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26328, 'MCD', '0101000020730800001EB1783F8B9E364124877FD897AC17C1', '0101000020E6100000A54E4013619B54C0EC9E3C2CD40A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26329, 'MCD', '01010000207308000036913A7F470334C19A5CC3062C53BD40', '0101000020E61000000000000000205DC0039A081B9EEE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26330, 'MCD', '010100002073080000D9DA419C58341241700D5666055B34C1', '0101000020E6100000078195438B3458C09131772D21774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26331, 'MCD', '01010000207308000010FC312EE8E6394158119067A48DC4C0', '0101000020E6100000ACADD85F76B753C016AE47E17A744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26332, 'MCD', '0101000020730800002407FE5CAE7B3541CD16ABF0D95233C1', '0101000020E61000008104C58F313F55C06B4DF38E533C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26333, 'MCD', '010100002073080000A24DC3FC78563D417FE5222F74CB39C1', '0101000020E6100000D9817346941E54C0458B6CE7FBC93B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26334, 'MCD', '01010000207308000022D53FD36BD131418E234BBBFD920241', '0101000020E6100000075F984C153C55C045D8F0F44AB14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26335, 'MCD', '0101000020730800002FB0BC4E2A2421419A22CF1E7F9DB1C0', '0101000020E6100000AA605452273857C003098A1F635E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26336, 'MCD', '010100002073080000650F1898D2DA3B41DB802A91281D39C1', '0101000020E61000002C6519E2585754C08C75711B0D603C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26337, 'MCD', '0101000020730800004EA2F867203139C1058002CD493230C1', '0101000020E61000004C378941607D5DC004E78C28EDED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26338, 'MCD', '010100002073080000EDC1EFA8BC253C41AC8EB52F672C27C1', '0101000020E6100000C620B07268D153C021FDF675E00C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26339, 'MCD', '01010000207308000020C50476ED3138C1555EBCF2FEF631C1', '0101000020E6100000C2F5285C8F425DC0FBCBEEC9C37A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26340, 'MCD', '01010000207308000031280E18A5B234C16476C5B3A0BA2AC1', '0101000020E6100000723D0AD7A3C85CC05327A089B0014240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26341, 'MCD', '010100002073080000807FDA4945372041CE414CE61E9F15C1', '0101000020E61000003480B740826657C01C7C613255D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26342, 'MCD', '0101000020730800001EF02925E5A83AC1B33121FDC9F21241', '0101000020E61000005C8FC2F528B45EC02D6EA301BCC54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26343, 'MCD', '0101000020730800006B6B6D518BD20BC158C30ACC903036C1', '0101000020E6100000B6F3FDD4789959C059643BDF4FDD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26344, 'MCD', '0101000020730800005C19110B7D2C3141A6869D0C9DDCF1C0', '0101000020E6100000448B6CE7FB7D55C016FBCBEEC9BB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26345, 'MCD', '010100002073080000D939DF6A3AA71A41E9D2A686DF7439C1', '0101000020E610000031992A1895E057C00DB5A679C7D93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26346, 'MCD', '010100002073080000E8A8C65F300B38C16E3F7DD3C03832C1', '0101000020E610000060E5D022DB395DC06EA301BC056A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26347, 'MCD', '0101000020730800009121B72B587B3B41E1EE47783DE438C1', '0101000020E610000070F085C9546554C0931804560E8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26348, 'MCD', '010100002073080000C8DF2BE7C7932A4178E21B67F93B38C1', '0101000020E6100000A6BDC11726BF56C0F953E3A59B443E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26349, 'MCD', '010100002073080000B9AA2A1DD5AB41410028C8E9640C0241', '0101000020E61000007DD0B359F5BD51C03B92CB7F48474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26350, 'MCD', '010100002073080000ED4B224C08EB4141B43577E6AC4AE840', '0101000020E610000025B9FC87F4BF51C0273108AC1CD24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26351, 'MCD', '0101000020730800005D3FF8A330834141257A47F666D7A4C0', '0101000020E61000002A3A92CB7FF451C0567DAEB662AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26352, 'MCD', '01010000207308000077A26F9D82013041EE02D711205D13C1', '0101000020E610000017D9CEF753D755C03C9B559FABB54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26353, 'MCD', '010100002073080000153A4247D4E73441EEC57590087F2DC1', '0101000020E6100000A3923A014D3855C09B33A2B437984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26354, 'MCD', '010100002073080000483E487E4DA63CC159A4314A7F8D26C1', '0101000020E610000046B6F3FDD4485EC099BB96900F1A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26355, 'MCD', '010100002073080000EF0A28FDF3462C41B041267D9BA534C1', '0101000020E6100000D7A3703D0A8B56C0FD87F4DBD7294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26356, 'MCD', '0101000020730800002DD5CA9934934141B893AA2B2CBEEA40', '0101000020E6100000DDB5847CD0DF51C061C3D32B65E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26357, 'MCD', '0101000020730800003D7A5AC0874D42C1595A9957CC644441', '0101000020E6100000EB51B81E85AB62C0F085C954C1C84E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26358, 'MCD', '0101000020730800005A8FF5232A9330C1553F54836B8632C1', '0101000020E6100000A4703D0AD7EB5BC0365EBA490CB24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26359, 'MCD', '0101000020730800009FB5CB63B7702F414DB84B1D413113C1', '0101000020E61000007E1D386744E555C095D4096822BC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26360, 'MCD', '010100002073080000BD6ECAE503DC3E412FCA7577A5871BC1', '0101000020E61000005227A089B01D53C007AC1C5A642B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26361, 'MCD', '010100002073080000A697A190F8F73441C176DBC1A4FB01C1', '0101000020E61000007958A835CDC754C0C364AA6054324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26362, 'MCD', '010100002073080000961E66EFAD560A411461E7F1F6BF2FC1', '0101000020E610000039B4C876BE6758C05AF5B9DA8ACD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26363, 'MCD', '010100002073080000E5A7CDF2E76C20410189BF6B281AAE40', '0101000020E6100000AD69DE718A4A57C0974C158C4A6A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26364, 'MCD', '010100002073080000985D47590299314161D4D0A6D28632C1', '0101000020E6100000BC96900F7AE655C0AB8BDB6800A74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26365, 'MCD', '01010000207308000046447A2CA4E43241D7CA7153FBABF1C0', '0101000020E610000068B3EA73B52555C0BEC1172653A54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26366, 'MCD', '0101000020730800000CB75B8D9C593E416C673061DE533CC1', '0101000020E610000055C1A8A44E0854C01E7C613255303A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26367, 'MCD', '0101000020730800004C7C6E8AC7C32B41EB7BEADB0C1730C1', '0101000020E610000077BE9F1A2F8156C007F9A067B3824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26368, 'MCD', '0101000020730800007D410CEA852F2E414063EEC1CDBC0DC1', '0101000020E61000000D71AC8BDBFC55C0073D9B559F134540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26369, 'MCD', '0101000020730800004B735D7C3B392EC141ADA4419AC81BC1', '0101000020E610000021B0726891ED5BC0B459F5B9DA224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26370, 'MCD', '010100002073080000AC7BC378D021294176167896200024C1', '0101000020E61000008048BF7D1DA056C00FE9B7AF03574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26371, 'MCD', '010100002073080000903ACFC8410B38C160991A44233932C1', '0101000020E610000060E5D022DB395DC0ED5A423EE8694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26372, 'MCD', '010100002073080000338883F8F3511F41AC167DA330C4DF40', '0101000020E6100000DB8AFD65F75C57C05BF5B9DA8A8D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26373, 'MCD', '01010000207308000035E036B4F66E41411DB38562D4861441', '0101000020E6100000CCEEC9C342A151C0C139234A7B1B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26374, 'MCD', '010100002073080000912C8B87237A40410FE5D88A150AFEC0', '0101000020E6100000228E75711B7552C01BC05B2041614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26375, 'MCD', '0101000020730800003C2D85CF86D43341E660B7FF7FAF00C1', '0101000020E61000002BF697DD93FF54C04850FC18734F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26376, 'MCD', '01010000207308000055161CA55CBE3B415080E1F4FA493CC1', '0101000020E6100000AC1C5A643B7354C094438B6CE78B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26377, 'MCD', '010100002073080000AAC6CC8509B81B41ACB3E64A855024C1', '0101000020E610000023DBF97E6AB057C0D52B6519E2704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26378, 'MCD', '010100002073080000E2B54C93C2790B4130C02F847C9E38C1', '0101000020E6100000D044D8F0F46A58C021DBF97E6A6C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26379, 'MCD', '010100002073080000C42E1C98CB562241CB875F4D82A92BC1', '0101000020E6100000AF25E4839E5157C00E2DB29DEF4F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26380, 'MCD', '010100002073080000ECCEA7E4BBF62E410DD63159C92212C1', '0101000020E6100000107A36AB3EEF55C06DC5FEB27BD24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26381, 'MCD', '010100002073080000775D76094FF238C15B92CBECAA3E2041', '0101000020E61000005B643BDF4F8D5EC0780B24287EDC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26382, 'MCD', '010100002073080000C0D7207DD90C354172642665A869FDC0', '0101000020E61000005CDC460378BF54C0F38E5374244F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26383, 'MCD', '0101000020730800005F99408F00373DC1073067BEE49322C1', '0101000020E610000046B6F3FDD4785EC0BADA8AFD659F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26384, 'MCD', '0101000020730800003D4D3D8D2E623CC107DCA9E2C5C70CC1', '0101000020E61000005939B4C876965EC0DD02098A1F4B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26385, 'MCD', '0101000020730800006112708CCA203DC1780F9D7DC88824C1', '0101000020E6100000701283C0CA695EC07D613255305A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26386, 'MCD', '0101000020730800004D73780BD8E634417A6902D3BC3502C1', '0101000020E6100000FA7E6ABC74CB54C0E27A14AE47314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26387, 'MCD', '01010000207308000010BAEC2089923D417E17B08209C11AC1', '0101000020E6100000CFF753E3A55753C095D4096822544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26388, 'MCD', '010100002073080000EBA4C541A79238C198A8EA46C07631C1', '0101000020E61000009FEFA7C64B575DC099BB96900F9A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26389, 'MCD', '010100002073080000766F5044C9C03D410FE317A3EA8C17C1', '0101000020E6100000FED478E9264553C0283108AC1C8A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26390, 'MCD', '010100002073080000454A4F83E5103E41C3A61D8C32363DC1', '0101000020E61000008AB0E1E9951A54C06688635DDCB63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26391, 'MCD', '0101000020730800009158E0FB0428374139284922703F0AC1', '0101000020E6100000E86A2BF6976554C0C1A8A44E40C34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26392, 'MCD', '0101000020730800008E9FEEC791B83D41184CD428039C1AC1', '0101000020E6100000EB043411365053C05B6DC5FEB2534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26393, 'MCD', '010100002073080000448E5D1712C71341F950DF3FBD4819C1', '0101000020E6100000E3A59BC4200858C034EF3845479A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26394, 'MCD', '010100002073080000A17B4DD3DE173E41F3A1E098895B3DC1', '0101000020E610000011C7BAB88D1A54C08E06F01648A03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26395, 'MCD', '010100002073080000070CD56B19D02C41BE95E20DDE0EB840', '0101000020E6100000A4DFBE0E9C0356C08FA0F831E6364640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26396, 'MCD', '01010000207308000050E6760923991241DF239564D35734C1', '0101000020E6100000E3A59BC4203058C0C7293A92CB774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26397, 'MCD', '010100002073080000B627325DB0D73F411361BE9211AA22C1', '0101000020E61000006D567DAEB60E53C0BC96900F7A664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26398, 'MCD', '0101000020730800008234DAC547943B413D5A985DCB1E3CC1', '0101000020E61000009487855AD37854C07C61325530AA3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26399, 'MCD', '01010000207308000061EF116DAABC33C1B7B835571124DAC0', '0101000020E610000024DBF97E6A0C5DC007F0164850CC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26400, 'MCD', '010100002073080000ADE63C9C50243DC1CA1A67658F8224C1', '0101000020E6100000C4F5285C8F6A5EC027E4839ECD5A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26401, 'MCD', '0101000020730800000AD7C63772FE3341118BAAAC74130FC1', '0101000020E6100000AA8251499D0855C02A3A92CB7FC84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26402, 'MCD', '01010000207308000061F8B1BD2BA01C41B99C1028DB9039C1', '0101000020E6100000C898BB9690CB57C04AA60A4625C53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26403, 'MCD', '010100002073080000E75C3D92E141344159720367D64A16C1', '0101000020E6100000AC1C5A643B0B55C0AA60545227484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26404, 'MCD', '010100002073080000328FD6BE57D340418D4B80F2C10AEAC0', '0101000020E61000001EA7E8482E4352C050AF9465889B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26405, 'MCD', '0101000020730800000FB36AEEC1E13541A739B97A6F6119C1', '0101000020E61000009EEFA7C64BC354C03B014D840DF74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26406, 'MCD', '0101000020730800007418D61B0302344122E02B71BBB50AC1', '0101000020E6100000986E1283C00255C0F1F44A5986F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26407, 'MCD', '010100002073080000C59E74A9EC481D4198B18B2AE15B39C1', '0101000020E61000002B1895D409C457C06A787AA52CE33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26408, 'MCD', '010100002073080000683CED5A85B639C1C2131A9ECDC62EC1', '0101000020E6100000C2CAA145B69B5DC01B2FDD2406214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26409, 'MCD', '010100002073080000F6313791F2EC3AC1631E8A3E563221C1', '0101000020E6100000CBA145B6F3155EC068006F8104FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26410, 'MCD', '01010000207308000052EF61516F5A2E41167668BABC810CC1', '0101000020E6100000D6C56D3480F755C0A01A2FDD241E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26411, 'MCD', '010100002073080000C0E062FCACEA1941DDF4705D9F4D39C1', '0101000020E610000000917EFB3AE857C03480B74082F23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26412, 'MCD', '01010000207308000026E334683F493CC17A03D62316D0F540', '0101000020E61000003D0AD7A370D55EC05396218E75B14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26413, 'MCD', '010100002073080000369ACF73F28D3AC1572BEA5F27162EC1', '0101000020E6100000078195438BC45DC03208AC1C5A2C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26414, 'MCD', '0101000020730800004072F5FBBC7840416AD7893E1E76FDC0', '0101000020E61000000C022B87167552C0A401BC0512644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26415, 'MCD', '010100002073080000A6C7A1A08C704041574A449EEF3D00C1', '0101000020E6100000AD8BDB68007B52C09D33A2B437584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26416, 'MCD', '0101000020730800002CE8EEA5CCA23941012FADA381C229C1', '0101000020E6100000EAB7AF03E75054C0B4C876BE9FDA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26417, 'MCD', '010100002073080000A4ADB62BC32B3DC12F12D296B34A20C1', '0101000020E610000078E9263108845EC097FF907EFBF24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26418, 'MCD', '010100002073080000B429E30048EB3D41B8382C65D75517C1', '0101000020E61000005BB1BFEC9E3C53C0FC3A70CE888A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26419, 'MCD', '01010000207308000038FA85BCCF2F3A41687181022C3536C1', '0101000020E6100000569FABADD88754C08716D9CEF7433E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26420, 'MCD', '0101000020730800006FDD394EE83BFE400D0518AE6FBC39C1', '0101000020E6100000ED0DBE3099AE58C0F11FD26F5FC73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26421, 'MCD', '01010000207308000084126E6900270B41327AF7FC099838C1', '0101000020E61000004D840D4FAF6C58C073AC8BDB68703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26422, 'MCD', '0101000020730800006E52E8F8680C2D41427F3956B29C01C1', '0101000020E610000082E2C798BB0E56C06E567DAEB68A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26423, 'MCD', '010100002073080000A9455E1E19A53D4143451D1E58B41AC1', '0101000020E6100000075F984C155453C0B30C71AC8B534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26424, 'MCD', '01010000207308000088FA75621EEF38C118D869BDCFCC1F41', '0101000020E610000053B81E85EB895EC04794F6065FD04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26425, 'MCD', '01010000207308000074F12D91088131C1FB54960A574432C1', '0101000020E6100000022B8716D9165CC05EDC460378BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26426, 'MCD', '01010000207308000089B657C43DD63941CE3500A189633AC1', '0101000020E61000004CA60A4625B554C08EDB68006FE13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26427, 'MCD', '0101000020730800001F258AAC4D320841F6A913D370133AC1', '0101000020E61000000B462575027E58C0E1361AC05B903D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26428, 'MCD', '010100002073080000BB7BBB8407AD2041BC944DFC827BD440', '0101000020E6100000BB270F0BB54257C0238E75711B7D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26429, 'MCD', '01010000207308000032956CC4A70D3C417B03C2193EA637C1', '0101000020E6100000083D9B559F4354C01995D40968323D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26430, 'MCD', '010100002073080000465D00A3E19938C19FB18424D7822041', '0101000020E6100000F953E3A59B7C5EC0DB1B7C6132ED4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26431, 'MCD', '010100002073080000B4B53B17FE353641C516DC54300E19C1', '0101000020E6100000265305A392B254C0ABCFD556ECF74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26432, 'MCD', '0101000020730800007FD76BAB75BB2B4184E4B78011C42FC1', '0101000020E61000009BE61DA7E88056C0B537F8C264924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26433, 'MCD', '0101000020730800005F2100CBB266364197F9FBA6712C2AC1', '0101000020E6100000894160E5D0E654C091ED7C3F35FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26434, 'MCD', '010100002073080000BCB11E0D5B383F414E8ADF74F94BF040', '0101000020E6100000E27A14AE479D52C0BB490C022B574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26435, 'MCD', '0101000020730800004D12D796107A414112FFA6CB0B1AF540', '0101000020E61000004BA60A4625E151C039D6C56D34104540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26436, 'MCD', '010100002073080000D96A197AD3B43DC1606C226B45CE1EC1', '0101000020E6100000FCA9F1D24DA25EC07FD93D7958084340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26437, 'MCD', '010100002073080000021C52DFC17D22C11E770719892D30C1', '0101000020E6100000448B6CE7FBA95AC0742497FF909E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26438, 'MCD', '010100002073080000259CA85DB3B23D41717414930CB217C1', '0101000020E6100000EA043411364853C0713D0AD7A3884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26439, 'MCD', '010100002073080000ACF5C138EEC1384193985BB145E82CC1', '0101000020E61000009F5E29CB108754C0314CA60A46754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26440, 'MCD', '010100002073080000F8C9A6E4E1DC414102F733AE6444FA40', '0101000020E6100000E78C28ED0DB651C07BF2B0506B124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26441, 'MCD', '0101000020730800000C0263EBC3C039C1048A631869232FC1', '0101000020E610000095438B6CE79B5DC0EB2FBB270F134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26442, 'MCD', '01010000207308000060CB789F7E151AC118D52C3B709D21C1', '0101000020E6100000643BDF4F8D3F5AC0293A92CB7FD84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26443, 'MCD', '0101000020730800007038903FF11912418A7D047DAD5734C1', '0101000020E6100000EFC9C342AD3558C0D678E92631784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26444, 'MCD', '010100002073080000D0A655E044FA2C41F724A3F301C226C1', '0101000020E6100000728A8EE4F24B56C0D85F764F1EDE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26445, 'MCD', '010100002073080000D986E07009C00D41D49008E444B21BC1', '0101000020E61000005F984C158C4658C0452575029A704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26446, 'MCD', '010100002073080000B697E60F722B39C1F25C9AAD8E5F30C1', '0101000020E61000007A14AE47E17A5DC0B7627FD93DE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26447, 'MCD', '010100002073080000AB203FB301933D4191F59CCB2E9B0EC1', '0101000020E6100000B3EA73B5153353C0FC1873D712224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26448, 'MCD', '01010000207308000038A92403C0A739C1C83AEAB0311230C1', '0101000020E61000004260E5D022935DC0109C33A2B4EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26449, 'MCD', '0101000020730800008F0C8057312C3D41AEDD597FAEB715C1', '0101000020E6100000575BB1BFEC5A53C03B014D840DB74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26450, 'MCD', '010100002073080000361CA6DB0D654041544375A8743EFDC0', '0101000020E6100000DCD78173467C52C09B559FABAD684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26451, 'MCD', '010100002073080000ED2D79EAB95C3941B354639DB3BE07C1', '0101000020E610000077BE9F1A2FF553C0D0D556EC2FB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26452, 'MCD', '010100002073080000DC9C50B332E541410D5620D2DF01F340', '0101000020E6100000105839B4C8BA51C0FFD478E926F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26453, 'MCD', '010100002073080000D03FBF4E762D3441C7EE2D07806F33C1', '0101000020E6100000F697DD93877955C06A6FF085C9444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26454, 'MCD', '01010000207308000077F40CA2F3A74141EA135DE92092FE40', '0101000020E61000001A51DA1B7CC551C0F1D24D6210304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26455, 'MCD', '010100002073080000CB31EF3934383F41F37916797D4B06C1', '0101000020E6100000598638D6C5D552C09B559FABAD484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26456, 'MCD', '010100002073080000D47EC25165252C41F94FF43772B5C740', '0101000020E61000000F4FAF94651456C0D34D621058414640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26457, 'MCD', '010100002073080000EC0C26B595882D415B7D607AD8B938C1', '0101000020E6100000A167B3EA738156C019E25817B7E13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26458, 'MCD', '010100002073080000B0ADBAD0AE5D3E41FF1A353400D90DC1', '0101000020E6100000DDB5847CD00B53C09DA223B9FC174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26459, 'MCD', '01010000207308000012F7D33CDDB04141AB4CE7572688CC40', '0101000020E6100000098A1F63EEDE51C0A88251499DB84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26460, 'MCD', '0101000020730800005BF58946E1112741C6AEE2FAFEBBED40', '0101000020E61000000C93A982519556C0D300DE0209924640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26461, 'MCD', '010100002073080000D2D3F20FC87B2EC1EF0F22BEE75018C1', '0101000020E610000060E5D022DBF95BC0FC1873D712624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26462, 'MCD', '0101000020730800002331D7F99F0720C1966665974B8333C1', '0101000020E6100000C74B378941685AC0C520B07268A94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26463, 'MCD', '01010000207308000087BFC752A97E3041B7F67962844F27C1', '0101000020E6100000BBB88D06F0EE55C094F6065F98B44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26464, 'MCD', '010100002073080000409A2C3BD29739C1368D239A297618C1', '0101000020E6100000458B6CE7FBF15DC00B46257502CA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26465, 'MCD', '01010000207308000093EFA139CA5F404109657D4DF4DEF5C0', '0101000020E6100000EBC039234A7752C0D1915CFE438A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26466, 'MCD', '0101000020730800009045C7FD3DEF38C1BDC0698CD0B02041', '0101000020E6100000D678E92631905EC03F575BB1BFEC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26467, 'MCD', '010100002073080000495BFFAEC2C7F7C0790EE9AAC6D11541', '0101000020E61000006ABC7493185459C07D832F4CA61A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26468, 'MCD', '01010000207308000081D181B9EEC805C1D8F053EB2AF32EC1', '0101000020E610000075931804567E59C04C158C4AEAEC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26469, 'MCD', '010100002073080000A950E0168D1A3B41665269AF7EBD27C1', '0101000020E610000078E92631080454C0D1D556EC2F0B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26470, 'MCD', '010100002073080000BD3ABA7C1C4E314124B924065F1437C1', '0101000020E61000009D33A2B4370C56C0B7627FD93DA93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26471, 'MCD', '01010000207308000068147C90E1CA3BC1179AE2D5E40E1CC1', '0101000020E61000008D976E1283505EC08EE4F21FD25F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26472, 'MCD', '0101000020730800006037209C37A60A418BE4FB5CAC7F37C1', '0101000020E6100000C364AA60546E58C02BD49AE61D173F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26473, 'MCD', '0101000020730800008CDDF5CFD3D230410C635F8AEC6E27C1', '0101000020E61000001D5A643BDFDF55C03108AC1C5AAC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26474, 'MCD', '0101000020730800003A4E39902671404180351A8E3198FBC0', '0101000020E61000001904560E2D7652C02F6EA301BC6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26475, 'MCD', '010100002073080000F00CFD500ABE3241F693127499131AC1', '0101000020E61000005AF5B9DA8A5D55C0BB490C022B174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26476, 'MCD', '0101000020730800002EB795526D3039C166D6DE458C1930C1', '0101000020E6100000AD47E17A147E5DC0BE30992A18F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26477, 'MCD', '010100002073080000B0E25B637A783941615D5CF87C7831C1', '0101000020E6100000B7D100DE028154C089F4DBD7818B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26478, 'MCD', '0101000020730800002D46422CAE152B41F90DC931FEAD19C1', '0101000020E6100000956588635D5C56C099BB96900F5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26479, 'MCD', '01010000207308000042C68071473519C1D7A82C7F4D9921C1', '0101000020E6100000BE9F1A2FDD345AC060764F1E16DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26480, 'MCD', '010100002073080000976EE003C91F0B4177989A0DA3B82FC1', '0101000020E6100000D0D556EC2F6358C0CAC342AD69CE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26481, 'MCD', '010100002073080000C16B138AD82139C1DE96FDADB4A22FC1', '0101000020E6100000CAA145B6F37D5DC0C286A757CA0A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26482, 'MCD', '010100002073080000DBA46C02A5E938C13F8D2CFEA4BC1F41', '0101000020E61000008D976E1283885EC048E17A14AECF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26483, 'MCD', '010100002073080000E88837361BC73F417CD618F760A222C1', '0101000020E61000007CAEB6627F1153C062A1D634EF684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26484, 'MCD', '010100002073080000C231EDA060BB3F419E9E24AFDBCF0DC1', '0101000020E6100000A70A462575CA52C07C61325530FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26485, 'MCD', '0101000020730800002EBFD23D998B344146CE805786FD0DC1', '0101000020E610000096438B6CE7EB54C052DA1B7C61CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26486, 'MCD', '010100002073080000D1C8015150243AC15806B7C1655E27C1', '0101000020E61000007D3F355EBAD15DC0290F0BB5A6294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26487, 'MCD', '010100002073080000547E8235F7443F41EB71340C6CCB11C1', '0101000020E61000002D211FF46CEA52C062A1D634EFD04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26488, 'MCD', '010100002073080000C584DCC760DA3F417D1C679D72BE22C1', '0101000020E61000002085EB51B80E53C009AC1C5A64634240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26489, 'MCD', '0101000020730800002D918AED581F11411FE86FA2F8E53FC1', '0101000020E61000007B832F4CA64E58C0C317265305133A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26490, 'MCD', '0101000020730800000513FA4D8C8136410DB93D02D53E1AC1', '0101000020E61000003333333333A754C0D9ACFA5C6DDD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26491, 'MCD', '010100002073080000AF87C582EA2A30C1CE1881882C062FC1', '0101000020E6100000EE7C3F355EEA5BC00E2DB29DEF974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26492, 'MCD', '010100002073080000F29CD53DAD711D417E62D3B4E69923C1', '0101000020E61000006DC5FEB27B9A57C0C4B12E6EA3894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26493, 'MCD', '010100002073080000B4DE7E65073E2341CB9FB73BE5F11EC1', '0101000020E610000094F6065F982457C02CF697DD93174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26494, 'MCD', '0101000020730800001F01439880682E4101721DDA22D11CC1', '0101000020E61000006B9A779CA20F56C0A03C2CD49A0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26495, 'MCD', '0101000020730800002DFDACF1D30910413450CCBE338E34C1', '0101000020E610000054742497FF4C58C0C620B07268694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26496, 'MCD', '010100002073080000C7996C4298AF2C416E3F4566075639C1', '0101000020E61000001904560E2D9656C05D423EE8D98C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26497, 'MCD', '0101000020730800007ADC101CAE2B2141EB9396D8C4F2FDC0', '0101000020E6100000C898BB96903F57C0F4FDD478E9D64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26498, 'MCD', '010100002073080000E0C7FB96BAE740415BF71691E004EB40', '0101000020E6100000696FF085C92052C05D8FC2F5280C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26499, 'MCD', '010100002073080000C4F9E28E4E9C2741EBE5C1889E2017C1', '0101000020E61000001F166A4DF3AE56C0A8C64B3789994440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26500, 'MCD', '010100002073080000F5DCDAF266703DC1C394ACE5F0981FC1', '0101000020E6100000FB7E6ABC74935EC04650FC1873FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26501, 'MCD', '010100002073080000FAFFA1DCDB2F2941B97C1A5DC04824C1', '0101000020E61000004FAF9465889F56C0F831E6AE254C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26502, 'MCD', '01010000207308000001C3BEB6702E3541A21CAC6ABE7E2CC1', '0101000020E61000000E2DB29DEF2755C09999999999B94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26503, 'MCD', '0101000020730800000239C66E34672841F3645709904B14C1', '0101000020E61000006C787AA52C9756C07BA52C431CCB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26504, 'MCD', '01010000207308000086B5EFF1C9192141600875DDCA2015C1', '0101000020E6100000EBE2361AC04F57C0BCB88D06F0D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26505, 'MCD', '010100002073080000CCED5CABC13B204116EB05B0C5D715C1', '0101000020E610000035EF3845476657C032772D211FCC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26506, 'MCD', '010100002073080000DA911B5EA08F33C14FEBCFA78F141441', '0101000020E6100000490C022B873E5DC0849ECDAACF5D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26507, 'MCD', '01010000207308000029DAF4CF20593B4154EDAAD96D6A31C1', '0101000020E6100000EFC9C342AD2D54C0E4C798BB96704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26508, 'MCD', '0101000020730800000A11719EEA941941BB7CF7E8AA942DC1', '0101000020E6100000C442AD69DED557C092CB7F48BF154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26509, 'MCD', '01010000207308000037F6932A5D311341064EC2C6EA5E34C1', '0101000020E6100000F697DD93872958C0CCEEC9C342754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26510, 'MCD', '010100002073080000D7E0100E516D37413E9E28BFD61729C1', '0101000020E61000009E5E29CB10B354C02EB29DEFA7164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26511, 'MCD', '01010000207308000051C5276DA0F71A413FE39BC8169E39C1', '0101000020E6100000E10B93A982DD57C0FCB27BF2B0C03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26512, 'MCD', '0101000020730800004D441F86F79B34419AEB02E0C56D0DC1', '0101000020E6100000DD4603780BE854C03ADF4F8D97CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26513, 'MCD', '01010000207308000013032ACF30261641EC96583C3D0A2EC1', '0101000020E6100000984C158C4AFE57C038B4C876BE074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26514, 'MCD', '010100002073080000E87E8516208C2141F5591ACA339617C1', '0101000020E6100000C2172653054757C02C6519E258A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26515, 'MCD', '01010000207308000069BD941AB5DC1941A632B4E8341039C1', '0101000020E61000004794F6065FE857C0A05E29CB10173E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26516, 'MCD', '0101000020730800002556980BCA2A3CC1FE29463F61252BC1', '0101000020E61000004260E5D0221B5EC03255302AA97B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26517, 'MCD', '01010000207308000001855AD324AD1A417C198501C7A438C1', '0101000020E6100000FBCBEEC9C3DE57C0A1D634EF38553E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26518, 'MCD', '010100002073080000412F27D5F09C374137BACE35322511C1', '0101000020E61000005917B7D1005A54C0D100DE0209724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26519, 'MCD', '0101000020730800005079E8804DB80641782A940465FE3DC1', '0101000020E6100000772D211FF48858C0B59DEFA7C63B3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26520, 'MCD', '01010000207308000078369E52FC493F4118EE35B30F6527C1', '0101000020E610000080B74082E24353C02BF697DD93C74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26521, 'MCD', '010100002073080000F65DD3F39D943D41897A9FAD6ABA2CC1', '0101000020E61000001A51DA1B7CAD53C039B4C876BE274140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26522, 'MCD', '01010000207308000081E87B2773AB34C1EA818D5A46F529C1', '0101000020E6100000FCA9F1D24DCA5CC02BB29DEFA71E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26523, 'MCD', '010100002073080000A9FEC3216F4636C1E28B331A72051341', '0101000020E6100000A145B6F3FDCC5DC086C954C1A81C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26524, 'MCD', '010100002073080000E29F2BBD35013D41FAD7A3E0618428C1', '0101000020E610000005C58F3177B153C096438B6CE7CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26525, 'MCD', '010100002073080000F4B52143B82C1C414F39AD0BDD2F25C1', '0101000020E6100000711B0DE02DAC57C0ABADD85F764F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26526, 'MCD', '0101000020730800008710F86174EB3841E645C78507C62CC1', '0101000020E6100000F38E5374247F54C0F2B0506B9A774140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26527, 'MCD', '01010000207308000076AC7BF872B227412B116E3940AA34C1', '0101000020E6100000780B24287EF056C05E29CB10C73A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26528, 'MCD', '0101000020730800003D9B3C892240324127F03FB5F6822DC1', '0101000020E6100000C4B12E6EA3B155C07E1D386744B94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26529, 'MCD', '0101000020730800002EE94B29F3A234410E9785889838FEC0', '0101000020E610000070CE88D2DED454C0992A1895D4514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26530, 'MCD', '0101000020730800001C559CC1D4833D41F1B3B80DCC6627C1', '0101000020E610000007F01648509453C0DFE00B93A9EA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26531, 'MCD', '010100002073080000555AA0F9D8A73CC19F11067EBC301DC1', '0101000020E6100000D9CEF753E3755EC0FB3A70CE883A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26532, 'MCD', '0101000020730800005A588FB31C920941821C9922E88538C1', '0101000020E6100000DA1B7C61327558C021B9FC87F47B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26533, 'MCD', '01010000207308000031B3F86DCD7A354182831CCF2F2E27C1', '0101000020E6100000931804560E0555C0DEBE0E9C337A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26534, 'MCD', '010100002073080000EA760708EE2039C1D2E330EDF63330C1', '0101000020E6100000D222DBF97E7A5DC0F4DBD78173EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26535, 'MCD', '010100002073080000164B54BD023A1441E28758EF14B719C1', '0101000020E6100000499D8026C20258C044FAEDEBC0914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26536, 'MCD', '010100002073080000DDEE61BC06D439419C85837C396BF9C0', '0101000020E6100000D34D621058CD53C0AD69DE718A0E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26537, 'MCD', '01010000207308000002A39A4086501D41092115992044F2C0', '0101000020E61000007C613255307E57C0E9D9ACFA5C154640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26538, 'MCD', '010100002073080000FDBAE3CFC92611415372F9CAB24830C1', '0101000020E61000003C4ED1915C3A58C05D8FC2F528AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26539, 'MCD', '010100002073080000978487A44CF93041B56E0F2A61AD13C1', '0101000020E610000088855AD3BCA755C06A4DF38E53A44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26540, 'MCD', '0101000020730800008D0690795D9833C16E9A3609C2751B41', '0101000020E61000002DB29DEFA7565DC0B3506B9A77E44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26541, 'MCD', '010100002073080000AC09B0924F050141317A9847B1C832C1', '0101000020E61000009D11A5BDC19F58C0EDC039234AF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26542, 'MCD', '010100002073080000644699EFC6663C41A4612B78B21420C1', '0101000020E610000059CA32C4B19E53C019E25817B7094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26543, 'MCD', '010100002073080000FA1FE3B42AFE34415867A54683BE01C1', '0101000020E610000035EF384547C654C0FA31E6AE25344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26544, 'MCD', '010100002073080000A802078DEC9E39C198F803AF16612FC1', '0101000020E6100000AF726891ED945DC03108AC1C5A0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26545, 'MCD', '0101000020730800008E6B8184E33D37412C3134374E0033C1', '0101000020E6100000E5F21FD26FEF54C04ED1915CFE3B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26546, 'MCD', '010100002073080000F053B7F81C6355C1589C27F6953224C1', '0101000020E610000079E9263108BC63C033A2B437F8523540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26547, 'MCD', '0101000020730800006DFDAE0245202E41E45AE65858F3D2C0', '0101000020E6100000E3361AC05BE455C00968226C78124640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26548, 'MCD', '010100002073080000E4883F27157E364155A2C2D629A42AC1', '0101000020E61000006ADE718A8EE454C0DD24068195EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26549, 'MCD', '010100002073080000F59F4350BF4B36415598713B24A530C1', '0101000020E61000009D11A5BDC10755C02AA913D044F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26550, 'MCD', '010100002073080000E4E533D5B73E32416D946D6F8C5B36C1', '0101000020E6100000560E2DB29DDF55C0373CBD5296013F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26551, 'MCD', '01010000207308000096223416D5830B41BF5F317F9AA02FC1', '0101000020E610000070CE88D2DE6058C061E5D022DBD14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26552, 'MCD', '010100002073080000186F52A643043F41B24D4444413B06C1', '0101000020E61000008195438B6CDF52C0598638D6C54D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26553, 'MCD', '010100002073080000EBD843BA351B33412941D5A9A62033C1', '0101000020E6100000E5D022DBF9A655C0E35817B7D1684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26554, 'MCD', '010100002073080000B002A0DF1ECD3E41B1B68DDF3E5F2CC1', '0101000020E61000008D4AEA04347553C0E9482EFF211D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26555, 'MCD', '0101000020730800008536ADF8D8581241AAC5499DA1B534C1', '0101000020E61000000F0BB5A6793358C087A757CA325C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26556, 'MCD', '010100002073080000089288C176563941E79776505DB737C1', '0101000020E610000017D9CEF753B754C077029A081B7E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26557, 'MCD', '01010000207308000098EB07E5DE492041E8FE178C5C7935C1', '0101000020E610000002BC0512149757C03008AC1C5A144040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26558, 'MCD', '0101000020730800005B85F2943B143B41C002294A223B36C1', '0101000020E61000004B598638D66154C06CBC749318243E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26559, 'MCD', '010100002073080000496D9880674539C1D3551CF884C71D41', '0101000020E61000004F62105839945EC0BF30992A18A54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26560, 'MCD', '010100002073080000441A2192AF9E044154C3C28B5F9F35C1', '0101000020E61000006F1283C0CA8D58C042F163CC5D1B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26561, 'MCD', '01010000207308000021B80437C18839C16275EC134C792FC1', '0101000020E6100000703D0AD7A3905DC034EF3845470A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26562, 'MCD', '010100002073080000C4103AF143DF22411374B218C8E62CC1', '0101000020E61000007B36AB3E574757C0550E2DB29D1F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26563, 'MCD', '010100002073080000C6DFFEB5D0F92D412CFE97895FC30BC1', '0101000020E6100000956588635D0056C058EC2FBB27274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26564, 'MCD', '0101000020730800003579F2A1E5B5084158E93AB6657437C1', '0101000020E6100000D42B6519E27858C0E63FA4DFBE1E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26565, 'MCD', '0101000020730800005E9CB03274BF3941683D859A0D842AC1', '0101000020E61000007A36AB3E574F54C005A3923A01BD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26566, 'MCD', '010100002073080000747834FBE7A639C1747AD7991A0A30C1', '0101000020E61000002506819543935DC060764F1E16F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26567, 'MCD', '010100002073080000B12BF54CB7E934413FB0160BFB552FC1', '0101000020E6100000499D8026C23E55C0DDB5847CD0534140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26568, 'MCD', '010100002073080000CE9700132EA83141B6018219E8812BC1', '0101000020E61000009FABADD85FC655C0098A1F63EE0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26569, 'MCD', '010100002073080000846E4E56C70C40417EF8D0E4F70C04C1', '0101000020E61000004850FC1873A752C0D49AE61DA7484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26570, 'MCD', '0101000020730800004EB86082E5143E41CA40C245D1AA18C1', '0101000020E6100000AF03E78C283953C08004C58F316F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26571, 'MCD', '0101000020730800000376C1259F411041AD95825493A934C1', '0101000020E6100000BB270F0BB54A58C0603255302A614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26572, 'MCD', '010100002073080000FC567F8345B72941A4DAE7F1DF1E24C1', '0101000020E6100000CAC342AD699256C039454772F94F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26573, 'MCD', '010100002073080000ED76EE4CA6924041CCCD65682C84FEC0', '0101000020E6100000956588635D6C52C089B0E1E9955A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26574, 'MCD', '0101000020730800009C6A69C4EE880841BA39B2E3115B22C1', '0101000020E610000060764F1E166A58C0B98D06F016C84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26575, 'MCD', '010100002073080000D3D92831AB0E34413733ED05F8781EC1', '0101000020E610000010E9B7AF032755C08616D9CEF7B34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26576, 'MCD', '010100002073080000050913EC786822C19F6306A96B5B30C1', '0101000020E6100000736891ED7CA75AC045D8F0F44A914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26577, 'MCD', '010100002073080000919D84D3DEA33DC108C9C39D524021C1', '0101000020E61000004F62105839945EC0BCB88D06F0C64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26578, 'MCD', '0101000020730800004BFFBBCED4AA3241F10219129BBC2AC1', '0101000020E6100000A9A44E40139555C0A3DFBE0E9C1B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26579, 'MCD', '01010000207308000079FBD1197C283B4135F2DA17AEF535C1', '0101000020E6100000F163CC5D4B5C54C0280F0BB5A6493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26580, 'MCD', '010100002073080000A1C2DC146A2B20415C20EBFA5957B8C0', '0101000020E61000005917B7D1005257C001DE02098A5F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26581, 'MCD', '010100002073080000352A2514DAE0344160877725B29B01C1', '0101000020E61000006B2BF697DDCB54C0BA490C022B374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26582, 'MCD', '010100002073080000A748F434773C3D41AFACB1E17ED625C1', '0101000020E6100000B1506B9A779853C07FFB3A70CE284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26583, 'MCD', '010100002073080000EAB14E505E863DC1F46DB384356423C1', '0101000020E6100000D122DBF97E825EC0411361C3D37B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26584, 'MCD', '0101000020730800004AFF6C54D8313141C63364D347E731C1', '0101000020E6100000E9B7AF03E7F455C0355EBA490CDA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26585, 'MCD', '0101000020730800002D631F1B28B61C41C2084BF4798E23C1', '0101000020E6100000ECC039234AA357C0B1BFEC9E3C8C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26586, 'MCD', '0101000020730800009B1E81C068F52D413D34ECD87F7213C1', '0101000020E6100000D0B359F5B90A56C0550E2DB29DBF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26587, 'MCD', '01010000207308000055B4636A251E07418503EDBBBFBC3FC1', '0101000020E6100000F931E6AE258858C05405A3923A313A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26588, 'MCD', '010100002073080000722AF787EE471D41EE3628BAE85939C1', '0101000020E6100000F2D24D6210C457C03508AC1C5AE43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26589, 'MCD', '010100002073080000E5533227E5A62A411DFD41E9667625C1', '0101000020E6100000F3B0506B9A7F56C0A9C64B3789194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26590, 'MCD', '010100002073080000C4502B00B8883641F121D068DC5E36C1', '0101000020E6100000D200DE02092655C02C211FF46C963E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26591, 'MCD', '010100002073080000869C7441634A3B4144E5939013BAE440', '0101000020E6100000D712F241CF6653C0C317265305934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26592, 'MCD', '0101000020730800007B95BE9739831241DF70F617227430C1', '0101000020E610000034A2B437F82A58C0D8F0F44A599E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26593, 'MCD', '010100002073080000A3939F77FC273CC1F47839C7E29820C1', '0101000020E61000007C14AE47E1525EC024287E8CB9FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26594, 'MCD', '0101000020730800002C073E558FA92B418E564EAEE83D03C1', '0101000020E61000005D6DC5FEB23356C017B7D100DE824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26595, 'MCD', '010100002073080000AE1EBA629FEF364107FA3489FBEF0BC1', '0101000020E6100000AEFA5C6DC57254C0736891ED7CB74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26596, 'MCD', '0101000020730800003BD939E70F9F3F41824D80088AC014C1', '0101000020E61000004F401361C3E352C06B4DF38E53944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26597, 'MCD', '010100002073080000F08E4977899E3341A49A2CF91CF20041', '0101000020E61000009031772D21DF54C080B74082E2874640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26598, 'MCD', '01010000207308000006F11634D1783241851087B294EC30C1', '0101000020E6100000BD5296218EB555C022FDF675E0144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26599, 'MCD', '010100002073080000F267D94DAF8C354141305BC04FD731C1', '0101000020E610000076711B0DE03155C044FAEDEBC0A94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26600, 'MCD', '0101000020730800008F68CF32C4B4244102862E4D2DCF24C1', '0101000020E6100000CEAACFD5560C57C00B462575024A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26601, 'MCD', '010100002073080000250B5426465E3E41C96005BB0BC73CC1', '0101000020E6100000E5D022DBF90A54C003A3923A01ED3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26602, 'MCD', '0101000020730800005BBA4C36F0132D41629A6CFC90EA02C1', '0101000020E6100000BB490C022B0F56C0CAC342AD697E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26603, 'MCD', '010100002073080000DCDC54BE083239C16CF7F61B06BE1D41', '0101000020E61000000000000000905EC05817B7D100A64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26604, 'MCD', '0101000020730800004BBCFD3ACDC641412E14F1A94476DD40', '0101000020E6100000F46C567DAED251C0789CA223B9C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26605, 'MCD', '010100002073080000842F6C40C1A03241DF926937131B2FC1', '0101000020E6100000280F0BB5A6A555C0D24D621058794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26606, 'MCD', '010100002073080000079933A0747F2C4126500F56BE2734C1', '0101000020E61000005DFE43FAED8356C0DACEF753E34D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26607, 'MCD', '0101000020730800003B595B0DC4911C41918337D047DB39C1', '0101000020E6100000A2B437F8C2CC57C00D022B8716993D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26608, 'MCD', '010100002073080000C70BAC1615093F413FDE1D090E690BC1', '0101000020E6100000166A4DF38EE752C0F18E5374241F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26609, 'MCD', '010100002073080000FF52EB68962737C11CF9779D147830C1', '0101000020E6100000F3D24D6210205DC0295C8FC2F5F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26610, 'MCD', '010100002073080000ED2545C1E4B12A411E2A09458B0505C1', '0101000020E6100000448B6CE7FB4D56C0BA490C022B774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26611, 'MCD', '0101000020730800004AC1F94009963541AA409619523815C1', '0101000020E6100000E5839ECDAAC754C01CEBE2361A484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26612, 'MCD', '01010000207308000073385853BCB835410B5EA835193730C1', '0101000020E6100000AED85F764F1E55C0711B0DE02D204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26613, 'MCD', '010100002073080000CF194417A4CD3D4168A421B90F372AC1', '0101000020E610000065666666669653C0F4FDD478E97E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26614, 'MCD', '010100002073080000E5384CC6A3F730C1BE9956DDF27D32C1', '0101000020E610000021B0726891FD5BC071AC8BDB68B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26615, 'MCD', '01010000207308000000B63E94E57C2E417C17C0B5DB6112C1', '0101000020E6100000F2B0506B9AFB55C0B9AF03E78CD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26616, 'MCD', '0101000020730800000C5A570C153139C176EA068BAF602FC1', '0101000020E61000007D3F355EBA815DC07936AB3E57134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26617, 'MCD', '010100002073080000F49DD7225C5B3C410CE3F26E43CEE9C0', '0101000020E61000007D3F355EBA4553C023DBF97E6A144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26618, 'MCD', '0101000020730800002E32F957802A384151EFB76B4B2934C1', '0101000020E6100000083D9B559FCF54C037894160E5B03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26619, 'MCD', '01010000207308000072F3F0C2A9024241B657C264DA6FF640', '0101000020E6100000ABCFD556ECAB51C0B515FBCBEEF94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26620, 'MCD', '010100002073080000EFC5FAFBD5883741391757FCE5FB2DC1', '0101000020E6100000BBB88D06F0C254C0B7AF03E78C604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26621, 'MCD', '01010000207308000082748FD9D3A1024172A70F7A1E363AC1', '0101000020E61000009CA223B9FC9B58C005E78C28ED7D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26622, 'MCD', '01010000207308000052EE565BADF33A4148D01A3695E028C1', '0101000020E6100000226C787AA51054C06C4DF38E53E44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26623, 'MCD', '01010000207308000017DF1FC29A3C1241A189FC8DAC1837C1', '0101000020E61000001CEBE2361A3858C002098A1F634E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26624, 'MCD', '0101000020730800001D3B149E8C9227411F5DFBAE466D38C1', '0101000020E6100000A2B437F8C20057C03D2CD49AE63D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26625, 'MCD', '01010000207308000002048968BDF236411256CCDD673A0BC1', '0101000020E6100000F0A7C64B377154C0598638D6C5BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26626, 'MCD', '010100002073080000356D7999DC343E412D7D5FBB37C817C1', '0101000020E6100000FF21FDF6753053C0770B24287E7C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26627, 'MCD', '010100002073080000FA5B4CE2DB193E4185394E3151BF3CC1', '0101000020E61000005227A089B01554C0EE0DBE3099FA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26628, 'MCD', '010100002073080000195811653F4639C1574D4E4A761A30C1', '0101000020E610000060E5D022DB815DC05DDC460378F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26629, 'MCD', '01010000207308000000118B520A773241D2F522B84139FEC0', '0101000020E6100000575BB1BFEC4255C060C3D32B65714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26630, 'MCD', '010100002073080000F171250D68103F41EB5189B79F6806C1', '0101000020E6100000A267B3EA73DD52C04260E5D0224B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26631, 'MCD', '010100002073080000EB87A605AD3C3E41992740AEA4D20FC1', '0101000020E61000005A643BDF4F1553C0A9A44E4013094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26632, 'MCD', '010100002073080000F727AE174F6432413FA58AAB50B800C1', '0101000020E6100000C6DCB5847C4855C0B30C71AC8B634540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26633, 'MCD', '010100002073080000D79DAA2E1BC83B41320ECF74EB7D25C1', '0101000020E61000000C93A98251D953C0D52B6519E2504240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26634, 'MCD', '0101000020730800002D34325207463DC1F76B5616F05B22C1', '0101000020E6100000CDCCCCCCCC7C5EC003780B2428A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26635, 'MCD', '010100002073080000019E10B1BD40F84007DEAD9DF4C824C1', '0101000020E6100000920F7A36ABB658C03A70CE88D26E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26636, 'MCD', '0101000020730800007ABFA09FEAE60D41BD8F7686FE6035C1', '0101000020E6100000273108AC1C5A58C0A3DFBE0E9C2B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26637, 'MCD', '0101000020730800006F49C6A5F37E3541075AB64FA54233C1', '0101000020E61000002E90A0F8313E55C070CE88D2DE404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26638, 'MCD', '0101000020730800009A393FF6B7923B418A8D8DAEF2BF28C1', '0101000020E6100000C1CAA145B6F353C03D2CD49AE6DD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26639, 'MCD', '01010000207308000065FA9A81BDAC3D41AE4E7AF0EFC21AC1', '0101000020E6100000B559F5B9DA5253C0ED5A423EE8514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26640, 'MCD', '0101000020730800002F0A6AF9912A13410009BB6E120B1AC1', '0101000020E610000088A757CA321058C0DC68006F818C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26641, 'MCD', '010100002073080000E73A1C1A491F39C16010F7683E6330C1', '0101000020E6100000703D0AD7A3785DC062A1D634EFE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26642, 'MCD', '0101000020730800006C8C82DC9A5E3D4134CFEA45C12E19C1', '0101000020E61000004694F6065F5C53C093F6065F98744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26643, 'MCD', '010100002073080000361BC29E8EF94041A022F2B11650D840', '0101000020E6100000FDF675E09C2152C054302AA913E84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26644, 'MCD', '0101000020730800006B049563CE7A4041CEE75B521FDDFDC0', '0101000020E6100000FFB27BF2B07452C0EE5A423EE8614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26645, 'MCD', '010100002073080000AB0E21B80A78314167EAF63285F10041', '0101000020E610000094F6065F985055C001BC051214A74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26646, 'MCD', '010100002073080000DCE25055273A20413B4A7807F1B9D540', '0101000020E610000011C7BAB88D4E57C0FFFFFFFFFF7F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26647, 'MCD', '01010000207308000007EFDE83692938C1AF66F49F40B52EC1', '0101000020E61000007693180456565DC0B1BFEC9E3C3C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26648, 'MCD', '010100002073080000400425D285F03A41F733C9390CEE35C1', '0101000020E6100000287E8CB96B6554C04FA60A4625553E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26649, 'MCD', '0101000020730800007B181DD15E512B411D7C91AABAFE0DC1', '0101000020E610000021B07268914556C07ED93D7958204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26650, 'MCD', '0101000020730800002CC376E36F1A164165581FA215A62DC1', '0101000020E61000002E211FF46CFE57C0732497FF90164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26651, 'MCD', '0101000020730800008FADD8ABDC412B4133FE74CA89640AC1', '0101000020E61000008048BF7D1D4456C06E3480B740424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26652, 'MCD', '010100002073080000F34C24088E881341A3E102FDE6A634C1', '0101000020E610000068D5E76A2B2658C0AB3E575BB15F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26653, 'MCD', '0101000020730800003E847C00FB6B19C1E4786D8C44A321C1', '0101000020E61000008195438B6C375AC0AAF1D24D62D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26654, 'MCD', '0101000020730800007FD97DAC10AF2E4165F9B7204F5712C1', '0101000020E6100000B4C876BE9FF655C001917EFB3AD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26655, 'MCD', '010100002073080000C1C4DF2840B4134182C9467B3D1819C1', '0101000020E610000014D044D8F00858C0A089B0E1E99D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26656, 'MCD', '010100002073080000AA280427C62F37416818567FED6E21C1', '0101000020E61000001D386744699B54C0A1923A014D344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26657, 'MCD', '01010000207308000098DE5252D7201A41AE00A25B449939C1', '0101000020E61000008351499D80E657C0D91B7C6132C53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26658, 'MCD', '0101000020730800000E81AF5A18B23741FA56BF7E24BD13C1', '0101000020E61000004D158C4AEA5C54C05305A3923A414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26659, 'MCD', '010100002073080000C2694F9743643941B948BC53B2D330C1', '0101000020E61000006519E258177F54C0151DC9E53FBC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26660, 'MCD', '010100002073080000AB96D8DF221F38C1B42454462CEB2EC1', '0101000020E6100000CFF753E3A5535DC05BD3BCE314354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26661, 'MCD', '01010000207308000082C11D21A3803DC1D48C56AF50BB1FC1', '0101000020E6100000BC74931804965EC0ECE2361AC0FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26662, 'MCD', '010100002073080000E8072DE7BD230DC1D3077E5E217213C1', '0101000020E6100000FED478E926B959C0966588635D0C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26663, 'MCD', '010100002073080000482DCC8117A93DC1CD3BE72B025720C1', '0101000020E6100000C4F5285C8F9A5EC04950FC1873E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26664, 'MCD', '010100002073080000EC81ADAD84D52E41F6EE35D1B13531C1', '0101000020E6100000E9482EFF214156C01D7C613255204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26665, 'MCD', '010100002073080000CD749281753C4041889706DF1A2700C1', '0101000020E610000003098A1F638E52C08AB0E1E995624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26666, 'MCD', '010100002073080000CF25887FEE9420416894884B55C0FC40', '0101000020E6100000D8F0F44A593E57C007F0164850EC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26667, 'MCD', '0101000020730800003C3F8171ACA60241D5973B8CCE353AC1', '0101000020E610000080B74082E29B58C075029A081B7E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26668, 'MCD', '0101000020730800005C0D57904E3C2E411837A9CC5CBF0FC1', '0101000020E6100000287E8CB96BFD55C06F3D0AD7A3004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26669, 'MCD', '01010000207308000078B887674DA22C41025A0CAC9F44FDC0', '0101000020E6100000DFE00B93A91656C09B559FABADA84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26670, 'MCD', '01010000207308000094E5CE2953311F41AD0435AF3EEAD040', '0101000020E61000003255302AA95F57C0A3923A014D7C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26671, 'MCD', '010100002073080000C5D031A12A373B412A3AE855A7F6E440', '0101000020E61000006DC5FEB27B6A53C0BD30992A18954540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26672, 'MCD', '0101000020730800006AFFB67D3AFD27410C246A1AA53725C1', '0101000020E6100000265305A392BE56C0CA32C4B12E2E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26673, 'MCD', '010100002073080000E4F0A08B30403741F0B657DD9A7132C1', '0101000020E610000017B7D100DEEA54C0A1D634EF38654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26674, 'MCD', '0101000020730800004D647387C6523E4135A104BD4DA53BC1', '0101000020E61000000EBE30992A0454C085C0CAA145963A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26675, 'MCD', '01010000207308000009D1CDF6E7923E41E8F8E55F8FF716C1', '0101000020E6100000DC68006F811C53C041F163CC5D834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26676, 'MCD', '0101000020730800009788DF2F606E39C1459D0BB4A01130C1', '0101000020E6100000FFD478E926895DC02497FF907EF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26677, 'MCD', '0101000020730800007E171FD2803B3DC1D9FF8B802B2C22C1', '0101000020E61000008716D9CEF77B5EC0CB10C7BAB8AD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26678, 'MCD', '01010000207308000012C065E59D8F3641FD2131E68F4E1AC1', '0101000020E6100000B1E1E995B2A454C033C4B12E6EDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26679, 'MCD', '0101000020730800009E839E4B11E624C1D67212D8653625C1', '0101000020E61000008195438B6CF75AC01A04560E2D3A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26680, 'MCD', '0101000020730800007172581198AC39C13D4E6D83802330C1', '0101000020E610000008AC1C5A64935DC07CF2B0506BEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26681, 'MCD', '010100002073080000A5F81E6DEEB03A419F460D44F13D2BC1', '0101000020E6100000EB73B515FB2754C0C264AA6054924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26682, 'MCD', '010100002073080000B3E2981A782538C17E9CFAF6AB962EC1', '0101000020E6100000A11A2FDD24565DC0D42B6519E2404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26683, 'MCD', '010100002073080000C9761FADCA463E4156315DD8EEDF3BC1', '0101000020E6100000B9FC87F4DB0754C02EFF21FDF6753A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26684, 'MCD', '01010000207308000030915CFF9F1F39C10A83FBAEE4AD2FC1', '0101000020E61000004C378941607D5DC00D93A98251094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26685, 'MCD', '010100002073080000C78BFF5E4ACE3441112EC23FA55F09C1', '0101000020E6100000304CA60A46D954C0FE43FAEDEBF04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26686, 'MCD', '010100002073080000A4CE13F2269E3341F4622DDAB52DE7C0', '0101000020E6100000865AD3BCE3FC54C09ECDAACFD5B64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26687, 'MCD', '010100002073080000DCE5BB51B53521413AF1273BBB51DC40', '0101000020E61000000E2DB29DEF3357C0078195438B844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26688, 'MCD', '0101000020730800000F293B16C2F93CC151C911B8062E1EC1', '0101000020E6100000448B6CE7FB815EC06007CE1951224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26689, 'MCD', '0101000020730800009ECD1A982903364188A415AB38C818C1', '0101000020E61000004FAF946588BB54C02B1895D409004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26690, 'MCD', '01010000207308000082D16AA815012EC10F478C2FEE6F1CC1', '0101000020E6100000C976BE9F1AE75BC0F241CF66D5174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26691, 'MCD', '0101000020730800009C4F21A44ABF39C1B552C0F7A4E02EC1', '0101000020E6100000CECCCCCCCC9C5DC03E575BB1BF1C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26692, 'MCD', '010100002073080000D1A8B00970D13B416934F58408FE3BC1', '0101000020E6100000E78C28ED0D6E54C069B3EA73B5B53A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26693, 'MCD', '0101000020730800005C583C71B57C31C1F30748EA99F031C1', '0101000020E61000000100000000185CC095D4096822D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26694, 'MCD', '0101000020730800000219C1014E333DC10C1B8961F3BE23C1', '0101000020E6100000A8C64B3789715EC0E8D9ACFA5C754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26695, 'MCD', '010100002073080000BAD4F9D130B53D41719BA72525C11AC1', '0101000020E6100000E17A14AE475153C036AB3E575B514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26696, 'MCD', '0101000020730800009D97FC7824473541830B9DF0D65D32C1', '0101000020E6100000280F0BB5A64155C04A7B832F4C864040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26697, 'MCD', '01010000207308000043915AD8BFAC4141F8289D2D1934FE40', '0101000020E61000003FA4DFBE0EC451C067226C787A2D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26698, 'MCD', '010100002073080000233355C896FD1941751E847246E239C1', '0101000020E61000008D976E1283E857C0263108AC1C9A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26699, 'MCD', '010100002073080000BA7AC8CF43D740412CFD105E0A87EF40', '0101000020E610000040575BB1BF2452C07E1D386744194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26700, 'MCD', '010100002073080000F38025402BD330C16D84B5927D7C32C1', '0101000020E6100000AC1C5A643BF75BC029C286A757B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26701, 'MCD', '01010000207308000065DDEDB608603AC12B79EB4124C21141', '0101000020E610000047B6F3FDD4A05EC09EABADD85FB64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26702, 'MCD', '010100002073080000AE0A6F5513062F41EDF829E8433C12C1', '0101000020E610000004E78C28EDED55C0F163CC5D4BD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26703, 'MCD', '010100002073080000585735A68EE03B416AEA9D01219F25C1', '0101000020E6100000FDF675E09CD553C0B537F8C2644A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26704, 'MCD', '010100002073080000D5447B0C0C79124108F1AA4161E734C1', '0101000020E61000003C4ED1915C3258C04C378941604D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26705, 'MCD', '0101000020730800006CE6E278C3540141A9CE8FA33D133AC1', '0101000020E61000002D431CEBE2A258C0174850FC18933D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26706, 'MCD', '01010000207308000095E41685D5323941C90CEE48AFDA25C1', '0101000020E6100000B537F8C2645254C029ED0DBE30714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26707, 'MCD', '010100002073080000ED01BE40417F3E4197803F13B40717C1', '0101000020E61000001D7C6132552053C06C2BF697DD834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26708, 'MCD', '010100002073080000F462D1D04B2C414114E4945E212CD640', '0101000020E6100000575BB1BFEC0E52C04F401361C3DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26709, 'MCD', '01010000207308000055F61BB6AE63394113228D2E00D230C1', '0101000020E61000004260E5D0227F54C00612143FC6BC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26710, 'MCD', '0101000020730800006222FB2CEF5B3D41DFC7E4CA2EB62EC1', '0101000020E6100000857CD0B359C153C04182E2C798E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26711, 'MCD', '010100002073080000B4D32EC19D764041A81FEEE240C200C1', '0101000020E610000004560E2DB27952C098DD938785524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26712, 'MCD', '0101000020730800000F7B52E054CE3D414714355ECA4119C1', '0101000020E6100000B22E6EA3014853C0FAA9F1D24D6A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26713, 'MCD', '01010000207308000061D8DA5D3C0A3E41CA82AD3850313DC1', '0101000020E610000089F4DBD7811B54C0265305A392BA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26714, 'MCD', '010100002073080000E991087CD27C41413D7D5CCDFB710341', '0101000020E610000070CE88D2DECC51C086EB51B81E5D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26715, 'MCD', '010100002073080000D41CDE5889AE3441F16BE769625210C1', '0101000020E61000001C7C613255E854C0AACFD556ECAF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26716, 'MCD', '01010000207308000022D5AB8DF5493B41091DAE8EA20A3AC1', '0101000020E61000002EFF21FDF67554C0293A92CB7FE83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26717, 'MCD', '010100002073080000DE599A7FC2922941C18F37C556B62FC1', '0101000020E610000059A835CD3BB256C03D9B559FAB9D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26718, 'MCD', '010100002073080000E57FB5D6F36638C128CEBB3A477831C1', '0101000020E610000048E17A14AE4F5DC0B1BFEC9E3C9C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26719, 'MCD', '0101000020730800006EEAEFEB1EDE19418E269A1507A939C1', '0101000020E6100000287E8CB96BE957C0D0AACFD556BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26720, 'MCD', '010100002073080000E3E29FA1696F3E4188840649F9F014C1', '0101000020E6100000C7DCB5847C1C53C0E0E00B93A9AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26721, 'MCD', '0101000020730800005D78CAEAAB6535413C8541C5A1AD1EC1', '0101000020E610000010E9B7AF03E754C0BE9F1A2FDD9C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26722, 'MCD', '010100002073080000504FC970E71438415B1D1BF742892EC1', '0101000020E6100000B8AF03E78CAC54C0DFB5847CD0434140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26723, 'MCD', '010100002073080000307B2887364D124138CC8783BF5234C1', '0101000020E61000001D386744693358C0E10B93A982794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26724, 'MCD', '01010000207308000072B3FEA2E8D73241B849F6D6AD0921C1', '0101000020E61000009487855AD36855C0270F0BB5A6814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26725, 'MCD', '0101000020730800007D872E4333222F4121D3F4B0D83B12C1', '0101000020E61000006C787AA52CEB55C0109C33A2B4CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26726, 'MCD', '01010000207308000027847434F0E940418AB7D57AE33FF340', '0101000020E6100000BC749318041A52C0875AD3BCE3244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26727, 'MCD', '010100002073080000574C2FC5AA904141F1A340FA5BC60741', '0101000020E6100000F90FE9B7AFBB51C02CB29DEFA77E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26728, 'MCD', '01010000207308000089E6F5E3FC052041F9CE12368487E040', '0101000020E61000008104C58F315357C06644696FF08D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26729, 'MCD', '010100002073080000BA569946C8403641B7D1A50C959013C1', '0101000020E6100000098A1F63EEA254C0A401BC05125C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26730, 'MCD', '010100002073080000844FFCA4DAB33D416EBC1984187E1AC1', '0101000020E6100000C66D3480B75053C0CA32C4B12E564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26731, 'MCD', '010100002073080000C86AC1BCB2EB3BC19AD6A5BCB0EE23C1', '0101000020E61000003D0AD7A370355EC03A014D840D874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26732, 'MCD', '01010000207308000024C443D640E83AC1D3BB4410527D29C1', '0101000020E6100000FCA9F1D24DEA5DC01F85EB51B8CE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26733, 'MCD', '0101000020730800000F86007AB9F73A41AA6C8ED91A9A3BC1', '0101000020E61000001FF46C567D8E54C0B837F8C2640A3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26734, 'MCD', '010100002073080000386428BEFBA341415F658023F42AEA40', '0101000020E6100000598638D6C5D951C0DCF97E6ABCE44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26735, 'MCD', '0101000020730800003E9EA9CB5F153C41A32CF0CFD7F630C1', '0101000020E610000077BE9F1A2F0954C005A3923A01854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26736, 'MCD', '01010000207308000087E644929E073E419D9D39832B2017C1', '0101000020E61000001F85EB51B83653C04DD1915CFE8B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26737, 'MCD', '0101000020730800003DA18797F3A63B41D458730133573CC1', '0101000020E610000041F163CC5D7754C06619E25817873A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26738, 'MCD', '01010000207308000052F8ADCF19573DC1DA9F08B56BDF20C1', '0101000020E61000008D976E1283885EC0526B9A779CDA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26739, 'MCD', '01010000207308000039C0298F501B3F410FD156E86DF824C1', '0101000020E6100000A01A2FDD243E53C050FC1873D7224240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26740, 'MCD', '010100002073080000CAC5A24A4DF03641CFE13DA46C580CC1', '0101000020E6100000D0D556EC2F7354C0C0CAA145B6B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26741, 'MCD', '010100002073080000C4F06D3AE1EE3441382D3287C5BF04C1', '0101000020E6100000238E75711BCD54C0B6F3FDD478194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26742, 'MCD', '01010000207308000022E66072F5B82C418B63CE47BD0F24C1', '0101000020E6100000CA32C4B12E4A56C087A757CA32444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26743, 'MCD', '0101000020730800006B85284081902DC1097343977741F7C0', '0101000020E61000006ABC749318045CC0C798BB9690BF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26744, 'MCD', '010100002073080000F43C9F5A99C439C11E5546F91F002FC1', '0101000020E610000076BE9F1A2F9D5DC080B74082E2174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26745, 'MCD', '01010000207308000014133E726B490E41D38E2007E30C30C1', '0101000020E61000001361C3D32B5158C0F58E537424BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26746, 'MCD', '010100002073080000B39C0BB0A7E9344182FAD5C98A1D03C1', '0101000020E610000040A4DFBE0ECC54C01B9E5E29CB284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26747, 'MCD', '0101000020730800008943F7A8D5F93F41FFFB9BD9E4D9F840', '0101000020E61000001D386744696F52C0528D976E126B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26748, 'MCD', '010100002073080000D123BE1480263EC19A39709AD8D614C1', '0101000020E61000007593180456D65EC0FA3A70CE88B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26749, 'MCD', '01010000207308000012AB1A76D17E2A410BB0E515F10938C1', '0101000020E61000005C8FC2F528C056C0C186A757CA623E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26750, 'MCD', '010100002073080000EF786B7AC5A831414E5A2219592325C1', '0101000020E61000005BB1BFEC9EB055C04603780B24F84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26751, 'MCD', '01010000207308000027F8B6B4EECE1D419FF87BB82336D640', '0101000020E61000002F6EA301BC7157C0CE3B4ED191844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26752, 'MCD', '010100002073080000366DB46826473B419CDF7E813C2BE740', '0101000020E610000003098A1F636653C054E3A59BC4984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26753, 'MCD', '010100002073080000195F57435B743241C0A5C98082E21CC1', '0101000020E6100000304CA60A467155C0F4FDD478E9E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26754, 'MCD', '0101000020730800001B8188DD17393E41C77A52C326A53CC1', '0101000020E6100000ABCFD556EC0F54C04CC8073D9B053A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26755, 'MCD', '010100002073080000D733AC7C82F3304119D725F288EBF8C0', '0101000020E6100000B7627FD93D8D55C02EFF21FDF69D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26756, 'MCD', '0101000020730800008A58E98C710D30410E946F9526FC12C1', '0101000020E6100000F163CC5D4BD455C0C1EC9E3C2CBC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26757, 'MCD', '01010000207308000079134053EAF538C19A8EF487ECC02041', '0101000020E6100000273108AC1C925EC05939B4C876EE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26758, 'MCD', '0101000020730800008B81DCCBF1453A417C4436A2A5F939C1', '0101000020E61000009CA223B9FC9F54C0C642AD69DE113C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26759, 'MCD', '010100002073080000424EEC8964B333414C5E9DE645D8DAC0', '0101000020E6100000BD5296218EF554C0DB4603780BCC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26760, 'MCD', '010100002073080000744FF70B422B3AC189C5B26AE9852EC1', '0101000020E6100000E17A14AE47B15DC026E4839ECD224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26761, 'MCD', '010100002073080000393684D7B91F30419B7BB5BFBA2412C1', '0101000020E6100000F38E537424CF55C097FF907EFBCA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26762, 'MCD', '01010000207308000063099C70FA6540415128F318AE65FEC0', '0101000020E6100000B7D100DE027D52C06C09F9A067634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26763, 'MCD', '010100002073080000AE8651559AB73241A786A12DC96D32C1', '0101000020E610000025B9FC87F4B355C0FEF675E09CA14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26764, 'MCD', '010100002073080000DEC2ACA13BA034418755D466ADA323C1', '0101000020E610000043AD69DE711E55C05405A3923A094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26765, 'MCD', '010100002073080000B8940930320339417838893E150210C1', '0101000020E61000009FABADD85F1254C0D7F0F44A596E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26766, 'MCD', '010100002073080000E353F78CF67B3841EAE26E12CCC40EC1', '0101000020E6100000A70A4625752A54C079A52C431C834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26767, 'MCD', '0101000020730800004C407688C24F34416211E142823520C1', '0101000020E61000001E166A4DF31E55C04DF38E53748C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26768, 'MCD', '010100002073080000FD614A52C90C4141E2D2FE844C7F8D40', '0101000020E61000002AA913D0442052C0DFE00B93A9CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26769, 'MCD', '010100002073080000D9C2E161C674404185F33B86635300C1', '0101000020E6100000D3DEE00B937952C058CA32C4B1564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26770, 'MCD', '0101000020730800009EE3CB2103254241DE9E0709720CF340', '0101000020E61000007B832F4CA6A251C040A4DFBE0EE44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26771, 'MCD', '0101000020730800009177AE69A36D3441752CDDD8978F1CC1', '0101000020E6100000772D211FF41055C0D200DE0209D24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26772, 'MCD', '0101000020730800007C4E280D232B2EC1425B49C356A01BC1', '0101000020E610000014AE47E17AEC5BC0AE47E17A14264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26773, 'MCD', '010100002073080000ED8D96A7F2463AC1F5B83B794B971A41', '0101000020E61000001FB0726891BD5EC01E85EB51B8564740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26774, 'MCD', '01010000207308000030F4BE4344883941D65E1BC30D9C29C1', '0101000020E6100000B0726891ED5454C0C342AD69DEE14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26775, 'MCD', '0101000020730800000A38DF72646740410E8F6D5DD42BFCC0', '0101000020E610000004098A1F637A52C0A245B6F3FD6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26776, 'MCD', '0101000020730800007EC2FEE35C454041530D966DCC3DFDC0', '0101000020E6100000234A7B832F8852C04A0C022B876E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26777, 'MCD', '010100002073080000237CDCDC1E5EEDC02A630406AA660841', '0101000020E6100000C3F5285C8F3259C05A8638D6C5654740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26778, 'MCD', '010100002073080000073ECAD641FD3541FA5AF4221E2631C1', '0101000020E6100000B7627FD93D1955C0BA490C022BD74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26779, 'MCD', '01010000207308000018CCCC7A39EC26416A1871D77C2C38C1', '0101000020E6100000CBA145B6F30D57C062105839B4683E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26780, 'MCD', '0101000020730800007CAA1DA6583C3E41FD0495F68C11FEC0', '0101000020E6100000545227A089F852C0D634EF38459F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26781, 'MCD', '0101000020730800003159F75CFC653741B9B7F6E0EE6E30C1', '0101000020E61000008D28ED0DBED454C0645DDC4603F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26782, 'MCD', '010100002073080000A94D7D81455E41411D296984633EC3C0', '0101000020E610000088A757CA320452C09E5E29CB10AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26783, 'MCD', '0101000020730800002F06E06343C43B41FC3228A02D6038C1', '0101000020E610000013F241CF665554C057C1A8A44ED03C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26784, 'MCD', '010100002073080000F10D682EFBA138C15762F8D4853F30C1', '0101000020E61000008816D9CEF7635DC0098A1F63EEF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26785, 'MCD', '0101000020730800007C429A454B461241D4B4A1BB6DED34C1', '0101000020E6100000462575029A3458C023287E8CB94B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26786, 'MCD', '010100002073080000BA36E3066E3B38C1112370C2DCAC2AC1', '0101000020E61000007B14AE47E16A5DC02A8716D9CECF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26787, 'MCD', '01010000207308000057DA1E0CBAB7294194E5BC02B8E537C1', '0101000020E61000009CC420B072D056C058A835CD3B7E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26788, 'MCD', '010100002073080000B06710B52031404191493D4C184EF7C0', '0101000020E6100000BC0512143F8A52C0A323B9FC878C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26789, 'MCD', '0101000020730800001EF54D407F0940418B8BFEAFB1CF0DC1', '0101000020E610000003780B2428BA52C0A50A462575F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26790, 'MCD', '010100002073080000F6BCBE2471DA364126D531F9D24821C1', '0101000020E61000003480B74082AA54C0754694F6063F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26791, 'MCD', '0101000020730800008B768B97060A3B419911622E310912C1', '0101000020E6100000C442AD69DEB553C006CE1951DA234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26792, 'MCD', '010100002073080000DCDDE063D9412EC14C93D40EDD070941', '0101000020E6100000B29DEFA7C63B5CC08148BF7D1D104740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26793, 'MCD', '0101000020730800004B0163820AC41C417C5FCC14A1F439C1', '0101000020E6100000B459F5B9DACA57C061545227A0893D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26794, 'MCD', '010100002073080000D2FF896F345732413167CF60F34F28C1', '0101000020E6100000B29DEFA7C69B55C036CD3B4ED1794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26795, 'MCD', '010100002073080000495B3EEE59C14141B3389DB21A451141', '0101000020E610000071AC8BDB689051C05227A089B0D14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26796, 'MCD', '01010000207308000006658B6CF36F2641DD5E39931CA134C1', '0101000020E6100000F163CC5D4B0C57C01873D712F2414040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26797, 'MCD', '0101000020730800002483A152CF813B41F7E9296ED3F10FC1', '0101000020E610000014D044D8F09853C0B98D06F016404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26798, 'MCD', '010100002073080000E2BAD8500E5E3EC18C3B8046032C03C1', '0101000020E61000003BDF4F8D97065FC08095438B6C774440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26799, 'MCD', '010100002073080000AE082C890AF039418764B9675B2D2BC1', '0101000020E6100000D26F5F07CE4954C00A24287E8CA14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26800, 'MCD', '0101000020730800002D0383F6D1723CC1C40B4D9334DC1BC1', '0101000020E6100000F3D24D6210705EC08F0F7A36AB564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26801, 'MCD', '0101000020730800006A8070D626F73AC180338E382AC624C1', '0101000020E6100000CECCCCCCCC045EC0B515FBCBEE794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26802, 'MCD', '01010000207308000032C6E5BCDDDE38C118C4A3FAD0EF18C1', '0101000020E6100000BD74931804CE5DC0D95F764F1ECE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26803, 'MCD', '010100002073080000098ACDAC848E2841754911B6EDBFFBC0', '0101000020E610000097900F7A367F56C0F931E6AE25C44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26804, 'MCD', '0101000020730800008F752B4C6D142AC1EFDBBD81CC950041', '0101000020E61000006DE7FBA9F1C25BC060A1D634EFD84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26805, 'MCD', '010100002073080000F2549F00708C284168ABE85D9B8A30C1', '0101000020E6100000143FC6DCB5CC56C02163EE5A426E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26806, 'MCD', '010100002073080000B3423C096D0911C17170BFAC93CB37C1', '0101000020E610000060E5D022DBB959C04C598638D6E53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26807, 'MCD', '0101000020730800005EA21B618C2539C16BD03C40414A30C1', '0101000020E6100000C4F5285C8F7A5DC03AB4C876BEE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26808, 'MCD', '010100002073080000AD09CA9AF9F6174111218D4C0D332DC1', '0101000020E6100000787AA52C43E857C0BEE3141DC9254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26809, 'MCD', '010100002073080000FB597C3057B20E41A844FF83E2B834C1', '0101000020E6100000E9B7AF03E75458C077BE9F1A2F5D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26810, 'MCD', '010100002073080000EEF56A29834941411403174021950541', '0101000020E610000080B74082E2DB51C0A779C7293A7A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26811, 'MCD', '010100002073080000A9080B04F00E34412A9001917FCEF6C0', '0101000020E610000005C58F3177ED54C0E9263108AC7C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26812, 'MCD', '010100002073080000CF81CAAE9A7B3E41FE86C341FA9E26C1', '0101000020E6100000645DDC46036453C0CF88D2DEE0F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26813, 'MCD', '01010000207308000046426729583A39C141EC16D16A0830C1', '0101000020E6100000AAF1D24D62805DC0C520B07268F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26814, 'MCD', '01010000207308000092715474A3AA32413F78AB3F770532C1', '0101000020E6100000AB3E575BB1B355C0D49AE61DA7C04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26815, 'MCD', '01010000207308000079762A8A0DE51CC189BAFDD066652FC1', '0101000020E610000083C0CAA1454E5AC0F597DD9387CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26816, 'MCD', '01010000207308000057A7B1207D681841B4F22CC3D2501AC1', '0101000020E6100000F4FDD478E9CE57C0D2915CFE43824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26817, 'MCD', '01010000207308000022326BCF8DAA22C14A920289CC6730C1', '0101000020E61000006891ED7C3FAD5AC024FDF675E08C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26818, 'MCD', '010100002073080000874BBC2202593941972C41D635272CC1', '0101000020E6100000B8D100DE026954C0736891ED7C874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26819, 'MCD', '0101000020730800000F9ED25EB782364131F35FCFE9D435C1', '0101000020E61000008195438B6C2355C0BADA8AFD65E73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26820, 'MCD', '0101000020730800008407269B92AB3D41DCDB6FF3A26029C1', '0101000020E61000000E2DB29DEF9753C04872F90FE99F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26821, 'MCD', '0101000020730800008E72150AD3D73CC13DC3655B4FA81DC1', '0101000020E61000005A643BDF4F7D5EC004098A1F632E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26822, 'MCD', '010100002073080000FEFAE453E7AC3241AE90AB69C5DF33C1', '0101000020E6100000742497FF90BE55C01FD26F5F07364040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26823, 'MCD', '010100002073080000F6F141E0207B344127931DB475851BC1', '0101000020E61000001CEBE2361A0C55C0B1506B9A77E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26824, 'MCD', '01010000207308000030235FBC009B37418842FC6D029F27C1', '0101000020E61000001C7C613255A454C0273108AC1C4A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26825, 'MCD', '010100002073080000813699070A8140413E35842C359006C1', '0101000020E6100000E3C798BB968052C03F7958A8351D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26826, 'MCD', '01010000207308000055F62153379503C12CD2B16BEF4032C1', '0101000020E6100000BB490C022B6F59C05FBA490C021B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26827, 'MCD', '010100002073080000020A335D55093C4100DC0D8E1A9B2DC1', '0101000020E610000050FC1873D7F653C096D4096822244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26828, 'MCD', '010100002073080000972BEAE55CB01B4147357F4C33712EC1', '0101000020E6100000F5DBD78173BE57C0098A1F63EEF24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26829, 'MCD', '010100002073080000C3D7873E54E60B41CBB8B0B0552830C1', '0101000020E610000002BC0512145F58C0D656EC2FBBB74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26830, 'MCD', '01010000207308000044B7ACF35CDC3B4109F5B542AC6020C1', '0101000020E6100000B6847CD0B3B953C06FF085C954094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26831, 'MCD', '01010000207308000015B4A0A2D58F0241E459D7FFD5103AC1', '0101000020E61000002AA913D0449C58C034772D211F943D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26832, 'MCD', '0101000020730800008B7EF3E628DF3341083EC1FC192B37C1', '0101000020E610000037CD3B4ED19D55C0C186A757CA623E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26833, 'MCD', '0101000020730800003736D3C1DC1C2AC16ABDD8D450640041', '0101000020E6100000CFF753E3A5C35BC083734694F6D64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26834, 'MCD', '010100002073080000C6B61424FE2F3141055480F7821E30C1', '0101000020E61000001F85EB51B8EA55C0F3B0506B9A5F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26835, 'MCD', '010100002073080000427789648C88204129014D84C70EBBC0', '0101000020E610000023DBF97E6A4857C0E76A2BF6975D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26836, 'MCD', '010100002073080000E00C54C3E4773641629EF09FC46E12C1', '0101000020E61000002FDD2406819554C0B1946588636D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26837, 'MCD', '010100002073080000DA97AA1BA0D510416D3CDF6486EC35C1', '0101000020E61000001A73D712F24558C0D4BCE3141D014040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26838, 'MCD', '01010000207308000066495795CE71F5C034547449F96F3AC1', '0101000020E6100000B6F3FDD4783959C076E09C11A55D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26839, 'MCD', '0101000020730800001216EE8058FD19410EABDA49529F39C1', '0101000020E61000002B1895D409E857C0C742AD69DEC13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26840, 'MCD', '0101000020730800001C7FFCBA87A32341EB55C96E7CEA20C1', '0101000020E6100000B615FBCBEE1D57C00000000000E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26841, 'MCD', '01010000207308000093EE040F1C9F4041E03021753EDEFCC0', '0101000020E61000003CBD5296216652C002DE02098A5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26842, 'MCD', '01010000207308000039FBE93ADA601B4129413F8BFEAD39C1', '0101000020E61000003E7958A835D957C02B211FF46CB63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26843, 'MCD', '01010000207308000094D5F06AFB0E1AC1FAE35284F6DB30C1', '0101000020E6100000894160E5D02A5AC062A1D634EF784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26844, 'MCD', '010100002073080000CFBB5559EB4D22418C2C603875C9F3C0', '0101000020E6100000508D976E121F57C05F29CB10C7024640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26845, 'MCD', '0101000020730800003A2BD278F57E3041B19E602918812AC1', '0101000020E6100000F0164850FCF855C0B0946588633D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26846, 'MCD', '0101000020730800007098A05D476C2D41D43D63D89EB638C1', '0101000020E6100000B29DEFA7C68356C031992A1895E43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26847, 'MCD', '01010000207308000065B6DDF8AFB52141F03FA4BB4089C840', '0101000020E610000007CE1951DA2757C0C8BAB88D06704640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26848, 'MCD', '010100002073080000C6028A71BFE33B41E7F1453A0DD938C1', '0101000020E610000006CE1951DA5354C0D7F0F44A59863C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26849, 'MCD', '0101000020730800005CDB1CCA4EF91B414FA86A420B4939C1', '0101000020E6100000BC74931804D257C0391AC05B20F13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26850, 'MCD', '0101000020730800005189397F2F3F1241A004D3FD17343AC1', '0101000020E61000004703780B243C58C012A5BDC117763D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26851, 'MCD', '010100002073080000FAE96FD051E92641B1998EC7EB9233C1', '0101000020E610000076711B0DE0FD56C00D2DB29DEF8F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26852, 'MCD', '010100002073080000416485108B023341FE281A1F85F906C1', '0101000020E610000024DBF97E6A3055C0B6627FD93D214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26853, 'MCD', '010100002073080000C8D3DE0943F23041C1887705015E1CC1', '0101000020E610000004560E2DB2B955C02606819543034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26854, 'MCD', '0101000020730800000652D57A976F194126AD2A0BDD7232C1', '0101000020E61000007958A835CDDF57C09A081B9E5E014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26855, 'MCD', '010100002073080000BB17D7AA3F72404188A74D6961AD01C1', '0101000020E6100000E2E995B20C7D52C033333333334B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26856, 'MCD', '0101000020730800005A427730C3B41B41A8B1D7ED466824C1', '0101000020E610000062105839B4B057C012F241CF666D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26857, 'MCD', '01010000207308000057897C7505E64041F1384E80CBF3CE40', '0101000020E6100000D734EF38452B52C07C61325530E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26858, 'MCD', '010100002073080000F4C45262F48939C145D26C980D4530C1', '0101000020E61000004F621058398C5DC0D144D8F0F4E24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26859, 'MCD', '0101000020730800008E7CC41D2C6841418312FF8F1AA30041', '0101000020E6100000DD718A8EE4DA51C037894160E5484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26860, 'MCD', '0101000020730800001423582B0F002E41DA7BC7EAF84E0CC1', '0101000020E610000063EE5A423E0056C01873D712F2214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26861, 'MCD', '010100002073080000956D838A61143C41FD1BE32EDE9637C1', '0101000020E6100000D200DE02094254C07CF2B0506B3A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26862, 'MCD', '010100002073080000B4957285B8843841ADCCB927333B10C1', '0101000020E6100000091B9E5E292B54C0508D976E12734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26863, 'MCD', '010100002073080000FE6F1E38B2BC3CC12FCA5470D73224C1', '0101000020E61000008B6CE7FBA9595EC0A089B0E1E96D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26864, 'MCD', '010100002073080000148AC1F61A6240416CBD6E4D8D4FFFC0', '0101000020E610000065AA6054527F52C056302AA913604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26865, 'MCD', '01010000207308000065E7427159312641EA496B79AB7F0DC1', '0101000020E61000004F1E166A4DC756C008F01648503C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26866, 'MCD', '010100002073080000AF31005BAAC84041594137117302FBC0', '0101000020E6100000B84082E2C75452C0ABCFD556EC5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26867, 'MCD', '01010000207308000032DA2DF343FB3F41329D9EA1B4B40EC1', '0101000020E61000004703780B24C052C094F6065F98EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26868, 'MCD', '010100002073080000B9B30E73AE9500414613120654C31DC1', '0101000020E6100000A9A44E40139958C005A3923A014D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26869, 'MCD', '0101000020730800005DC2704DEB7E3A416629B7E4D53D10C1', '0101000020E610000074B515FBCBCA53C082E2C798BB4E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26870, 'MCD', '010100002073080000D4C4A67D95083BC1493D7595048125C1', '0101000020E61000005D8FC2F528045EC0AF47E17A145E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26871, 'MCD', '010100002073080000B302FBC51BF131416B3DE9FA27D51BC1', '0101000020E6100000E3A59BC4208855C08CB96B09F9004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26872, 'MCD', '010100002073080000E14A4F7EEA9B38C138838BA3C72E30C1', '0101000020E6100000FA7E6ABC74635DC0E3A59BC420F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26873, 'MCD', '01010000207308000037ECD62BC07839418E6E016A14F318C1', '0101000020E6100000C58F31772D1554C0ECC039234AC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26874, 'MCD', '01010000207308000038EE589D3F9C3A41286B76EF483E2AC1', '0101000020E6100000B459F5B9DA2654C055C1A8A44EB84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26875, 'MCD', '010100002073080000585086D0C6633241340EB4FAF07A35C1', '0101000020E6100000D50968226CD455C0DF2D90A0F8813F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26876, 'MCD', '010100002073080000618A43C8AD6B3E410CA942E32EB0F6C0', '0101000020E61000008CB96B09F9E852C033772D211FBC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26877, 'MCD', '01010000207308000065F5C7BD3A3A4041C058A96D3F7703C1', '0101000020E6100000D34D6210589552C0AE25E4839E454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26878, 'MCD', '0101000020730800000FF159DDD57E34415F2F2A3291CB02C1', '0101000020E6100000BF0E9C33A2E054C0283108AC1C324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26879, 'MCD', '010100002073080000967FA03B05293741E069017AA4DA09C1', '0101000020E6100000BE9F1A2FDD6454C0105839B4C8C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26880, 'MCD', '010100002073080000BD654D42E85115410E0B508C7BE31CC1', '0101000020E61000005EBA490C02F757C014D044D8F0544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26881, 'MCD', '010100002073080000E81C756FEC5F2141CB4A6FB5987032C1', '0101000020E61000006EC5FEB27B7657C0AC8BDB6800F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26882, 'MCD', '01010000207308000011BD3C8754B1414174A669ABA3BFFC40', '0101000020E6100000E4141DC9E5C351C092ED7C3F35264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26883, 'MCD', '010100002073080000E636D14BCE7D2441DB815358CA45CA40', '0101000020E610000099BB96900FDE56C04A9D8026C2664640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26884, 'MCD', '010100002073080000E9441EDF98D4384150854943A8E113C1', '0101000020E61000003CBD5296212654C02475029A082B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26885, 'MCD', '0101000020730800002C3BAF161379314150813509B7E01BC1', '0101000020E610000002BC0512149F55C0935CFE43FA054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26886, 'MCD', '0101000020730800007DCFB7511F603CC10748F4C025D10CC1', '0101000020E6100000BC74931804965EC0D044D8F0F44A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26887, 'MCD', '01010000207308000019C790CF3D5438C18CE28FE7A15932C1', '0101000020E61000003D0AD7A370455DC04E621058395C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26888, 'MCD', '010100002073080000BBFF88069E1E2A41B0EDFC758BBC23C1', '0101000020E6100000AB3E575BB18756C0CE3B4ED1915C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26889, 'MCD', '010100002073080000508F36AAEA2A3E4188A3A215DFEC24C1', '0101000020E6100000F085C954C16853C001DE02098A374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26890, 'MCD', '0101000020730800005566782B365A23413315AD613202D440', '0101000020E61000003255302AA9FB56C03233333333734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26891, 'MCD', '01010000207308000037C3C89315360241571D5C4E6E033AC1', '0101000020E6100000D95F764F1E9E58C0E6043411369C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26892, 'MCD', '010100002073080000E0DC5D751DEB31413FCA942BF7D602C1', '0101000020E6100000DE718A8EE46255C07593180456564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26893, 'MCD', '010100002073080000728C094FA7313341720E295E2D162EC1', '0101000020E6100000EA95B20C718855C0D50968226C984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26894, 'MCD', '0101000020730800000EED866998582D4150C842011A9E38C1', '0101000020E61000001B2FDD24068556C0C1CAA145B6F33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26895, 'MCD', '0101000020730800005D11FD45356E1C41E1034811D4A822C1', '0101000020E6100000857CD0B359A557C09EABADD85FAE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26896, 'MCD', '0101000020730800001C2DC9AE5BDC15C11FFA82476FDE0D41', '0101000020E6100000D7A3703D0A2F5AC0923A014D848D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26897, 'MCD', '0101000020730800007197AC7730122E41F793CAB45D3C13C1', '0101000020E6100000B30C71AC8B0756C06DE7FBA9F1C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26898, 'MCD', '0101000020730800001D5CE888F87140419B60AEB47CEDFBC0', '0101000020E6100000CA32C4B12E7652C0CE1951DA1B6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26899, 'MCD', '0101000020730800001819E352E5DF30C139B66EB3785B32C1', '0101000020E61000001A04560E2DFA5BC0C039234A7BBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26900, 'MCD', '01010000207308000045BFC6C0233639C1045B682EA6371F41', '0101000020E61000002EB29DEFA7965EC04703780B24C04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26901, 'MCD', '010100002073080000F6815751985E3D414A50F3ABD81622C1', '0101000020E61000008C4AEA04347D53C01FD26F5F07AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26902, 'MCD', '0101000020730800008423DF33FDEA3F419921B1072D02F940', '0101000020E61000008A8EE4F21F7252C0AF03E78C286D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26903, 'MCD', '0101000020730800003CD72E0647363441EFF95AFDA7D4FAC0', '0101000020E610000087A757CA32E854C0B8FC87F4DB674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26904, 'MCD', '010100002073080000154B9EA0125E3141BE4FE6CD7E9110C1', '0101000020E6100000C542AD69DE8D55C06F5F07CE19D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26905, 'MCD', '0101000020730800000814979A849A3641F7A8B3C5481C21C1', '0101000020E61000000B24287E8CB554C00B93A98251494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26906, 'MCD', '010100002073080000665412468E081C4180734802572F39C1', '0101000020E61000001361C3D32BD157C0C74B378941003E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26907, 'MCD', '01010000207308000023711C9FCFB33441C443ECB586960CC1', '0101000020E610000003098A1F63E254C0B1726891EDD44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26908, 'MCD', '010100002073080000FDA41725FFBF3BC1735DB36FF033FF40', '0101000020E61000007B14AE47E1C25EC0575BB1BFECE64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26909, 'MCD', '010100002073080000723D7FF731F02D41D88D0BE28A6411C1', '0101000020E6100000560E2DB29D0756C0F4B9DA8AFDE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26910, 'MCD', '0101000020730800001B380AD7687D3AC10CC041A3BBAB1241', '0101000020E61000000AD7A3703DAA5EC0CFAACFD556C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26911, 'MCD', '0101000020730800003C036B9C2F472E41A29DCD357FB905C1', '0101000020E6100000DE02098A1FF355C0DA3D7958A85D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26912, 'MCD', '010100002073080000CA5BEB1AD8FD3441413320446DB923C1', '0101000020E6100000933A014D840D55C0FE43FAEDEB004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26913, 'MCD', '010100002073080000EECFE9987F5E39C1B0BF4FFC6E8E2FC1', '0101000020E610000037894160E5885DC0EF5A423EE8094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26914, 'MCD', '010100002073080000E9A268545E1639C1E96850B4AB622041', '0101000020E6100000AE47E17A14965EC0A03C2CD49ADE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26915, 'MCD', '010100002073080000D253ED8DF806294152693CFC444F24C1', '0101000020E610000033C4B12E6EA356C0CF88D2DEE04B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26916, 'MCD', '0101000020730800002B53C79C4DF23F4150BFCD7247BE0FC1', '0101000020E6100000083D9B559FC352C0FA31E6AE25E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26917, 'MCD', '0101000020730800003EF07D3B73E110418E4566CBED9736C1', '0101000020E6100000AED85F764F4658C0078195438B9C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26918, 'MCD', '01010000207308000019960A79F6D011412656C92583A434C1', '0101000020E610000045D8F0F44A3958C0C5B12E6EA3614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26919, 'MCD', '010100002073080000CEBDFB70A68A1141ADCA793F643638C1', '0101000020E610000077BE9F1A2F4158C0BAE3141DC9A53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26920, 'MCD', '010100002073080000C8D8DCF4A2F33B412BD22967129137C1', '0101000020E6100000D734EF38454754C0A8E8482EFF413D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26921, 'MCD', '0101000020730800002B403725F32739C165CBA097F7E71E41', '0101000020E6100000E04F8D976E925EC0C1CAA145B6BB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26922, 'MCD', '010100002073080000A486FFC7DB361241384F035F0F5034C1', '0101000020E61000004694F6065F3458C0ED7C3F355E7A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26923, 'MCD', '010100002073080000A3A2C787BC8622C1EA2A356A347630C1', '0101000020E610000060E5D022DBA95AC0E2E995B20C894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26924, 'MCD', '010100002073080000890D51D7DBDC344162A0C6A489FD2EC1', '0101000020E6100000006F8104C53F55C00C93A98251614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26925, 'MCD', '0101000020730800001B96216E65A039C1F3513EEF9A0A30C1', '0101000020E6100000273108AC1C925DC0891F63EE5AF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26926, 'MCD', '010100002073080000D0D32E3A6BCA35416FD14150668619C1', '0101000020E610000040A4DFBE0EC854C02141F163CCF54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26927, 'MCD', '010100002073080000D8726ACA0C5F3AC18B1F45C5D09D1241', '0101000020E6100000A5703D0AD7A35EC0AFB6627FD9C54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26928, 'MCD', '0101000020730800002153591FB32B3141D8F11EDA0A8630C1', '0101000020E61000003D2CD49AE6ED55C00B24287E8C414140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26929, 'MCD', '010100002073080000E6F30D24262339C1A1E9E596D46F30C1', '0101000020E610000038894160E5785DC0F775E09C11DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26930, 'MCD', '010100002073080000AF65CD068E680C417B0311B82BDD2EC1', '0101000020E610000097900F7A365B58C0BC96900F7AEE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26931, 'MCD', '01010000207308000001759091F8F02F4186C875C5E92012C1', '0101000020E61000005F29CB10C7D655C02FBB270F0BCD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26932, 'MCD', '010100002073080000B8AC497D40C132413668F2A6CD7D09C1', '0101000020E6100000CE1951DA1B4055C05AF5B9DA8A0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26933, 'MCD', '010100002073080000CDDA0726250E2141BE39B0FE27A12AC1', '0101000020E6100000448B6CE7FB6D57C0EC0DBE30997A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26934, 'MCD', '01010000207308000090105EF4432D324143FFC107CACF2FC1', '0101000020E61000009CC420B072BC55C0CEAACFD556644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26935, 'MCD', '010100002073080000892A39566E093E4152925350674B3DC1', '0101000020E61000005C2041F1631C54C0B20C71AC8BAB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26936, 'MCD', '010100002073080000289B9936E98F3F418DF50FA8A4CD1441', '0101000020E61000003B014D840D4752C0F4B9DA8AFD754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26937, 'MCD', '010100002073080000FC01875C64CD3C41B05B85C900851EC1', '0101000020E6100000F38E5374248753C0F3B0506B9A1F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26938, 'MCD', '01010000207308000037D974D34C2439C15696AA19C6E91F41', '0101000020E61000001383C0CAA1955EC0AD47E17A14CE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26939, 'MCD', '0101000020730800004C8FD3E4919A3B41238560B7873B3CC1', '0101000020E6100000462575029A7854C063105839B4983A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26940, 'MCD', '0101000020730800005FF5EB2BCA042541EF571B630D4B12C1', '0101000020E6100000B6847CD0B3E956C0752497FF90FE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26941, 'MCD', '010100002073080000860474482BE83B41A3A0AA02177237C1', '0101000020E6100000EA043411364854C04B37894160553D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26942, 'MCD', '010100002073080000A381586DDFC634414648BFB0163502C1', '0101000020E61000002F6EA301BCD154C0FAEDEBC039334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26943, 'MCD', '0101000020730800009E94DEAA2C2739C1C5C361F98BDE1D41', '0101000020E610000091ED7C3F358E5EC0613255302AA94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26944, 'MCD', '010100002073080000C6600E24EF6C40410C434FB8957200C1', '0101000020E61000008D28ED0DBE7C52C09E5E29CB10574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26945, 'MCD', '010100002073080000674A6D5696A81D416F3D1674D75A2AC1', '0101000020E61000006744696FF0A157C04FFC1873D78A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26946, 'MCD', '010100002073080000E1F486376C3D31C1B78E4643154E32C1', '0101000020E6100000894160E5D00A5CC02397FF907EBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26947, 'MCD', '0101000020730800005C09DBB441EB3441550C431D74EE01C1', '0101000020E610000058A835CD3BCA54C07BC7293A92334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26948, 'MCD', '010100002073080000C81B1CE02DC63441DFEF07FF6B9508C1', '0101000020E610000076711B0DE0D954C037F8C264AAF84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26949, 'MCD', '010100002073080000E46BF39AFF742EC1C0CA3D6DD38718C1', '0101000020E610000046B6F3FDD4F85BC0F54A5986385E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26950, 'MCD', '0101000020730800001D7C0C38CFA03F41C0C6CF47A6F221C1', '0101000020E6100000AA605452271453C0676FF085C9844240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26951, 'MCD', '010100002073080000265EA3B780672C41B93B298706A81AC1', '0101000020E61000000C93A982513D56C00C93A98251414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26952, 'MCD', '010100002073080000739D307C04450B415488D12B610330C1', '0101000020E6100000FB3A70CE886258C0EE9E3C2CD4C24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26953, 'MCD', '01010000207308000060A950B141852041463364A15B28D540', '0101000020E6100000C286A757CA4657C066666666667E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26954, 'MCD', '010100002073080000274963895FE53341A5D9EDA9670D05C1', '0101000020E610000021B07268910155C083C0CAA145264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26955, 'MCD', '010100002073080000DA1A094F3AD230C1D5C46410481732C1', '0101000020E6100000E17A14AE47F95BC00000000000D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26956, 'MCD', '010100002073080000A187544D30C209412FCA6417EF3439C1', '0101000020E6100000E25817B7D17458C02FE6AE25E4133E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26957, 'MCD', '01010000207308000018ADA79E97A130C16CBF60557F8A32C1', '0101000020E610000083C0CAA145EE5BC029A913D044B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26958, 'MCD', '0101000020730800007EDA046FB2F63D41D8E76B41D4BA18C1', '0101000020E6100000A52C431CEB3E53C0F0F44A5986704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26959, 'MCD', '01010000207308000079707C2BF7B4344178323838DF5602C1', '0101000020E6100000297E8CB96BD554C0B2EA73B515334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26960, 'MCD', '0101000020730800000FDB0E9FE6A94141815F73197DCEFD40', '0101000020E6100000D4DEE00B93C551C0CEAACFD5562C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26961, 'MCD', '0101000020730800008A428FCDDAD24141671ED6BE15851341', '0101000020E610000002BC0512147F51C0CDCCCCCCCCF44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26962, 'MCD', '010100002073080000A476DCF5DA604041A9D5D6FF839FFFC0', '0101000020E6100000075F984C158052C0575BB1BFEC5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26963, 'MCD', '0101000020730800008764B0C39EB03441E41F5D38180E0DC1', '0101000020E61000002BF697DD93E354C0E15817B7D1D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26964, 'MCD', '010100002073080000CBC617456DBA31415F7C0F33ED1112C1', '0101000020E610000082734694F67E55C09B559FABADB84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26965, 'MCD', '010100002073080000F87F6BB97FAF2B41C873D179E75B39C1', '0101000020E61000005D6DC5FEB2AB56C04E27A089B0913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26966, 'MCD', '01010000207308000040B760FE44343C415B2A1BDCE0EE2DC1', '0101000020E610000063A1D634EFF053C0B003E78C28154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26967, 'MCD', '010100002073080000173727DDECE039C1AA9D71A8318E2FC1', '0101000020E610000048E17A14AE9F5DC0290F0BB5A6014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26968, 'MCD', '01010000207308000014F99328E6C03041788CB9406D782CC1', '0101000020E61000009131772D21F355C0FED478E926F14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26969, 'MCD', '010100002073080000442A31A5D61E354129644799101C00C1', '0101000020E610000092CB7F48BFBD54C0603255302A414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26970, 'MCD', '010100002073080000167A2D5E47E934415C21438D35F403C1', '0101000020E6100000DA1B7C6132CD54C0D3BCE3141D214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26971, 'MCD', '010100002073080000C1029D4F6BF12941EA27498EEFD637C1', '0101000020E61000002C6519E258CB56C0A2D634EF38853E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26972, 'MCD', '0101000020730800005D2DABA6207C2E41B0AF9E6CDB8C28C1', '0101000020E61000001283C0CAA12D56C0DB24068195934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26973, 'MCD', '010100002073080000A3B0DF0E020639C13360B73DA88430C1', '0101000020E61000004360E5D022735DC06ECE88D2DED84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26974, 'MCD', '0101000020730800003E7E643BB94E3DC151A6E4ED5A8822C1', '0101000020E61000004D378941607D5EC0E561A1D6349F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26975, 'MCD', '01010000207308000047F6E8D4D84B3E410188F883B0BC18C1', '0101000020E610000025068195432F53C0EF38454772694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26976, 'MCD', '0101000020730800002EF2C9F0149C1941A800CFCE3A8638C1', '0101000020E610000012A5BDC117EA57C02B7E8CB96B693E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26977, 'MCD', '010100002073080000C8FF072C12604141FCEA3062D623FA40', '0101000020E61000008C6CE7FBA9E551C095218E75712B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26978, 'MCD', '010100002073080000D1ED643462BC3F413F57CDE103B81141', '0101000020E61000004182E2C7984B52C0EB51B81E853B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26979, 'MCD', '010100002073080000E081D090380D1B4174A46574D61739C1', '0101000020E6100000DD24068195DB57C037D6C56D34103E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26980, 'MCD', '010100002073080000766CFB7023504141DF60600B6C1FC8C0', '0101000020E6100000A01A2FDD240A52C07F04C58F31AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26981, 'MCD', '01010000207308000082488A3A830C55C1F157D69DA46728C1', '0101000020E61000007B14AE47E18E63C088D2DEE00BE33440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26982, 'MCD', '01010000207308000084FCDD4DC664404178A05818390EFAC0', '0101000020E61000004B378941607952C0A0CDAACFD5764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26983, 'MCD', '010100002073080000A848AC61F47C404124A9EEC56FCDFDC0', '0101000020E6100000401361C3D37352C00BB5A679C7614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26984, 'MCD', '0101000020730800008E41A5D7BF5C3CC157AD686041812AC1', '0101000020E6100000BA490C022B275EC0736891ED7C8F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26985, 'MCD', '010100002073080000BC38EE3DBCF137C1BDFB779B7CE131C1', '0101000020E6100000E3A59BC420385DC03E575BB1BF844040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26986, 'MCD', '0101000020730800003B5833402C882D41E7C204CFAF4802C1', '0101000020E610000034A2B437F80256C035CD3B4ED1814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26987, 'MCD', '010100002073080000BDB9E7832D77364173DF5EF0DEB330C1', '0101000020E610000094F6065F980055C09A99999999F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26988, 'MCD', '010100002073080000D5E9FCCCDDA82D41D3AF5194AA5735C1', '0101000020E6100000D656EC2FBB6F56C058CA32C4B1DE3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26989, 'MCD', '010100002073080000C43C5D6C34F53C412E289C5BC2572AC1', '0101000020E61000009A779CA223BD53C028C286A7578A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26990, 'MCD', '01010000207308000018D1C135FE8E23C1A3D86429832135C1', '0101000020E61000000AD7A3703DB25AC0221FF46C56254040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26991, 'MCD', '0101000020730800000321F6F191363741DFF465D6C1A60BC1', '0101000020E6100000FFB27BF2B06454C005C58F3177B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26992, 'MCD', '0101000020730800006E3E507B15E23441F657EAA3536A02C1', '0101000020E6100000D59AE61DA7CC54C049E17A14AE2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26993, 'MCD', '010100002073080000D17612234EB81C414EAB9A86B27F39C1', '0101000020E6100000CAC342AD69CA57C09031772D21CF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26994, 'MCD', '0101000020730800001FFF9E0894C40C4118AC5063E29430C1', '0101000020E6100000029A081B9E5A58C0BBDA8AFD65974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26995, 'MCD', '010100002073080000D04E5FA3C48A1F41761187856EFF15C1', '0101000020E6100000E78C28ED0D7257C05E984C158CCA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26996, 'MCD', '01010000207308000010D9EF2BA7023941927F9C0EFE1022C1', '0101000020E6100000B1506B9A774854C0C976BE9F1AFF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26997, 'MCD', '010100002073080000748DC0FBA8C32241B2C2DA89B95E2BC1', '0101000020E610000057EC2FBB274757C0C3B12E6EA3594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26998, 'MCD', '0101000020730800009B6AA7B9396B2141A564BE70C8EB38C1', '0101000020E6100000F38E5374248757C0667FD93D79183E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (26999, 'MCD', '01010000207308000024CB6179B9B737C188A73BCA660916C1', '0101000020E6100000AF47E17A149E5DC09FCDAACFD5164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27000, 'MCD', '0101000020730800001B8563CB8DDD34413709703064D601C1', '0101000020E61000007FFB3A70CECC54C0CCEEC9C342354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27001, 'MCD', '010100002073080000F91FEDB3A8CB37414170A2787BEE09C1', '0101000020E61000006F8104C58F4554C05E4BC8073DBB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27002, 'MCD', '010100002073080000D83AE50257EC3D4176D1E40EF52117C1', '0101000020E610000064CC5D4BC83B53C011A5BDC1178E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27003, 'MCD', '01010000207308000099B04040784934417E28CB05D8492EC1', '0101000020E61000008FC2F5285C5755C05DBA490C02834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27004, 'MCD', '010100002073080000E1F259904B6240414EF4BFEBD010FFC0', '0101000020E6100000C1172653057F52C0371AC05B20614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27005, 'MCD', '010100002073080000F918C7F665B73441D0FAE08ABEBD0BC1', '0101000020E6100000D49AE61DA7E054C0DC68006F81DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27006, 'MCD', '01010000207308000027AAAE1158593441807AE4E046C819C1', '0101000020E610000066F7E461A10E55C0F5DBD78173064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27007, 'MCD', '0101000020730800009D6F512A01B939C12F68D9D3E70630C1', '0101000020E61000004B0C022B87965DC062E5D022DBF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27008, 'MCD', '010100002073080000723331003B3539C1E6991EC401F11E41', '0101000020E61000004D37894160955EC02506819543BB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27009, 'MCD', '010100002073080000B5868D4B192739C1BC48388812E12FC1', '0101000020E6100000E7FBA9F1D27D5DC01851DA1B7C014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27010, 'MCD', '010100002073080000FD8DD343A72830C159CCE97491691241', '0101000020E6100000E17A14AE47815CC071AC8BDB68704740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27011, 'MCD', '01010000207308000035D2FE0FD5933BC18B7E3BB423D50241', '0101000020E61000000100000000C05EC09E8026C286074640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27012, 'MCD', '0101000020730800006BAFAF61CF963AC1243A7CB1CE091041', '0101000020E610000021B0726891A55EC08BD2DEE00B934640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27013, 'MCD', '010100002073080000DE1BE199683A3AC19F6CE303BD261241', '0101000020E6100000B4C876BE9F9A5EC0C6DCB5847CC04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27014, 'MCD', '0101000020730800004AEB9B2352C83241D206E70ECEF731C1', '0101000020E61000001904560E2DAE55C088635DDC46C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27015, 'MCD', '01010000207308000005B194F4544436413D9291FDE9CC31C1', '0101000020E61000003D9B559FAB1155C0098A1F63EEA24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27016, 'MCD', '01010000207308000038603540AEA6404162A42970B541FFC0', '0101000020E61000006F8104C58F6552C07AC7293A92534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27017, 'MCD', '01010000207308000014C731AF25544041F63E36ACC3C200C1', '0101000020E6100000B4C876BE9F8652C00D71AC8BDB584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27018, 'MCD', '010100002073080000BFD76ED89F132E4129688784049C0EC1', '0101000020E61000000E4FAF94650056C0CE1951DA1B0C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27019, 'MCD', '0101000020730800000FD9C02593843441D83E2B1116901CC1', '0101000020E61000000DE02D90A00C55C0C66D3480B7D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27020, 'MCD', '0101000020730800005DF6C2EACF633DC10319436D9D8E1FC1', '0101000020E6100000E17A14AE47915EC0623255302A014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27021, 'MCD', '010100002073080000A0CEF00DC76220417FA52915FA4CD140', '0101000020E6100000CA54C1A8A44A57C0FDA9F1D24D7A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27022, 'MCD', '010100002073080000203C3D6897331C4142F5B575A26D24C1', '0101000020E6100000986E1283C0AA57C0158C4AEA046C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27023, 'MCD', '010100002073080000F710B13B191C3E41E358D0A6A0DB21C1', '0101000020E61000009A999999995953C0643BDF4F8DA74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27024, 'MCD', '0101000020730800008AF33416BF4D3B410A8CD3AF40BCE740', '0101000020E6100000A913D044D86453C0E00B93A982994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27025, 'MCD', '01010000207308000066E1E2C38F3739C155F3F962D81030C1', '0101000020E6100000560E2DB29D7F5DC057EC2FBB27F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27026, 'MCD', '0101000020730800000118C5A1F0260241DC628F3E710E3AC1', '0101000020E61000005839B4C8769E58C0A3F831E6AE953D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27027, 'MCD', '01010000207308000075F14C4D33073E41ADBC33EB82453DC1', '0101000020E61000007F6ABC74931C54C077D712F241AF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27028, 'MCD', '010100002073080000E08F6536307633C153746F0DE67F1A41', '0101000020E61000003108AC1C5A4C5DC030BB270F0BD54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27029, 'MCD', '01010000207308000007826362DA722DC1FE7FB5973607F7C0', '0101000020E6100000F0A7C64B37015CC07E1D386744C14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27030, 'MCD', '010100002073080000D422E58CEAF83BC1159F520289E623C1', '0101000020E61000000100000000385EC0107A36AB3E874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27031, 'MCD', '0101000020730800004C2B9DE6D3CE2D411F458E3E3C0A02C1', '0101000020E610000048E17A14AEFB55C0C4F5285C8F824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27032, 'MCD', '0101000020730800002CCB2E5B728E3F4145BCF6BC2A830FC1', '0101000020E61000000AB5A679C7D552C083734694F6EE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27033, 'MCD', '010100002073080000AF81947D83042E4147B9184CB2090EC1', '0101000020E61000009A081B9E5E0156C045FAEDEBC0114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27034, 'MCD', '0101000020730800009C3F9C3C54692B41BF2ADA2D7DA90AC1', '0101000020E6100000D50968226C4056C082734694F63E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27035, 'MCD', '010100002073080000983CF59E90D030C188FD95C0AD1532C1', '0101000020E61000001B2FDD2406F95BC0535227A089D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27036, 'MCD', '0101000020730800000C2745E91D7439C1AC2A1A84532F30C1', '0101000020E6100000FFD478E926895DC08AB0E1E995EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27037, 'MCD', '010100002073080000E8CE798A3C663F41D29E89E39BDCF840', '0101000020E61000009CA223B9FC8B52C00D71AC8BDB784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27038, 'MCD', '0101000020730800001B2804E374A53BC1343580FB594B0341', '0101000020E61000003208AC1C5AC45EC0E0BE0E9C330A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27039, 'MCD', '010100002073080000875D7E83D6FA34414F7B95079DAD05C1', '0101000020E6100000C05B2041F1CB54C09C33A2B437104540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27040, 'MCD', '01010000207308000047E31F010EB039C145124BE8F30930C1', '0101000020E6100000BF9F1A2FDD945DC00C24287E8CF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27041, 'MCD', '0101000020730800009F5F021292D32D41F72279A039CF12C1', '0101000020E61000004D158C4AEA0C56C0EA04341136CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27042, 'MCD', '01010000207308000023B56F8962132B4153498B793C4233C1', '0101000020E6100000B30C71AC8B9F56C0726891ED7C974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27043, 'MCD', '01010000207308000027255F1F712E3B412CD4F303E78228C1', '0101000020E6100000E3361AC05B0454C01283C0CAA1ED4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27044, 'MCD', '0101000020730800002D2DEF43DBC24041E480C2F27224FBC0', '0101000020E6100000B3EA73B5155752C0376744696F604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27045, 'MCD', '010100002073080000CA686BF9B41B354193378637C105FFC0', '0101000020E6100000363CBD5296BD54C0022B8716D9464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27046, 'MCD', '01010000207308000070E04995B91A3741B2E49D95B21814C1', '0101000020E6100000F46C567DAE7A54C0078195438B444440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27047, 'MCD', '010100002073080000AC74562ED2C02C41A6C9F870E5DBD040', '0101000020E61000006B2BF697DD0356C0A3703D0AD7434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27048, 'MCD', '010100002073080000E511BAF8C8823AC1F40D10F9B0CC1141', '0101000020E6100000F3D24D6210A85EC0DCD7817346B44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27049, 'MCD', '010100002073080000CD1354BAC05A2FC147C13E599E2C34C1', '0101000020E61000002506819543BB5BC0D734EF38453F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27050, 'MCD', '01010000207308000089BFF7B22FE235418C770C0F513119C1', '0101000020E6100000FBCBEEC9C3C254C06DC5FEB27BFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27051, 'MCD', '010100002073080000BD65FEFAE5EC30C17FDA6454AB7128C1', '0101000020E61000009A99999999215CC0953A014D84854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27052, 'MCD', '010100002073080000792E18C4AF8125412C2C51E20B8E37C1', '0101000020E61000007B832F4CA62A57C0C8293A92CBCF3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27053, 'MCD', '010100002073080000D9154F446B824041A1970A338551FFC0', '0101000020E6100000E561A1D6347352C098BB96900F5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27054, 'MCD', '010100002073080000B7F2D905387F40412B5290F2086100C1', '0101000020E6100000F6285C8FC27552C03F355EBA49544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27055, 'MCD', '01010000207308000023659F7EC6BA38C139D8382114BB2FC1', '0101000020E6100000EC51B81E856B5DC0D93D7958A80D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27056, 'MCD', '01010000207308000042C8B63A03E339411EFCEE6EB74A3AC1', '0101000020E610000003098A1F63B254C003098A1F63EE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27057, 'MCD', '0101000020730800001D36C69380820B4137C2EE21C28F38C1', '0101000020E61000006D567DAEB66A58C049A60A4625753E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27058, 'MCD', '010100002073080000753C532F5828374165CA34C6977D09C1', '0101000020E61000002A3A92CB7F6454C051499D8026CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27059, 'MCD', '0101000020730800009F533855A10D3E416F134377B8AB3CC1', '0101000020E6100000508D976E121754C02EF697DD93073A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27060, 'MCD', '0101000020730800005B2049A8FDD72E41AD24D2670F7712C1', '0101000020E6100000022B8716D9F255C0CB5D4BC807CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27061, 'MCD', '010100002073080000295244E5CB9B1B41EA518942D70324C1', '0101000020E61000000C93A98251B157C0A4923A014D7C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27062, 'MCD', '0101000020730800001BB5DE7954F0284166B110751C5224C1', '0101000020E6100000840D4FAF94A556C0A4703D0AD74B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27063, 'MCD', '010100002073080000D16579C241B83641EF68DD29AD3829C1', '0101000020E6100000C0EC9E3C2CD454C086C954C1A81C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27064, 'MCD', '0101000020730800004D64BF044A5C3C412A9D7A5C4B2418C1', '0101000020E6100000A245B6F3FD8853C06B9A779CA29B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27065, 'MCD', '010100002073080000F32DC9F71A703DC19485A21295FA18C1', '0101000020E6100000736891ED7CA75EC0C9E53FA4DF764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27066, 'MCD', '010100002073080000541FAE1E309729412DFE0826052224C1', '0101000020E6100000A167B3EA739556C0F1D24D6210504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27067, 'MCD', '010100002073080000A8D04D93A2CB38C1FB3A3F97BB1930C1', '0101000020E610000015AE47E17A6C5DC089635DDC46FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27068, 'MCD', '010100002073080000E6B854DFD3CE19415B891E916D6B39C1', '0101000020E6100000AF25E4839EE957C01B2FDD2406E13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27069, 'MCD', '010100002073080000434EF1A14D723AC177CD1735B9B81141', '0101000020E610000023DBF97E6AA45EC04F62105839B44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27070, 'MCD', '0101000020730800006EC229041DB43AC1A4AC341502CD1241', '0101000020E6100000DACEF753E3B55EC0B5A679C729C24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27071, 'MCD', '0101000020730800005AA903A314303DC1AF4E54F21FB323C1', '0101000020E6100000EFA7C64B37715EC03A92CB7F48774240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27072, 'MCD', '010100002073080000768A8DA66E4922C108A023D5F51736C1', '0101000020E610000017D9CEF753935AC0E2361AC05BC03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27073, 'MCD', '01010000207308000083D57AA32B253BC195CF00DB49880E41', '0101000020E6100000736891ED7CBF5EC01A51DA1B7C794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27074, 'MCD', '01010000207308000060F96B5F22F03841CAB59B3483CD2CC1', '0101000020E610000043AD69DE717E54C058A835CD3B764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27075, 'MCD', '01010000207308000058773F2EB0F3104161EF231DBE2D34C1', '0101000020E6100000994C158C4A4258C0AF94658863854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27076, 'MCD', '010100002073080000F08D11EE5F661541852A968C5B4D2EC1', '0101000020E610000073D712F2410758C08451499D80FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27077, 'MCD', '01010000207308000072B2205EB06F3441DF076085B1FC04C1', '0101000020E61000007593180456E654C0032B8716D91E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27078, 'MCD', '01010000207308000088B58412D6574041CC29EFA8332200C1', '0101000020E6100000A301BC05128452C02E6EA301BC5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27079, 'MCD', '0101000020730800002219AF37EDD954C1EDCEA94AD4282FC1', '0101000020E61000006891ED7C3F6163C03A92CB7F489F3340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27080, 'MCD', '0101000020730800001341C50052B13F41239E601B49C11141', '0101000020E61000001283C0CAA14D52C0A1D634EF383D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27081, 'MCD', '0101000020730800007166C11A95614041E64488CE104300C1', '0101000020E6100000D49AE61DA78052C027E4839ECD5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27082, 'MCD', '010100002073080000FF8441F982D733412B1D671D29602EC1', '0101000020E6100000ABCFD556EC6B55C0913A014D84854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27083, 'MCD', '0101000020730800003A5D552F363B404175E796DB0E22FCC0', '0101000020E610000034A2B437F88A52C0F7065F984C754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27084, 'MCD', '010100002073080000F10EE410ECD93A41F4C2B35E57D032C1', '0101000020E6100000CFF753E3A54F54C0355EBA490C124040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27085, 'MCD', '010100002073080000FEA09AF05AB64041A0B2AB229EADF9C0', '0101000020E6100000EE7C3F355E5A52C01BC05B2041694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27086, 'MCD', '010100002073080000CDED195E057D4041CEACF64C3950FDC0', '0101000020E61000007A36AB3E577352C05DFE43FAED634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27087, 'MCD', '010100002073080000AF816DDC017922C14F9663FE2F3E30C1', '0101000020E6100000D34D621058A95AC019E25817B7994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27088, 'MCD', '0101000020730800004F2C4A11E73F3E4190A18904681C15C1', '0101000020E61000004B598638D62553C0166A4DF38EAB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27089, 'MCD', '01010000207308000054B086C3096F40411A0BB4DE12A7FCC0', '0101000020E61000008816D9CEF77752C0F038454772694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27090, 'MCD', '0101000020730800006D91FA9245DB2841BDC31E8EEF1C36C1', '0101000020E61000008638D6C56DDC56C08A1F63EE5A923F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27091, 'MCD', '01010000207308000034874B57F4C13C41C901A193BBD6EBC0', '0101000020E6100000D712F241CF3253C01C38674469074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27092, 'MCD', '0101000020730800003523D4F6BC2D1041F85C7A044BEA33C1', '0101000020E61000003BDF4F8D974A58C05FE5D022DB994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27093, 'MCD', '010100002073080000CF3D84B618133A41CD293C6523182DC1', '0101000020E6100000B1506B9A774C54C06FCE88D2DE584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27094, 'MCD', '01010000207308000011C04267479F35411A724A1D7F1015C1', '0101000020E610000044696FF085C554C01895D409684A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27095, 'MCD', '010100002073080000FA5D50B54DE33441A8EF54A5412C1AC1', '0101000020E6100000211FF46C56F554C08095438B6CF74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27096, 'MCD', '0101000020730800002358F3E5C99B1F41366334121C90F3C0', '0101000020E6100000EA95B20C716057C0BE5B2041F10B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27097, 'MCD', '010100002073080000AF59D8E9E3A64141B96D46EB2B25F840', '0101000020E61000005B423EE8D9CC51C0694DF38E53144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27098, 'MCD', '01010000207308000004D73A38452539C1EBE710D72E7A2FC1', '0101000020E6100000AC1C5A643B7F5DC071AC8BDB68104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27099, 'MCD', '010100002073080000AF1669C3203B3E4187C52BB3997C3CC1', '0101000020E610000066666666660E54C09487855AD31C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27100, 'MCD', '010100002073080000AB090086BD5B3E417A3EEEE8CB793CC1', '0101000020E6100000BE30992A180954C060764F1E161A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27101, 'MCD', '0101000020730800007BC7F1D4451C39C119AD7AC5EFF52FC1', '0101000020E6100000DD240681957B5DC057EC2FBB27FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27102, 'MCD', '0101000020730800008A3AE836F0F82B411B07F3EC7DF822C1', '0101000020E6100000A245B6F3FD5856C00DE02D90A0704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27103, 'MCD', '0101000020730800005EB5ED7171501A4182187D1FDD6A39C1', '0101000020E61000005C8FC2F528E457C0A9F1D24D62E03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27104, 'MCD', '010100002073080000B5D3C3E3CC2339C1E67AD1C07AEC1F41', '0101000020E610000020B0726891955EC0AED85F764FCE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27105, 'MCD', '010100002073080000FAB684B2A5C13F41D0B1FCCB40460EC1', '0101000020E6100000C3D32B6519CA52C0923A014D84F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27106, 'MCD', '010100002073080000727C56F129D30D4111214D69348A37C1', '0101000020E61000001B2FDD24065D58C01EA7E8482E0F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27107, 'MCD', '01010000207308000070D042008C0D31C1F6D18061E13432C1', '0101000020E61000005EBA490C02035CC021FDF675E0C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27108, 'MCD', '010100002073080000A9CD5D3BB1B21241596A39A70D3531C1', '0101000020E6100000AE47E17A142A58C0D91B7C6132654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27109, 'MCD', '010100002073080000728CC6C9C84B3AC1BA21903B7F981A41', '0101000020E61000003BDF4F8D97BE5EC06666666666564740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27110, 'MCD', '0101000020730800008F2034FB33683AC145F2126200441541', '0101000020E61000003AB4C876BEAF5EC093F6065F98F44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27111, 'MCD', '010100002073080000C0C710C031900441B3287D6289E11BC1', '0101000020E6100000569FABADD87F58C0AA3E575BB16F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27112, 'MCD', '0101000020730800000594A33A6FC63B4152C6E1A49C6438C1', '0101000020E6100000C58F31772D5554C004C58F3177CD3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27113, 'MCD', '010100002073080000D05B916CAAC43F411F9BF52ACC1C0EC1', '0101000020E61000001AC05B2041C952C057CA32C4B1F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27114, 'MCD', '0101000020730800006F1FFA5EA5EE0E412CCC4DC4967637C1', '0101000020E61000002D431CEBE25658C07A613255301A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27115, 'MCD', '010100002073080000213101BB13AD1D41B246D2000CF737C1', '0101000020E61000007FFB3A70CEBC57C06544696FF0B53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27116, 'MCD', '01010000207308000080A40276FF9B37C1A06B7F9BAA0F1741', '0101000020E6100000458B6CE7FB215EC06991ED7C3F4D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27117, 'MCD', '010100002073080000DA94AC5AEFA110419CFF16132B5E34C1', '0101000020E6100000D95F764F1E4658C074D712F241774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27118, 'MCD', '01010000207308000009DD9CE4BE373DC1BA877057F6691FC1', '0101000020E61000008B6CE7FBA9895EC08004C58F31074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27119, 'MCD', '0101000020730800006423D1417B6F2F41E49A4F55B18135C1', '0101000020E610000045696FF0854956C0A367B3EA73B53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27120, 'MCD', '0101000020730800005B57FCAF6D702C417C8923CA875716C1', '0101000020E610000030DD2406813556C0270F0BB5A6914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27121, 'MCD', '010100002073080000242A12CB77EE3F41FF0DE57B5331F440', '0101000020E6100000D2915CFE437652C02CF697DD93574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27122, 'MCD', '010100002073080000BB039EB29E663141ACDBC45418531AC1', '0101000020E6100000560E2DB29D9F55C05D6DC5FEB2234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27123, 'MCD', '010100002073080000B9A43439D8E62341EEB727A1689038C1', '0101000020E6100000A323B9FC875057C0AA13D044D8403E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27124, 'MCD', '01010000207308000070358E58377701416B250E8F46383AC1', '0101000020E61000006E3480B740A258C0CD5D4BC8077D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27125, 'MCD', '0101000020730800004CD4FCB04E662C41A000A5B0268434C1', '0101000020E61000003AB4C876BE8756C0A4BDC11726334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27126, 'MCD', '010100002073080000922EA902F96D3B41B54DE4BCD9533CC1', '0101000020E61000004DF38E53748054C00100000000903A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27127, 'MCD', '010100002073080000D7827FDAD9923AC140F27C710DE21141', '0101000020E6100000CFF753E3A5AB5EC04CF38E5374B44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27128, 'MCD', '010100002073080000CE4AF25A3BA11A41C17C81B92AE839C1', '0101000020E61000005227A089B0E157C04C37894160953D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27129, 'MCD', '0101000020730800006F38B34FE6093C417525B999809638C1', '0101000020E6100000DD240681954B54C09CA223B9FCA73C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27130, 'MCD', '010100002073080000CF2FA7F3D2DB06411823E273198F3FC1', '0101000020E6100000E8D9ACFA5C8958C095F6065F984C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27131, 'MCD', '01010000207308000005B194F4544436413D9291FDE9CC31C1', '0101000020E61000003D9B559FAB1155C0098A1F63EEA24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27132, 'MCD', '010100002073080000AD5558A0146A2E41829C15E328ED1CC1', '0101000020E6100000E4839ECDAA0F56C0A323B9FC870C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27133, 'MCD', '0101000020730800004B97ABB8A56B38C1A40B2130D4DC2FC1', '0101000020E610000085EB51B81E5D5DC0AF25E4839E0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27134, 'MCD', '010100002073080000F05BA5E0005E27C183AD0EBDB15F14C1', '0101000020E61000002085EB51B84E5BC0D95F764F1ECE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27135, 'MCD', '010100002073080000C2E1423436CE0041056DF587F4AE32C1', '0101000020E6100000E9B7AF03E7A058C06DE7FBA9F1FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27136, 'MCD', '01010000207308000024A0BAD84A7040417E71914EC16601C1', '0101000020E61000007E1D3867447D52C05917B7D1004E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27137, 'MCD', '010100002073080000594FFD99A14C2C41CB0DC2C1FA8B1AC1', '0101000020E6100000D656EC2FBB3F56C031E6AE25E4434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27138, 'MCD', '0101000020730800005255F80F371F31C16242AEB8903832C1', '0101000020E6100000BD74931804065CC0EC2FBB270FC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27139, 'MCD', '0101000020730800008B4DB27CD1141541D3E9716E3FD618C1', '0101000020E610000001DE02098AF757C0E20B93A982A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27140, 'MCD', '01010000207308000015AE7FC23E912EC1F68AE170A9B032C1', '0101000020E6100000F0A7C64B37B15BC0FA3A70CE88B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27141, 'MCD', '01010000207308000046B8D884D0132C41F059388EFE7B38C1', '0101000020E610000064CC5D4BC89F56C017265305A3123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27142, 'MCD', '0101000020730800007A9F0C6D99CC0E41AF5381AF5D1440C1', '0101000020E6100000DCF97E6ABC6058C0228E75711BED3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27143, 'MCD', '01010000207308000022BCF0756EF22C411DAED7DC1CFACD40', '0101000020E61000005EBA490C02FF55C0E3C798BB96404640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27144, 'MCD', '010100002073080000563EA89D68E740414C00FF4F227BF6C0', '0101000020E6100000D42B6519E24452C0832F4CA60A6E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27145, 'MCD', '0101000020730800001E0A76ECD9153C4133160EE1AF271EC1', '0101000020E610000039B4C876BEA753C0224A7B832F344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27146, 'MCD', '0101000020730800003E8F9B1280003E41265ECDDD0FACF6C0', '0101000020E610000062C3D32B65FD52C0DBACFA5C6DC54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27147, 'MCD', '010100002073080000AA8881D243C33CC18444D350316CCCC0', '0101000020E61000004A0C022B87D65EC02F6EA301BC354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27148, 'MCD', '01010000207308000026A1A7E8EDE8404180AE83FCB2DAEC40', '0101000020E6100000567DAEB6621F52C0728A8EE4F20F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27149, 'MCD', '01010000207308000062457B8CD74D1B415F135BB6BA6125C1', '0101000020E6100000098A1F63EEB657C0FED478E926494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27150, 'MCD', '010100002073080000EAA473BF4C6B2C41684F308245CD1AC1', '0101000020E610000077BE9F1A2F3D56C04A0C022B873E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27151, 'MCD', '010100002073080000F09B64B08C9F3241F1471898FC0737C1', '0101000020E6100000098A1F63EED255C035772D211F943E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27152, 'MCD', '0101000020730800005C11935AE1B40D41205B9B98121C29C1', '0101000020E61000001DC9E53FA44F58C02BF697DD93C74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27153, 'MCD', '01010000207308000062A0C81406EA34C12356A5C1AF0833C1', '0101000020E61000008B6CE7FBA9A95CC099081B9E5E594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27154, 'MCD', '0101000020730800002E460B256F5038C17002FED5400330C1', '0101000020E610000048E17A14AE575DC01AC05B2041094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27155, 'MCD', '0101000020730800002E7CA7B5364F3E411AC220AEECC63BC1', '0101000020E610000044FAEDEBC00554C04F1E166A4D833A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27156, 'MCD', '010100002073080000D946503F0E371A415279A21CDFD32EC1', '0101000020E61000000000000000D057C0F4B9DA8AFDE54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27157, 'MCD', '01010000207308000040D8AD6B13B92A416706ADA4521D24C1', '0101000020E61000000AD7A3703D7A56C0F80FE9B7AF4B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27158, 'MCD', '0101000020730800002EFCFECCA0713F418B69EAF79CBD09C1', '0101000020E61000005BD3BCE314D152C013D044D8F0244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27159, 'MCD', '01010000207308000032F5200D238E37C13732854B5B802DC1', '0101000020E61000000000000000405DC099BB96900F724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27160, 'MCD', '01010000207308000084B6DAD661F6314121656E9967541DC1', '0101000020E6100000E78C28ED0D8A55C014D044D8F0E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27161, 'MCD', '0101000020730800004C971416C9E0214165B62CFC17A624C1', '0101000020E610000079E92631085057C09B081B9E5E594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27162, 'MCD', '010100002073080000FF4CFE33711326414C2D598CEB362FC1', '0101000020E6100000933A014D840157C04B598638D6BD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27163, 'MCD', '01010000207308000058CADEFF2FAE414174C9EDEE2FE0FB40', '0101000020E6100000832F4CA60AC651C0ED2FBB270F234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27164, 'MCD', '01010000207308000058CA6760FCA53D4116D9E56917523AC1', '0101000020E6100000598638D6C51554C0363CBD5296713B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27165, 'MCD', '0101000020730800007DB13AF3815B3741F12B62FD5ADA33C1', '0101000020E6100000226C787AA5F054C02E90A0F831F63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27166, 'MCD', '0101000020730800008DA421A4244FF2C06A1391D59CCF27C1', '0101000020E61000002DB29DEFA73659C0F8E461A1D6FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27167, 'MCD', '0101000020730800005244C010B6C126410938D397889334C1', '0101000020E610000069006F81040557C0F6E461A1D6444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27168, 'MCD', '0101000020730800006146706B713DFD407363E1BB1E7EE940', '0101000020E610000019E25817B79D58C0C286A757CABA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27169, 'MCD', '01010000207308000088984238A42533C12E029B2A0D8D1A41', '0101000020E610000033333333333B5DC0C217265305DB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27170, 'MCD', '01010000207308000046B0612C715038C18A83B8C54B0330C1', '0101000020E610000048E17A14AE575DC0B8627FD93D094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27171, 'MCD', '010100002073080000E9BC184F661939C1AEB13E6EF7452CC1', '0101000020E610000033333333338B5DC02CD49AE61D874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27172, 'MCD', '01010000207308000096EEE2A4205532414C84DD843F5128C1', '0101000020E6100000C0EC9E3C2C9C55C07B3F355EBA794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27173, 'MCD', '0101000020730800005AF91BE121BD2DC16894C9B894E12FC1', '0101000020E6100000E9263108ACAC5BC0CDCCCCCCCC844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27174, 'MCD', '010100002073080000BBEA6940BD132C41B270659EFF7B38C1', '0101000020E610000017FBCBEEC99F56C01C265305A3123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27175, 'MCD', '0101000020730800000674556CA2D80D4147E3417CE96135C1', '0101000020E61000002E211FF46C5A58C0DE9387855A2B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27176, 'MCD', '010100002073080000E0A21A7C32462CC1F7AEBFB9543C30C1', '0101000020E61000007D3F355EBA895BC067226C787A754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27177, 'MCD', '010100002073080000B18936A451BA3F4157C45B8EBCD40DC1', '0101000020E6100000A69BC420B0CA52C0273108AC1CFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27178, 'MCD', '0101000020730800007C67B7A9E86B39C155A5FBC84E982FC1', '0101000020E6100000508D976E128B5DC01EC9E53FA4074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27179, 'MCD', '010100002073080000FB1F7228BFFC304178A3D5A81302FEC0', '0101000020E6100000DA5F764F1E8E55C06844696FF0854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27180, 'MCD', '010100002073080000D8AF0E4E64E02B413DD50EB851072CC1', '0101000020E61000004703780B247456C06844696FF01D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27181, 'MCD', '010100002073080000D1755FCA35E13D41D608E21B109818C1', '0101000020E6100000F5DBD781734253C0143FC6DCB5744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27182, 'MCD', '010100002073080000C9B10965A67E35416A8CFCE86E3733C1', '0101000020E61000001973D712F23D55C0F931E6AE25444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27183, 'MCD', '0101000020730800003C8EC6372F833B412B6686FB39353CC1', '0101000020E610000088A757CA327C54C0AE1C5A643B9F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27184, 'MCD', '010100002073080000723C99E496561B416DD423D3D5BC39C1', '0101000020E610000044FAEDEBC0D957C005560E2DB2AD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27185, 'MCD', '010100002073080000506484CAC6463841E85A270625300CC1', '0101000020E61000001B2FDD24063154C0E61DA7E8489E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27186, 'MCD', '0101000020730800006E37FD7CAB913B4168A3AC8852D538C1', '0101000020E6100000A1D634EF386154C0DE718A8EE4923C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27187, 'MCD', '01010000207308000022818DA9E1AD3741A8B4A77637B227C1', '0101000020E6100000CCEEC9C342A154C02E90A0F831464240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27188, 'MCD', '0101000020730800002C972E0D57501AC12A89577221271EC1', '0101000020E6100000BC74931804465AC0B8FC87F4DB374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27189, 'MCD', '010100002073080000C2A7061EA4CC33C1E7D78BDD25291441', '0101000020E6100000CFF753E3A54B5DC0C139234A7B5B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27190, 'MCD', '010100002073080000580160058C8F34412D93836610AE23C1', '0101000020E610000004560E2DB22155C0723D0AD7A3084340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27191, 'MCD', '01010000207308000080389848043A404154751254FDE2D0C0', '0101000020E610000085C954C1A87452C09FEFA7C64BDF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27192, 'MCD', '0101000020730800003A89144BFC6155C1E980F18A762D24C1', '0101000020E61000002B8716D9CEBB63C049598638D6553540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27193, 'MCD', '0101000020730800003078A00D741838C134D70E69061330C1', '0101000020E61000004C378941604D5DC0F3D24D6210084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27194, 'MCD', '0101000020730800009C32127310FD3E41091EDDF7526A21C1', '0101000020E61000008A1F63EE5A2E53C0754F1E166AA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27195, 'MCD', '010100002073080000329ADDB6208A3A41D7FA48401E542BC1', '0101000020E6100000C1A8A44E402F54C0A857CA32C4914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27196, 'MCD', '010100002073080000529C2C709B4A3DC1F1E8B28684F420C1', '0101000020E6100000F7285C8FC2855EC0472575029AD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27197, 'MCD', '010100002073080000FCFFF6090DAD1D41DE7DB7EEEAF637C1', '0101000020E61000007FFB3A70CEBC57C0BD74931804B63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27198, 'MCD', '010100002073080000B9657763338628417D2D20F1BABC24C1', '0101000020E61000007F6ABC7493B056C0915CFE43FA3D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27199, 'MCD', '0101000020730800007A10410A456F39C142ED81E3251830C1', '0101000020E61000000C022B8716895DC06F8104C58FF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27200, 'MCD', '010100002073080000C3A23A61507820C1FAB38229DE122FC1', '0101000020E61000003D0AD7A3707D5AC0BE0E9C33A2D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27201, 'MCD', '010100002073080000BC28D50FF8B02B419A04B5236B5239C1', '0101000020E610000033C4B12E6EAB56C00E7A36AB3E973D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27202, 'MCD', '010100002073080000CC14D97D54941B41F19BFC86AEE223C1', '0101000020E61000001A51DA1B7CB157C0EFA7C64B37814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27203, 'MCD', '0101000020730800000F25C829EB502B41566BCBDFF7CF07C1', '0101000020E61000004DF38E53744056C06EA301BC055A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27204, 'MCD', '010100002073080000540B0122CE583D41DEF1977DC9732EC1', '0101000020E6100000462575029AC053C093A9825149ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27205, 'MCD', '0101000020730800003DC9BBA371F138C19D28103B01A630C1', '0101000020E61000005739B4C8766E5DC0F1F44A5986D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27206, 'MCD', '0101000020730800003C6EBD38958638C146D63020144C32C1', '0101000020E61000004A0C022B874E5DC0B003E78C285D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27207, 'MCD', '010100002073080000825A8E764B0339412D3C5C6BA2BE10C1', '0101000020E61000004EF38E53741454C061A1D634EF604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27208, 'MCD', '0101000020730800007B456370BA263B41F13D446D005836C1', '0101000020E61000001CC9E53FA45F54C0A8A44E4013113E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27209, 'MCD', '0101000020730800006DA70E60B4694041F9FC0F58DF35FCC0', '0101000020E6100000BD5296218E7952C05C2041F1636C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27210, 'MCD', '0101000020730800003AA8C891A68E39C19DC0FA3D6A8C2FC1', '0101000020E6100000D34D621058915DC055EC2FBB27074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27211, 'MCD', '01010000207308000022D80FB04FC4324150ED4648EB63EEC0', '0101000020E6100000A69BC420B02A55C0FB3A70CE88B24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27212, 'MCD', '0101000020730800001DB3C3C591223DC183C16DAB258C22C1', '0101000020E61000005B643BDF4F755EC099BB96900FA24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27213, 'MCD', '0101000020730800006F8204A6F95B38C106CA401A0E6E32C1', '0101000020E6100000A01A2FDD24465DC010143FC6DC554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27214, 'MCD', '01010000207308000007EF093CEB8B3941C56AF8B0356212C1', '0101000020E6100000091B9E5E29FF53C0B5F3FDD478394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27215, 'MCD', '010100002073080000233033F7E85D3E418F3A99406D793CC1', '0101000020E6100000DBF97E6ABC0854C00C462575021A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27216, 'MCD', '0101000020730800009249E5E2E18B3041F4B6EFACD0C5B540', '0101000020E610000080B74082E29355C09487855AD31C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27217, 'MCD', '010100002073080000EFEB514667140D41CA9821C84BC228C1', '0101000020E61000007AA52C431C5358C06B006F8104D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27218, 'MCD', '0101000020730800008B2DE58E29873241A1A2E4A306C41EC1', '0101000020E610000005C58F31777155C0174850FC18C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27219, 'MCD', '0101000020730800009AEBF4AA75E538C1AB7548AEB0AB2041', '0101000020E6100000CCA145B6F38D5EC09487855AD3EC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27220, 'MCD', '0101000020730800009BF6890BB5772B41C8CB8141EA4C39C1', '0101000020E61000004703780B24B056C006F01648509C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27221, 'MCD', '010100002073080000CECEA883D2CB34410CEC6A5B1B2E33C1', '0101000020E6100000A323B9FC875C55C00100000000504040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27222, 'MCD', '0101000020730800007E48D1432BF53D419B50CD7A6F9718C1', '0101000020E6100000FBCBEEC9C33E53C04160E5D022734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27223, 'MCD', '010100002073080000F054C6D468172241772AA32BBBF334C1', '0101000020E61000002F6EA301BC6D57C0C876BE9F1A374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27224, 'MCD', '0101000020730800008162B4A7200F31C1CEE383E1574132C1', '0101000020E61000005EBA490C02035CC0623255302AC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27225, 'MCD', '010100002073080000306C3949652B3E41B0ADD03CD0EC3CC1', '0101000020E61000009B33A2B4371454C0402CD49AE6DD3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27226, 'MCD', '01010000207308000005B194F4544436413D9291FDE9CC31C1', '0101000020E61000003D9B559FAB1155C0098A1F63EEA24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27227, 'MCD', '01010000207308000079EF34488A9F374164D3A14A9E2C2EC1', '0101000020E610000072F90FE9B7BF54C0711B0DE02D584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27228, 'MCD', '01010000207308000007F1DBC4CDC23F4146B2384D6E22F640', '0101000020E610000054E3A59BC47C52C04E62105839644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27229, 'MCD', '010100002073080000957C7F63071D2F413899800F479011C1', '0101000020E6100000F5DBD78173EA55C040355EBA49DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27230, 'MCD', '010100002073080000C1ABF325903337415CCA96E9145918C1', '0101000020E6100000D42B6519E28054C0F875E09C11F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27231, 'MCD', '010100002073080000B189D97E386A2B410BE0E2027656FAC0', '0101000020E610000054E3A59BC43456C041575BB1BFBC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27232, 'MCD', '010100002073080000552737066FBF3041F44414C62D8A11C1', '0101000020E610000074B515FBCBAE55C0479D8026C2CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27233, 'MCD', '010100002073080000059EFE02EF484041CDD893DB64E204C1', '0101000020E610000044AD69DE719252C03A4ED1915C364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27234, 'MCD', '0101000020730800005D825ADAB40739C175FBF1C3061B1DC1', '0101000020E6100000C4F5285C8FCA5DC0AD1C5A643B7F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27235, 'MCD', '0101000020730800003B6470F468423641A97AC776118C23C1', '0101000020E610000014D044D8F0D054C0BF9F1A2FDDF44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27236, 'MCD', '0101000020730800007A6CEBE2360F204122E181EE86AB2DC1', '0101000020E6100000448B6CE7FB8957C0413EE8D9AC0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27237, 'MCD', '0101000020730800007454D4DF43734041D652F6D8767900C1', '0101000020E61000007CF2B0506B7A52C0DA3D7958A8554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27238, 'MCD', '0101000020730800008B9FDF5AF844304159801C0352A837C1', '0101000020E6100000CE88D2DEE03B56C06319E25817673E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27239, 'MCD', '010100002073080000AB3B74E81DE739419A762FDA15233AC1', '0101000020E6100000703D0AD7A3B054C0DC8AFD65F7043C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27240, 'MCD', '0101000020730800005146F686B9D43441836F720C57C91BC1', '0101000020E61000009D11A5BDC1FB54C03480B74082DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27241, 'MCD', '0101000020730800003405FBC052DB0D419551170C04C128C1', '0101000020E61000001FF46C567D4E58C0DB8AFD65F7D44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27242, 'MCD', '0101000020730800006FFA2590BCFC394192A335EBA39E27C1', '0101000020E6100000ED0DBE30993654C0DE02098A1F234240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27243, 'MCD', '010100002073080000346100735E7C34419FDC342CC20028C1', '0101000020E6100000B4C876BE9F3655C060545227A0694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27244, 'MCD', '01010000207308000056CB82B109FC23C1526A594A34E6FE40', '0101000020E6100000A01A2FDD241E5BC0FC1873D712EA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27245, 'MCD', '01010000207308000040AC54FC440C3E414781F6AEC289D640', '0101000020E6100000A167B3EA73E152C018265305A3424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27246, 'MCD', '010100002073080000800C1B1D85443A41BD91F9A989303AC1', '0101000020E61000002F6EA301BCA154C08C8EE4F21FF23B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27247, 'MCD', '0101000020730800006157E9E633F53E41210BA6708CA723C1', '0101000020E61000008C4AEA04343D53C04D37894160554240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27248, 'MCD', '0101000020730800002C09F80537533741BA0C7A20A90F10C1', '0101000020E6100000F0A7C64B376554C06D567DAEB68A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27249, 'MCD', '010100002073080000E6F09D410557354128C783106D8A13C1', '0101000020E61000008126C286A7CF54C0996E1283C06A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27250, 'MCD', '01010000207308000077C72D9B843A3641ED50E2FF4DAF30C1', '0101000020E6100000508D976E120B55C082C0CAA145F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27251, 'MCD', '01010000207308000019C44F6ACAE4324121FA22B4F78C0FC1', '0101000020E610000024B9FC87F43F55C03155302AA9D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27252, 'MCD', '010100002073080000692C0872CF7118C113893ADE6B9226C1', '0101000020E610000077BE9F1A2F255AC08195438B6C1F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27253, 'MCD', '010100002073080000F3B643B2ECA34141CE179B5F4623FB40', '0101000020E6100000E63FA4DFBECA51C07DD0B359F5214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27254, 'MCD', '010100002073080000D379C620CE3728C155A5B6683BD72EC1', '0101000020E61000007F6ABC7493305BC0CE88D2DEE0C34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27255, 'MCD', '010100002073080000146592FEE5B32FC119B282A1FBC334C1', '0101000020E61000000000000000C05BC0FDD478E926114040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27256, 'MCD', '0101000020730800001509B04502783E410DC8A970C0FC3CC1', '0101000020E61000009CC420B0720854C043AD69DE71CA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27257, 'MCD', '0101000020730800000717FF9E5B2239C1E5296EE3AACC1E41', '0101000020E610000046B6F3FDD4905EC06D3480B740BA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27258, 'MCD', '0101000020730800003791A484386240411FE99263B2F7FEC0', '0101000020E6100000D044D8F0F47E52C0D4DEE00B93614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27259, 'MCD', '010100002073080000659F32D8AABF2041A7D479FCDC5A06C1', '0101000020E6100000BC96900F7A4E57C0D044D8F0F4924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27260, 'MCD', '010100002073080000DE31658EC4F53441EC2B4B253DDD04C1', '0101000020E610000096438B6CE7CB54C00000000000184540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27261, 'MCD', '01010000207308000002D687142CB03041FF99D6ACAFB6E840', '0101000020E61000003C4ED1915C8655C004E78C28ED4D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27262, 'MCD', '01010000207308000003BDF94557103E4133998E50178415C1', '0101000020E610000024B9FC87F42F53C039D6C56D34A84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27263, 'MCD', '010100002073080000C52F662969962EC1F7EB6FF9C38118C1', '0101000020E61000006ABC749318FC5BC0CAA145B6F35D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27264, 'MCD', '01010000207308000007A38DE468513DC146D9EA54C8EF20C1', '0101000020E6100000C876BE9F1A875EC08E28ED0DBED84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27265, 'MCD', '01010000207308000075CD182D47734041A0427878810301C1', '0101000020E61000008195438B6C7B52C0D42B6519E2504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27266, 'MCD', '0101000020730800000B7D1A6AB26A344123C68825EC3E05C1', '0101000020E61000006B9A779CA2E754C0A3B437F8C21C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27267, 'MCD', '010100002073080000EBE2DDC483874041C349F7E653CAFFC0', '0101000020E6100000E19C11A5BD7152C0744694F606574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27268, 'MCD', '010100002073080000895254324E8940413DE2C058862400C1', '0101000020E6100000A8C64B37897152C0DC68006F81544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27269, 'MCD', '01010000207308000065820980418340413BB5858D7937FFC0', '0101000020E610000074B515FBCB7252C08A1F63EE5A5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27270, 'MCD', '0101000020730800007C2F2D61605D2C41427E79475F9E10C1', '0101000020E6100000FD87F4DBD72D56C00612143FC6FC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27271, 'MCD', '01010000207308000099F8EB3750712D41257BF892ECC00EC1', '0101000020E61000003FC6DCB5841056C0F54A5986380E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27272, 'MCD', '0101000020730800003F7274F122AE3541872B46A5CF9313C1', '0101000020E6100000D7A3703D0ABF54C0F6E461A1D6644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27273, 'MCD', '010100002073080000769C03959C504041596E26E6961302C1', '0101000020E6100000B437F8C2648A52C0AFB6627FD94D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27274, 'MCD', '01010000207308000070853868BB144041089BB53BE7020CC1', '0101000020E6100000C286A757CAB252C0657FD93D79004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27275, 'MCD', '01010000207308000095E13A16B9293E413BC8A7EEA4E53CC1', '0101000020E6100000DCD78173461454C033EF384547E23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27276, 'MCD', '010100002073080000EFE47291E7273A41B311B24BD18A3AC1', '0101000020E610000022FDF675E0A854C054742497FFC03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27277, 'MCD', '010100002073080000061C05DC73B43F415CA7D3CE2D580BC1', '0101000020E6100000CF66D5E76AC752C0B84082E2C7104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27278, 'MCD', '0101000020730800000C25EA22A88F2EC182B3FF66BB2A18C1', '0101000020E610000079E9263108FC5BC08638D6C56D644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27279, 'MCD', '010100002073080000BE3C95A5B1A01CC136ABE594B61118C1', '0101000020E6100000643BDF4F8D675AC0FFDD02098AA74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27280, 'MCD', '010100002073080000E08FF83414D239C1E1ECAB9D57981CC1', '0101000020E6100000A8C64B3789F15DC0B3C876BE9F7A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27281, 'MCD', '0101000020730800000A129A9EADC72B4148FE95CF800830C1', '0101000020E61000006ADE718A8E8056C08EA0F831E6864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27282, 'MCD', '01010000207308000072E02FFE11614041D474D8B0412C00C1', '0101000020E61000009B559FABAD8052C0F90FE9B7AF5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27283, 'MCD', '010100002073080000E24A4D4C5BC43D4182F7E60770F8DEC0', '0101000020E61000007AC7293A92FB52C0053411363C0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27284, 'MCD', '0101000020730800002A81F9F010D73BC18DA6A3CC1B0822C1', '0101000020E61000006ABC7493183C5EC0DA3D7958A8CD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27285, 'MCD', '010100002073080000A6BD14EB65C53A412598BB22743B3AC1', '0101000020E6100000F0164850FC8C54C0CEAACFD556DC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27286, 'MCD', '0101000020730800002247A9B66F293E4166A412E377D33CC1', '0101000020E610000016FBCBEEC91354C05E423EE8D9EC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27287, 'MCD', '010100002073080000D77EDF0CA4CD3F416B46FCE77FFCF640', '0101000020E6100000E7FBA9F1D27952C0E4D022DBF9664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27288, 'MCD', '0101000020730800007F44A5112F281AC11D527A2C8EFC1CC1', '0101000020E6100000B0726891ED445AC05917B7D1004E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27289, 'MCD', '0101000020730800008F0637A6CE3238C1B75A7307BF8030C1', '0101000020E61000005839B4C8764E5DC03B70CE88D2E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27290, 'MCD', '0101000020730800007EF9C76E1AAD344145D0CE2B1CD203C1', '0101000020E610000046B6F3FDD4D854C06644696FF0254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27291, 'MCD', '010100002073080000B750C8A2FBB73F41D179AE401D4716C1', '0101000020E6100000F163CC5D4BE452C0F3FDD478E9764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27292, 'MCD', '0101000020730800000EE6F8A5BAEB32411E842E1F574A32C1', '0101000020E6100000BC74931804AA55C06F8104C58FA94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27293, 'MCD', '010100002073080000E8CC4606461D3C4181A3DA22FFCB37C1', '0101000020E610000091ED7C3F354254C0275305A3921A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27294, 'MCD', '010100002073080000D683A62B6DE2374190A6F3263F8B2AC1', '0101000020E6100000D50968226CA454C0C3D32B6519DA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27295, 'MCD', '0101000020730800003B100C3AFD63374177BE3A5605BF35C1', '0101000020E6100000B84082E2C7FC54C0B29DEFA7C6DB3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27296, 'MCD', '0101000020730800009AD18A91B01E31412D8EB2F46DF829C1', '0101000020E610000035EF384547DA55C0B537F8C2644A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27297, 'MCD', '0101000020730800009D7B55FE43C939C14DD6D73C30CF2EC1', '0101000020E6100000022B8716D99E5DC0039A081B9E1E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27298, 'MCD', '0101000020730800004401FC47A74F2D41848F2311C8BD38C1', '0101000020E61000004A7B832F4C8656C070F085C954E13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27299, 'MCD', '010100002073080000D70550CA178B3B41B6260F1C1E9B38C1', '0101000020E61000007F6ABC74936054C0DAACFA5C6DB53C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27300, 'MCD', '0101000020730800006B5DD2953F4533410CE2E53566E9FEC0', '0101000020E61000002D211FF46C1A55C042CF66D5E7624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27301, 'MCD', '010100002073080000621A089CACD13841577874E281B105C1', '0101000020E610000014D044D8F00C54C039B4C876BECF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27302, 'MCD', '010100002073080000025009AEF49F1F4180F473099DFDC6C0', '0101000020E6100000401361C3D35B57C0984C158C4A5A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27303, 'MCD', '010100002073080000088A4521EA423A4110D4D55A19642AC1', '0101000020E61000001D386744693754C037894160E5B84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27304, 'MCD', '0101000020730800006DB17A3A317727C16E154052619614C1', '0101000020E610000037894160E5505BC0B6847CD0B3C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27305, 'MCD', '010100002073080000D67781245D3A31C143781938E50232C1', '0101000020E61000008716D9CEF70B5CC0FDF675E09CD14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27306, 'MCD', '0101000020730800006A5AED8AD9CA38C143BF75C4E82B2441', '0101000020E6100000E9263108ACA45EC0CE3B4ED1916C4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27307, 'MCD', '010100002073080000319142CF3BC31F41697F36749BD015C1', '0101000020E61000007AA52C431C6F57C03D9B559FABCD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27308, 'MCD', '01010000207308000085EEC42A210E19C15B553AA965D321C1', '0101000020E6100000A69BC420B0325AC0B6847CD0B3D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27309, 'MCD', '010100002073080000BFB9F0E5670919C1BB081F10AAB421C1', '0101000020E6100000B4C876BE9F325AC0BB0512143FD64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27310, 'MCD', '0101000020730800002B5476776AFD38C1789F9A9F3EC71F41', '0101000020E6100000BE9F1A2FDD8C5EC03B70CE88D2CE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27311, 'MCD', '0101000020730800004954F599E0243DC1D0E2CD7B5E1C20C1', '0101000020E6100000A5703D0AD7835EC099BB96900FFA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27312, 'MCD', '01010000207308000061CB1EB16F7B34C1450A14B01889DF40', '0101000020E61000004F621058393C5DC0A6BDC11726034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27313, 'MCD', '0101000020730800006A2C558D17E635412A46857DB3BE22C1', '0101000020E6100000B537F8C264DE54C0569FABADD8174340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27314, 'MCD', '01010000207308000062EFA812D5D039C17F929D976DD52EC1', '0101000020E6100000F3D24D6210A05DC0063411363C1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27315, 'MCD', '0101000020730800005A671F0BB78D2E41B35B45A704B833C1', '0101000020E610000000917EFB3A5456C0BEC1172653654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27316, 'MCD', '01010000207308000001631F5FDC1E3DC18E8EFAEFC31E20C1', '0101000020E6100000A79BC420B0825EC07B61325530FA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27317, 'MCD', '010100002073080000B76181D1BE243C419A9C144FF1BA38C1', '0101000020E6100000DCD78173464854C0ADADD85F768F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27318, 'MCD', '0101000020730800006C1E3D09999430C147D3078BDC3532C1', '0101000020E6100000E7FBA9F1D2ED5BC0D2DEE00B93C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27319, 'MCD', '01010000207308000012306E61B6573CC1249636754E8C0BC1', '0101000020E61000005939B4C876965EC03B014D840D574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27320, 'MCD', '010100002073080000B3E1C91A23B220C11639221D192C91C0', '0101000020E61000003F355EBA49BC5AC0EAE2361AC0634640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27321, 'MCD', '01010000207308000051681704CC283D414C2297C9C8D325C1', '0101000020E6100000ABCFD556EC9B53C0423EE8D9AC2A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27322, 'MCD', '0101000020730800000D5E2BAC4F4E34417A41DF84DC1E1FC1', '0101000020E6100000386744696F1C55C0DD68006F81A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27323, 'MCD', '010100002073080000C5E49D88CD1138C1FD8CD697AC3E32C1', '0101000020E6100000894160E5D03A5DC0ABCFD556EC674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27324, 'MCD', '010100002073080000DA3887574B6F33C17A3BC8C4C50620C1', '0101000020E610000048E17A14AEB75CC03B92CB7F489F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27325, 'MCD', '0101000020730800008A35829ACA6332412A7F710182B006C1', '0101000020E6100000C8073D9B554F55C024DBF97E6A2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27326, 'MCD', '010100002073080000D30F33CE6D2F3541E1ED73D09B4D01C1', '0101000020E610000079E9263108BC54C0DA1B7C6132354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27327, 'MCD', '010100002073080000C026F7055FDE38C145CC7D109F042041', '0101000020E61000009EEFA7C64B875EC02EFF21FDF6D54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27328, 'MCD', '01010000207308000003B6FA073EBC3B410C4B57AC8CF437C1', '0101000020E61000005DDC4603785354C08F537424970F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27329, 'MCD', '01010000207308000076BEF0963F1535416AC6DEE7B64B37C1', '0101000020E610000043AD69DE716A55C0C3D32B6519323E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27330, 'MCD', '0101000020730800006BC06704D56C414107A6D7E3D2920141', '0101000020E610000002BC051214D751C01DEBE2361A504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27331, 'MCD', '010100002073080000ED6B8DDCEA792EC17DAE34C956A818C1', '0101000020E61000000C022B8716F95BC0EBE2361AC05B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27332, 'MCD', '0101000020730800001C39D48BD03E3A41739AF7B16E6ED4C0', '0101000020E6100000A3923A014DA853C05E07CE1951624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27333, 'MCD', '010100002073080000D4E433C5FB2B4041E021A39F0CD318C1', '0101000020E61000003A234A7B83CF52C0166A4DF38E3B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27334, 'MCD', '0101000020730800009BE60D24A37E4141E7712CBB7B2D0341', '0101000020E6100000A2B437F8C2CC51C07CF2B0506B5A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27335, 'MCD', '01010000207308000030F4BE4344883941D65E1BC30D9C29C1', '0101000020E6100000B0726891ED5454C0C342AD69DEE14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27336, 'MCD', '010100002073080000BBB17B34A8BF3BC1D8D66F431AD91CC1', '0101000020E61000005C8FC2F5284C5EC026C286A757524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27337, 'MCD', '0101000020730800000581EBBB39AD4141D8168AAA2AA8FF40', '0101000020E6100000984C158C4AC251C05D6DC5FEB2334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27338, 'MCD', '0101000020730800004912303B332838C138B633F2972C32C1', '0101000020E6100000AC1C5A643B3F5DC0A4703D0AD76B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27339, 'MCD', '010100002073080000619E97932BC81241B2D2E568364634C1', '0101000020E6100000E02D90A0F82D58C022FDF675E07C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27340, 'MCD', '010100002073080000EB91D2B446763541BFB086F7789426C1', '0101000020E610000008AC1C5A640355C0D59AE61DA7904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27341, 'MCD', '01010000207308000027207054C8E54041D210A2491595CC40', '0101000020E61000003255302AA92B52C061A1D634EFE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27342, 'MCD', '0101000020730800003EA61E56CDC2314144F2CD56542C00C1', '0101000020E6100000C05B2041F16755C00D022B8716714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27343, 'MCD', '0101000020730800009D959D61FB5F2D4152C6888B397114C1', '0101000020E6100000C2172653051B56C038D6C56D34B04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27344, 'MCD', '01010000207308000011C9E905B4581141B6BA2CA74D542FC1', '0101000020E6100000A5BDC117263758C016B7D100DEDA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27345, 'MCD', '01010000207308000055B92403FD843541B9A9E3CFEB4C0DC1', '0101000020E6100000F46C567DAEBA54C0FB87F4DBD7C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27346, 'MCD', '010100002073080000BF02645450A132416B6CFE035BF731C1', '0101000020E61000003EE8D9ACFAB455C0DA1B7C6132C54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27347, 'MCD', '0101000020730800002D0A7736EC133E4114EFC0D46624F640', '0101000020E61000008638D6C56DD052C06C09F9A0678B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27348, 'MCD', '010100002073080000A931038C860B3C41F96CC391B1A737C1', '0101000020E6100000158C4AEA044454C0FD87F4DBD7313D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27349, 'MCD', '010100002073080000982B7CFB89DD32412DAC377B927125C1', '0101000020E61000002ACB10C7BA7855C03D2CD49AE6DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27350, 'MCD', '0101000020730800001250963478E33941786DEF71AE452BC1', '0101000020E6100000637FD93D794C54C02C431CEBE29E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27351, 'MCD', '010100002073080000EA3D5947EB2E3D41FEF0BABE7EB127C1', '0101000020E6100000DC8AFD65F7A453C0F4DBD78173E64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27352, 'MCD', '01010000207308000097E17E4C66353CC1EBD231AB63CD1CC1', '0101000020E6100000448B6CE7FB615EC0FCA9F1D24D4A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27353, 'MCD', '010100002073080000F47E44C317E60B414158DF73299438C1', '0101000020E61000005BB1BFEC9E6858C0C464AA6054723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27354, 'MCD', '010100002073080000D5C52564ACE125C17DA949B65B2B30C1', '0101000020E61000002B8716D9CEF75AC087A757CA32944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27355, 'MCD', '010100002073080000BACB51FFBB0C3E41B3AFDCFC5CC23CC1', '0101000020E6100000CE88D2DEE01754C0255305A392FA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27356, 'MCD', '01010000207308000032838D07A295F5C0A10F61F9EC693AC1', '0101000020E610000060E5D022DB3959C05605A3923A613D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27357, 'MCD', '010100002073080000995DF7E0D98B3D4157ACE4480D481DC1', '0101000020E610000031992A18956053C06419E25817274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27358, 'MCD', '0101000020730800005431B12492F928418420AA24622424C1', '0101000020E6100000C74B378941A456C050DA1B7C61524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27359, 'MCD', '010100002073080000A810276703593B41BCFE2D840D1DE540', '0101000020E6100000016F8104C56353C06B567DAEB6924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27360, 'MCD', '010100002073080000B88F75C66C882941A4F60489AB4B25C1', '0101000020E6100000C442AD69DE9956C03F575BB1BF244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27361, 'MCD', '010100002073080000995E2E9DA82B004168BCD3C3C92834C1', '0101000020E61000001A51DA1B7CA558C0091B9E5E298B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27362, 'MCD', '010100002073080000F808DF9EA0E2204130200751954B33C1', '0101000020E610000024B9FC87F48357C0E3839ECDAAB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27363, 'MCD', '01010000207308000054CE38F40D9515410453A493CD6901C1', '0101000020E6100000DFE00B93A9E657C07EFB3A70CED04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27364, 'MCD', '010100002073080000277C7906BC850C414B6296F4338B27C1', '0101000020E6100000708104C58F5558C0B2EA73B515034340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27365, 'MCD', '010100002073080000B40F2A8E4E601AC181A9A1F8546D21C1', '0101000020E610000008AC1C5A64435AC0107A36AB3EDF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27366, 'MCD', '0101000020730800006E4B74D0989739C1303A31C14C252FC1', '0101000020E6100000E9263108AC945DC0764F1E166A154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27367, 'MCD', '0101000020730800003C2A311E74C53DC13817FC9770CF1CC1', '0101000020E610000009AC1C5A64AB5EC05DBA490C022B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27368, 'MCD', '0101000020730800009C519E65706315415CE6DCFC9EB634C1', '0101000020E61000004BC8073D9B1158C0D4DEE00B93594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27369, 'MCD', '010100002073080000996FB5BB28ED3CC1A07A8FE0452023C1', '0101000020E6100000AAF1D24D62685EC0613255302A914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27370, 'MCD', '010100002073080000C5EA54C86B0F3C41CB42AAC3008228C1', '0101000020E610000008F0164850DC53C012143FC6DCDD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27371, 'MCD', '01010000207308000066E749B5CC7C1D4114FDD84AF78139C1', '0101000020E610000067D5E76A2BC257C096D4096822CC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27372, 'MCD', '01010000207308000008695FD4A27934414817F90D2DF42AC1', '0101000020E61000005839B4C8764255C03208AC1C5AFC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27373, 'MCD', '010100002073080000392B4E7554703F4113E3BC9382EF28C1', '0101000020E610000076711B0DE04553C0F7E461A1D68C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27374, 'MCD', '0101000020730800007097AD54004B39418C886AE699D910C1', '0101000020E6100000174850FC180754C0E02D90A0F8594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27375, 'MCD', '010100002073080000A8F9EF3165533B41D965D8055B8438C1', '0101000020E6100000F775E09C116954C09C99999999C93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27376, 'MCD', '01010000207308000004A3AADC9F13324102C6A504FFC82BC1', '0101000020E6100000FAA067B3EAB355C095B20C71ACFB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27377, 'MCD', '010100002073080000ABFD746CD85D0341D277A568630D01C1', '0101000020E61000001383C0CAA18158C03EE8D9ACFADC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27378, 'MCD', '0101000020730800002460EE6AE40A2E4152D995ACD50813C1', '0101000020E610000096438B6CE70756C0022B8716D9C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27379, 'MCD', '010100002073080000A9E45F4E76892A418971C2D64F7223C1', '0101000020E610000070CE88D2DE7C56C058F5B9DA8A654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27380, 'MCD', '0101000020730800000FCA38CDCE711041D15C4F5F10AD34C1', '0101000020E61000000DE02D90A04858C0635DDC4603604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27381, 'MCD', '01010000207308000090B15A535EFC2F41756A0A9D0D4314C1', '0101000020E610000076E09C11A5D955C085EB51B81EA54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27382, 'MCD', '0101000020730800003AFC10E4360639C1FAD99B8003391F41', '0101000020E6100000068195438B8C5EC095D4096822C44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27383, 'MCD', '01010000207308000006D1AC355F9139C1E8F817E5E83B30C1', '0101000020E6100000E6FBA9F1D28D5DC085EB51B81EE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27384, 'MCD', '010100002073080000B2684A190BF61A417BE36A6282D8EEC0', '0101000020E6100000EB95B20C719C57C0D9CEF753E3254640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27385, 'MCD', '010100002073080000985EA45BABDE2E41E926A38C0BEF2DC1', '0101000020E610000095D40968223456C000917EFB3AC84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27386, 'MCD', '0101000020730800004D1459DE718D2E419DF9533F74E21CC1', '0101000020E61000009D33A2B4370C56C0CC3B4ED1910C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27387, 'MCD', '010100002073080000254D8954030C3AC136D5BD4F18472241', '0101000020E6100000701283C0CAD95EC0BCE3141DC90D4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27388, 'MCD', '01010000207308000090C00906B2A21441FB634FE4EC1FAA40', '0101000020E6100000D42B6519E2EC57C043696FF085794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27389, 'MCD', '0101000020730800002A59AC863AAD3241B3EC5850B6ED2BC1', '0101000020E6100000F185C954C19855C09031772D21EF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27390, 'MCD', '01010000207308000082C7A520750E3E4128C64231CB0A15C1', '0101000020E61000005F29CB10C72E53C071CE88D2DEB04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27391, 'MCD', '010100002073080000CE97C1FBE2853D41294A763C17CB15C1', '0101000020E61000003580B740824A53C01FF46C567DAE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27392, 'MCD', '01010000207308000017E5E6EE11BA3F414D7D3D0371E40DC1', '0101000020E610000050FC1873D7CA52C0363CBD5296F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27393, 'MCD', '0101000020730800006E489F6F64603841BB1D79126D7E2DC1', '0101000020E6100000ED9E3C2CD49A54C0A1F831E6AE654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27394, 'MCD', '01010000207308000025DAADD830CB3D418010AECA4FC8F840', '0101000020E61000008048BF7D1DDC52C021B07268919D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27395, 'MCD', '0101000020730800003E1689824B28164131780B1431B52DC1', '0101000020E610000060E5D022DBFD57C040355EBA49144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27396, 'MCD', '010100002073080000D479DDA8D2C83C415D4D5228546227C1', '0101000020E61000005396218E75B553C0DF7A14AE47F94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27397, 'MCD', '010100002073080000409FF5EBD62F2341B4B052A3FEBA0EC1', '0101000020E6100000713D0AD7A31457C04E621058393C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27398, 'MCD', '01010000207308000043B8C16929772B4151C3B68ADB4C39C1', '0101000020E6100000234A7B832FB056C0966588635D9C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27399, 'MCD', '0101000020730800000B932C7C2F0712C1A4C68BEB98B734C1', '0101000020E6100000295C8FC2F5C859C0A4703D0AD75B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27400, 'MCD', '01010000207308000043E9551B7B603841B7D34EE9D1260EC1', '0101000020E6100000B459F5B9DA2E54C0B4C876BE9F8A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27401, 'MCD', '010100002073080000522CB28D1EC73B41D99A11456D4D1EC1', '0101000020E610000018265305A3B653C01D38674469374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27402, 'MCD', '0101000020730800003C00B389871C3E412B5C49D67EE7F640', '0101000020E61000006EA301BC05CE52C021D26F5F078E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27403, 'MCD', '01010000207308000001F813676F0D3A41E8B921BB23462AC1', '0101000020E61000003108AC1C5A4054C08C28ED0DBEC04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27404, 'MCD', '010100002073080000AFF14DE9B87C3441B34034A57C4E23C1', '0101000020E6100000B96B09F9A02355C00F0BB5A679174340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27405, 'MCD', '0101000020730800005015C2EB14FD20C1A300EE72029021C1', '0101000020E6100000F2D24D6210A05AC0AA60545227D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27406, 'MCD', '0101000020730800008E73B30514CF29C1F674C62ACFC51441', '0101000020E6100000CFF753E3A5D35BC042CF66D5E7C24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27407, 'MCD', '010100002073080000868FCACB4D5519C18DEAB962C32B24C1', '0101000020E61000006DE7FBA9F1325AC0B8D100DE02794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27408, 'MCD', '0101000020730800003352A57790F133C1BC019E60B4D5D4C0', '0101000020E61000001E5A643BDF175DC0014D840D4FCF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27409, 'MCD', '01010000207308000047BB53C4147E22410194AD5235DD38C1', '0101000020E6100000DDB5847CD06F57C008AC1C5A641B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27410, 'MCD', '010100002073080000EBFE85D750F64041CE6C052E2B96F7C0', '0101000020E61000004694F6065F4052C013363CBD52664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27411, 'MCD', '010100002073080000F85B4D254CAD2F413471F02BDB3531C1', '0101000020E610000060764F1E162E56C0CC1951DA1B1C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27412, 'MCD', '01010000207308000076BEF0963F1535416AC6DEE7B64B37C1', '0101000020E610000043AD69DE716A55C0C3D32B6519323E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27413, 'MCD', '010100002073080000B65FC4952FF517416E21AFA4EB342DC1', '0101000020E61000003108AC1C5AE857C0923A014D84254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27414, 'MCD', '010100002073080000E8FD8B88B0F3294145D2B37D5D550EC1', '0101000020E6100000386744696F6856C06A2BF697DD234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27415, 'MCD', '010100002073080000C40D19405F323CC16A5CB78A5C422BC1', '0101000020E610000095438B6CE71B5EC04B2EFF21FD764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27416, 'MCD', '01010000207308000026191E8C94EF3741A256D16B0C6828C1', '0101000020E6100000F953E3A59B9854C0645DDC4603284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27417, 'MCD', '010100002073080000A42DC873E4BA3CC120D32390624724C1', '0101000020E610000037894160E5585EC04260E5D0226B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27418, 'MCD', '010100002073080000D983FA189FBE3AC1A6A86854F4722EC1', '0101000020E610000008AC1C5A64CB5DC0DCB5847CD01B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27419, 'MCD', '010100002073080000132AB16DB53D3341FC8F6F9DA565DEC0', '0101000020E6100000CB10C7BAB80D55C084E2C798BBCE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27420, 'MCD', '010100002073080000E5536E06D9B139C1043D62BF073530C1', '0101000020E6100000C0CAA145B6935DC030BB270F0BE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27421, 'MCD', '01010000207308000061CBFDD9044C3541CD004174D7A411C1', '0101000020E61000009A779CA223CD54C0E81DA7E8488E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27422, 'MCD', '010100002073080000A4D9629ABE223B4153A3151B45E039C1', '0101000020E6100000091B9E5E297B54C09F89B0E1E9053C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27423, 'MCD', '010100002073080000E3655A2341833B414CB3E432DF353CC1', '0101000020E610000039D6C56D347C54C0022B8716D99E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27424, 'MCD', '01010000207308000065F612A88C5E374151546FF490D61FC1', '0101000020E61000004850FC18738B54C0EF164850FC684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27425, 'MCD', '010100002073080000B0DF1926BF1A10418EC9D64AC33D32C1', '0101000020E61000001361C3D32B4958C0C56D3480B7184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27426, 'MCD', '010100002073080000184410C8301F2B4110B00DA67EFE38C1', '0101000020E6100000EE7C3F355EB656C0754F1E166ACD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27427, 'MCD', '010100002073080000FF3664B1111C39C17AC746B7FAEF2FC1', '0101000020E6100000D0F753E3A57B5DC0C8BAB88D06004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27428, 'MCD', '010100002073080000EFB4810F946F3CC14063367BE7DF1BC1', '0101000020E61000008195438B6C6F5EC02DB29DEFA7564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27429, 'MCD', '0101000020730800000F93AE2B91091A41FA05017A4A0138C1', '0101000020E6100000FF21FDF675E457C04850FC1873B73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27430, 'MCD', '01010000207308000073A59389B37939C1AAE879A23B932FC1', '0101000020E610000020B07268918D5DC0D5C56D3480074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27431, 'MCD', '0101000020730800005378E45229B73241976DFB41181C2CC1', '0101000020E61000008F537424979755C04672F90FE9E74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27432, 'MCD', '010100002073080000B29035DA23171F410DAA7A77886936C1', '0101000020E6100000BDE3141DC9A957C0C932C4B12E9E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27433, 'MCD', '010100002073080000C70D8FCDC7BB3441378A62E1C84833C1', '0101000020E61000004ED1915CFE5F55C07F8CB96B09494040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27434, 'MCD', '010100002073080000FE415A546B19224188255DB24DDC29C1', '0101000020E61000008048BF7D1D5457C03FC6DCB584944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27435, 'MCD', '010100002073080000C7AE68F0F7952A416E3013CFB32438C1', '0101000020E6100000516B9A779CBE56C036EF384547523E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27436, 'MCD', '01010000207308000096979FE7A4DB2E4157035A90C19D12C1', '0101000020E6100000FBCBEEC9C3F255C0F0EBC03923CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27437, 'MCD', '0101000020730800004D7FFB800ED50641F86D2B80EAB631C1', '0101000020E610000012143FC6DC7D58C0091B9E5E29434140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27438, 'MCD', '01010000207308000064244786FAB73AC101C6D934539425C1', '0101000020E61000006891ED7C3FF55DC0295C8FC2F5604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27439, 'MCD', '01010000207308000070E05AF28F5924414335A0866C59F1C0', '0101000020E61000009487855AD3E856C0F46C567DAE064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27440, 'MCD', '010100002073080000AA3672349BD32741D09C7D1080CB12C1', '0101000020E61000004FAF946588A356C0B6847CD0B3E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27441, 'MCD', '0101000020730800009DF25E3BCCEA3241ECBB46EB13C91BC1', '0101000020E61000006ADE718A8E5855C03D7958A835F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27442, 'MCD', '010100002073080000E65074B3033D04C1DF732EEE6F9730C1', '0101000020E61000003108AC1C5A7459C08F28ED0DBE984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27443, 'MCD', '0101000020730800000C2C787261AA3A41845948109A9C3BC1', '0101000020E6100000B3EA73B5159B54C0E1BE0E9C33123B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27444, 'MCD', '010100002073080000A708AE410B55374131EF40A4C8C30FC1', '0101000020E6100000AAF1D24D626454C012143FC6DC8D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27445, 'MCD', '010100002073080000226581BA28320C4133F7A937588C30C1', '0101000020E610000012143FC6DC5D58C061764F1E169A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27446, 'MCD', '01010000207308000022DF7425D0C129C1432FCCC213901441', '0101000020E61000006F1283C0CAD15BC0D634EF3845BF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27447, 'MCD', '010100002073080000EEBBE82FE40D3CC18DBA4F8E88DA1CC1', '0101000020E6100000C3F5285C8F5A5EC0966588635D4C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27448, 'MCD', '01010000207308000085072DFA3ACB3D4122C89A588D3815C1', '0101000020E61000008FE4F21FD23B53C0091B9E5E29B34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27449, 'MCD', '010100002073080000D2FC5E316F0D3341B1BD8C93ACDD31C1', '0101000020E61000005396218E75A155C0AB3E575BB1C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27450, 'MCD', '010100002073080000D2796A1358DA16410BDAE7A5C8A439C1', '0101000020E6100000992A1895D40958C0DBD7817346C43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27451, 'MCD', '01010000207308000014263A820EE840414843AC57F770F6C0', '0101000020E6100000472575029A4452C012A5BDC1176E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27452, 'MCD', '010100002073080000C7DD8C133D700641097463465D8D3FC1', '0101000020E610000001DE02098A8B58C02141F163CC4D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27453, 'MCD', '0101000020730800004D0E9D6712323AC1B2E4E0C2B39226C1', '0101000020E6100000E3A59BC420D85DC04B598638D6454240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27454, 'MCD', '01010000207308000044F2C167E67936411FED261511530CC1', '0101000020E610000020D26F5F078A54C0ED51B81E85BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27455, 'MCD', '010100002073080000E82EE82C33033E418E35333103E70CC1', '0101000020E6100000D0D556EC2F1B53C08F75711B0D284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27456, 'MCD', '0101000020730800004EB774F5FBB42641895F9B37D6DF19C1', '0101000020E6100000454772F90FC956C0992A1895D4694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27457, 'MCD', '0101000020730800001E6A714BCF4A124145CF3058DC4234C1', '0101000020E61000008195438B6C3358C0F44A5986387E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27458, 'MCD', '010100002073080000231ADC2F236238C1FD0CBCE7BBE02FC1', '0101000020E610000008AC1C5A645B5DC01183C0CAA10D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27459, 'MCD', '010100002073080000739643AC91A82341727E98253A4126C1', '0101000020E6100000BF7D1D38672857C0D834EF3845174340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27460, 'MCD', '0101000020730800009F7DA3538C4E3D41CE980FDB045529C1', '0101000020E61000001CEBE2361AA853C0F0F44A5986A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27461, 'MCD', '0101000020730800000D8DBA06ADA034410216D281F01B0CC1', '0101000020E610000044696FF085E554C0A70A462575DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27462, 'MCD', '0101000020730800001D59F5860DAE39C15AF560C9873230C1', '0101000020E61000004260E5D022935DC05817B7D100E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27463, 'MCD', '010100002073080000441B4146681738C1F2202AE14FEA2EC1', '0101000020E6100000FBA9F1D24D525DC03D9B559FAB354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27464, 'MCD', '01010000207308000062E00D1C34713A410D2C8BD4323A2FC1', '0101000020E6100000EFC9C342AD4554C03008AC1C5A044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27465, 'MCD', '0101000020730800003CA7BCF3AFA73C41C1BC2E2723E614C1', '0101000020E61000007E8CB96B097153C055C1A8A44ED04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27466, 'MCD', '0101000020730800007100ED902B424041F258C9C060B5FFC0', '0101000020E6100000F90FE9B7AF8B52C0234A7B832F644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27467, 'MCD', '0101000020730800006DF0E6AA387D3EC1D18D420B7AB604C1', '0101000020E6100000701283C0CA095FC0492EFF21FD664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27468, 'MCD', '01010000207308000089D9B16EA1533AC165C29302ACB22EC1', '0101000020E6100000643BDF4F8DB75DC0E19C11A5BD194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27469, 'MCD', '0101000020730800001694A1BDABE524418C8DD04DD67C33C1', '0101000020E6100000516B9A779C2A57C05B643BDF4F9D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27470, 'MCD', '010100002073080000B9B54B70CDA63C41F005C05E63F214C1', '0101000020E6100000857CD0B3597153C03A234A7B83CF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27471, 'MCD', '01010000207308000044E3136038452B412A9A3D9AA9172CC1', '0101000020E61000009FABADD85F8256C0E71DA7E8481E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27472, 'MCD', '010100002073080000DEBA04ECA31D39C17FC16DF8EB892DC1', '0101000020E61000007593180456865DC08F06F01648584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27473, 'MCD', '01010000207308000038E4C01241333F412BF0D3660E552AC1', '0101000020E61000003108AC1C5A5853C0F38E5374245F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27474, 'MCD', '0101000020730800002CF90FB919B33241C6A8D3DC013B32C1', '0101000020E61000003A234A7B83B355C0723D0AD7A3B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27475, 'MCD', '01010000207308000078DC8300D121104103E699568A8434C1', '0101000020E610000096438B6CE74B58C0EA043411366C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27476, 'MCD', '010100002073080000EA93E948DDF02741C857B600F19B14C1', '0101000020E610000097900F7A36A356C073D712F241C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27477, 'MCD', '0101000020730800004DF4238460F33641AE62A31F02C60EC1', '0101000020E61000004B598638D67554C0F8065F984C9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27478, 'MCD', '01010000207308000024735AF77F1B00416A9E015EF8573AC1', '0101000020E6100000FDF675E09CA958C0EB0DBE30996A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27479, 'MCD', '01010000207308000008006315C0ED0141DC34859CD0213BC1', '0101000020E6100000CEAACFD556A058C01973D712F2F13C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27480, 'MCD', '0101000020730800004D5983854B7D3D41EF342DEF7C2D2FC1', '0101000020E6100000D9CEF753E3BD53C00DBE30992AD04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27481, 'MCD', '010100002073080000009C783914D6314144064379F3AA18C1', '0101000020E6100000744694F6068755C004A3923A013D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27482, 'MCD', '0101000020730800001E4854ADA0033A411E47D50AA913C1C0', '0101000020E6100000B7F3FDD478B153C0777AA52C43744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27483, 'MCD', '0101000020730800001C47049E96413041D31FF37C325534C1', '0101000020E6100000C05B2041F12B56C03D9B559FAB2D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27484, 'MCD', '010100002073080000127A275BDC5739C1B9E5677CDD851D41', '0101000020E6100000C976BE9F1A975EC0482EFF21FD9E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27485, 'MCD', '0101000020730800000570326CC0C03C41508671F573E014C1', '0101000020E6100000F163CC5D4B6C53C082E2C798BBCE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27486, 'MCD', '010100002073080000E605A4BDF57D2741B48C1DAFBA6838C1', '0101000020E6100000917EFB3A700257C0FDD478E926413E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27487, 'MCD', '01010000207308000064563ED427AB3AC11C28674537A725C1', '0101000020E6100000C3F5285C8FF25DC057EC2FBB275F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27488, 'MCD', '0101000020730800004C1ABCE8B2653E4166D82B5AAE82F7C0', '0101000020E6100000022B8716D9EA52C08CB96B09F9B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27489, 'MCD', '0101000020730800001299C7F308E540412653F24E6E8CF7C0', '0101000020E6100000D712F241CF4652C06E1283C0CA694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27490, 'MCD', '0101000020730800005B63A64CEE453541760654B7441BE5C0', '0101000020E6100000E4839ECDAAA754C0C4D32B6519A24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27491, 'MCD', '010100002073080000178FF84482D53341161D7EFFBCA111C1', '0101000020E6100000297E8CB96B1555C087A757CA32A44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27492, 'MCD', '01010000207308000008313FD52EE730C1C951E252EA8C32C1', '0101000020E6100000EE7C3F355EFA5BC0143FC6DCB5AC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27493, 'MCD', '01010000207308000022CC56CE30A825412C8B7CC4238438C1', '0101000020E610000043AD69DE712A57C0CCEEC9C3423D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27494, 'MCD', '0101000020730800006D4DF2AF10BD3AC150A7EC4A1F922EC1', '0101000020E6100000C4F5285C8FCA5DC04950FC1873174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27495, 'MCD', '010100002073080000D25272BF5E513C41BF299C28F30831C1', '0101000020E61000003A234A7B83FF53C0F90FE9B7AF7B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27496, 'MCD', '010100002073080000BEBD292FD1CC38C133DD88D3AD922041', '0101000020E61000000E2DB29DEF875EC0B47BF2B050EB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27497, 'MCD', '0101000020730800000B68063309BE2C41F15F8C4DAFA419C1', '0101000020E61000008FC2F5285C3356C03380B74082524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27498, 'MCD', '010100002073080000024EFE2A772933410DEB9342E48130C1', '0101000020E610000088855AD3BC9355C024287E8CB92B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27499, 'MCD', '010100002073080000D98B94C2C06640410B8A96D37D41FCC0', '0101000020E6100000BB270F0BB57A52C0DBF97E6ABC6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27500, 'MCD', '01010000207308000051C5E029309639C18A13D40A491630C1', '0101000020E61000000D2DB29DEF8F5DC01EC9E53FA4EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27501, 'MCD', '0101000020730800004FD9F26345A739C1C3C9D6999EFD2FC1', '0101000020E6100000C0CAA145B6935DC059643BDF4FF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27502, 'MCD', '010100002073080000D7D7E68183463141B056D15378B22BC1', '0101000020E6100000AA8251499DD855C09C33A2B437084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27503, 'MCD', '01010000207308000006609CA48AB241413D30910B727CF340', '0101000020E61000003D0AD7A370CD51C0D83D7958A8FD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27504, 'MCD', '01010000207308000050A2A2A05F5442410734F7D7A683F140', '0101000020E6100000D122DBF97E9251C0FB7E6ABC74D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27505, 'MCD', '010100002073080000B65C7EF990B52CC186F3E1AC0701EEC0', '0101000020E610000060E5D022DBF15BC0423EE8D9ACEA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27506, 'MCD', '010100002073080000D33A877FFCD9154141E3E88C874738C1', '0101000020E610000043AD69DE711258C02F4CA60A46953E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27507, 'MCD', '01010000207308000045B10296E70F2C413806F2331BC937C1', '0101000020E61000006891ED7C3F9D56C041355EBA497C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27508, 'MCD', '01010000207308000035FDA1A1BE963D4146BE250621903AC1', '0101000020E61000003CBD5296211A54C038B4C876BE4F3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27509, 'MCD', '01010000207308000090942F6CC1A93AC1EA35AC3A441C27C1', '0101000020E61000006CE7FBA9F1EA5DC00B462575022A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27510, 'MCD', '01010000207308000069025AE8EE201BC1F5FF2D36A16B21C1', '0101000020E6100000F853E3A59B4C5AC0029A081B9EDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27511, 'MCD', '0101000020730800008DABDB6DDF7123C15D9AEA1C012535C1', '0101000020E610000048E17A14AEAF5AC0216C787AA5244040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27512, 'MCD', '010100002073080000DEAEA7D1764E154163789D7299ED18C1', '0101000020E61000000612143FC6F457C02BF697DD939F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27513, 'MCD', '0101000020730800003A74AC932B1B2141D9816C497223B1C0', '0101000020E6100000A9A44E40133957C0CB54C1A8A45E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27514, 'MCD', '0101000020730800004A575EA9675B39C1CFF581EA542330C1', '0101000020E61000006991ED7C3F855DC08D53742497EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27515, 'MCD', '010100002073080000C68AF1942B6B404188C04B8747EBF8C0', '0101000020E61000008BFD65F7E47552C0413EE8D9AC7A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27516, 'MCD', '01010000207308000091001CD037FD38C19D18053CE5AF2041', '0101000020E61000004360E5D022935EC0C139234A7BEB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27517, 'MCD', '0101000020730800004DD5F483741B3DC1CA233E9C7B3C24C1', '0101000020E6100000D122DBF97E6A5EC013F241CF66654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27518, 'MCD', '010100002073080000C249A57693934141556E12EEBFEDF040', '0101000020E610000097438B6CE7DB51C044B6F3FDD4F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27519, 'MCD', '0101000020730800004F96B5246F3A3E41295D3D16CE2710C1', '0101000020E610000060984C158C1653C0855AD3BCE3044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27520, 'MCD', '010100002073080000589942B366DA3041E1E8AF56097E27C1', '0101000020E6100000423EE8D9ACDE55C036CD3B4ED1A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27521, 'MCD', '010100002073080000686DFB2CEAC31741AD635F9C49EB30C1', '0101000020E61000007AC7293A92EF57C058CA32C4B1764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27522, 'MCD', '0101000020730800008044A6AF92D83A416003FA0F9CEB13C1', '0101000020E6100000302AA913D0C453C013F241CF66054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27523, 'MCD', '010100002073080000BCD3CBF43D214041453EBB4DF77100C1', '0101000020E6100000B003E78C289952C0762D211FF4644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27524, 'MCD', '010100002073080000F45127E3C5C0384109DC90CE9BD118C1', '0101000020E6100000B37BF2B0503754C05E07CE1951D24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27525, 'MCD', '010100002073080000376000CDF96C3DC1533B42749F6B23C1', '0101000020E6100000F5285C8FC27D5EC0DBF97E6ABC7C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27526, 'MCD', '010100002073080000E5974B9E841212411D5DC278DD4234C1', '0101000020E610000027A089B0E13558C09FABADD85F7E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27527, 'MCD', '010100002073080000D41CD0AED8A439C1EBBC097ECAE42FC1', '0101000020E6100000C0CAA145B6935DC07F8CB96B09F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27528, 'MCD', '010100002073080000ADAE93B2261139C16B17F5E322A61E41', '0101000020E6100000F853E3A59B8C5EC0C5FEB27BF2B84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27529, 'MCD', '0101000020730800006DFC293C24D82741BEF7F58FBBEA37C1', '0101000020E6100000228E75711BF956C09B779CA223893E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27530, 'MCD', '01010000207308000024D481D8138337411728D221427C0BC1', '0101000020E610000068B3EA73B55554C051B81E85EBB14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27531, 'MCD', '0101000020730800005C49213661DC39C143F6772C260B2FC1', '0101000020E6100000FFD478E926A15DC00712143FC6144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27532, 'MCD', '0101000020730800005FD92310517D36415D418FA5682631C1', '0101000020E6100000F4FDD478E90255C056302AA913D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27533, 'MCD', '010100002073080000DB17922233D13A41D2A6BAAF05EF35C1', '0101000020E610000058CA32C4B16A54C0F2F44A5986583E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27534, 'MCD', '010100002073080000686A35FDCC983B419ED8FDDEC62B32C1', '0101000020E61000005396218E752954C09387855AD3344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27535, 'MCD', '010100002073080000E2B6D97C05D954C1F85DF26E49C02EC1', '0101000020E61000008A4160E5D06263C05EA1D634EFB83340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27536, 'MCD', '0101000020730800000D7A2DDF9E1A3B414BDDF9D3922616C1', '0101000020E6100000AC8BDB6800BF53C0F2D24D6210D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27537, 'MCD', '010100002073080000586AFF4EB62334416F77E99ECD991EC1', '0101000020E610000017D9CEF7532355C09EC420B072B04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27538, 'MCD', '010100002073080000713A940388224041BEA8F4AEE5C001C1', '0101000020E6100000B3EA73B5159B52C0D2BCE3141D594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27539, 'MCD', '010100002073080000B24796D391412F41A584BCAB5C9312C1', '0101000020E6100000DBF97E6ABCE855C0D39AE61DA7C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27540, 'MCD', '0101000020730800008634DAE5AF1B2E41CC6FCED7C91E0FC1', '0101000020E6100000F2D24D62100056C01EA7E8482E074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27541, 'MCD', '010100002073080000B12FFA531D7B34C11C76F69B6B8ADF40', '0101000020E61000005C8FC2F5283C5DC06C787AA52C034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27542, 'MCD', '010100002073080000A97300DABB4C36414158AB482A7731C1', '0101000020E6100000306EA301BC0D55C07936AB3E57BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27543, 'MCD', '0101000020730800009464A452D8373E41B66038B1F7773BC1', '0101000020E61000009031772D210754C033772D211FB43A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27544, 'MCD', '010100002073080000CDF93FF88FDC41415E45843B6059FA40', '0101000020E610000060764F1E16B651C050FC1873D7124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27545, 'MCD', '010100002073080000C0C4012575DA40412AE0E234F96CEA40', '0101000020E610000051499D80262652C0A267B3EA730D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27546, 'MCD', '010100002073080000BFB069A7A3DE3D417618B4F5DFD220C1', '0101000020E61000003BDF4F8D975E53C044FAEDEBC0D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27547, 'MCD', '01010000207308000037EDFD6BF3F6304146B725DCABB0F9C0', '0101000020E6100000DB8AFD65F78C55C0A779C7293A9A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27548, 'MCD', '010100002073080000FDD6CA21C0AE41417D8747EC52D9FE40', '0101000020E61000003BDF4F8D97C251C01C5A643BDF2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27549, 'MCD', '01010000207308000022BC6F6924233541AD10930A099F2DC1', '0101000020E6100000F64A5986382E55C0386744696F904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27550, 'MCD', '010100002073080000931B9AEE60E533C1146931B1B269CAC0', '0101000020E61000002DB29DEFA7165DC01B9E5E29CBD84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27551, 'MCD', '010100002073080000E6334BF18DF7414169CF89C8BA9BF740', '0101000020E6100000022B8716D9AE51C070F085C954014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27552, 'MCD', '010100002073080000A7E08B19311B39C118991FDBE38330C1', '0101000020E6100000012B8716D9765DC064CC5D4BC8D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27553, 'MCD', '0101000020730800007047C6C213DA344168F78FB87A6B17C1', '0101000020E6100000F085C954C1F054C0A79BC420B02A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27554, 'MCD', '0101000020730800008967871B0DA62EC10FE6D026035819C1', '0101000020E61000005C8FC2F528FC5BC01FD26F5F074E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27555, 'MCD', '010100002073080000E202C022CC2B35410598CF659FD800C1', '0101000020E6100000AA60545227BC54C0FCF675E09C394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27556, 'MCD', '010100002073080000F0CAC3EABD722F41BDCD3B054D7D12C1', '0101000020E6100000B29DEFA7C6E355C0623255302AC94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27557, 'MCD', '01010000207308000048F5875A04CA35413BBFE032DACA30C1', '0101000020E6100000C898BB96901F55C0BF7D1D3867F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27558, 'MCD', '010100002073080000A1A7EFEB32E230C19FBCA5CCDD6D32C1', '0101000020E61000001A04560E2DFA5BC05917B7D100B64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27559, 'MCD', '01010000207308000064D0FA766D2E3E4179CC8B4382CD3CC1', '0101000020E61000008A4160E5D01254C01DC9E53FA4EF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27560, 'MCD', '010100002073080000B13D4DEC897940418D755C5D1DE209C1', '0101000020E610000005C58F31778952C0613255302A014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27561, 'MCD', '010100002073080000C9F86EBC0B6637416CFB933713530FC1', '0101000020E6100000F1F44A59866054C054E3A59BC4904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27562, 'MCD', '010100002073080000F24C72ADE2AB3F41477E102512E814C1', '0101000020E610000051B81E85EBE152C0FF21FDF675904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27563, 'MCD', '010100002073080000278E0EA2D3DA3A4169E82F18DE5E38C1', '0101000020E6100000A3703D0AD77B54C0E51DA7E848EE3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27564, 'MCD', '0101000020730800008822703626F64141FD33A05B36CCE740', '0101000020E61000007AE9263108BC51C0E53FA4DFBECE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27565, 'MCD', '010100002073080000BEE53D1F2A453F4137D82B6E393211C1', '0101000020E61000003008AC1C5AE852C0A3DFBE0E9CDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27566, 'MCD', '010100002073080000102DA85DFB3C37415090C188B78030C1', '0101000020E6100000FF21FDF675DC54C0043411363CF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27567, 'MCD', '0101000020730800007A6F70A2AC2B354139A2636E8FA200C1', '0101000020E610000096438B6CE7BB54C0156A4DF38E3B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27568, 'MCD', '0101000020730800001F741E8ECCAF3B41E95D646752EB22C1', '0101000020E610000096438B6CE7CF53C02CA913D044B04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27569, 'MCD', '010100002073080000CC2446B92AF535C106C794239DE21841', '0101000020E61000008EC2F5285CCF5DC0A345B6F3FD8C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27570, 'MCD', '0101000020730800007858AC26A01F3DC1F1353CEDA60422C1', '0101000020E61000002B8716D9CE775EC0A167B3EA73B54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27571, 'MCD', '010100002073080000D982546CC1C0324105FD7BE3FAA12FC1', '0101000020E6100000B6847CD0B3A155C086A757CA32644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27572, 'MCD', '010100002073080000CB9A1FD6BF4A34416B864EBAB8E632C1', '0101000020E6100000F0164850FC7055C096900F7A366B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27573, 'MCD', '01010000207308000086B287CF3CFF37C1CF9F2C22211530C1', '0101000020E610000038894160E5485DC0285C8FC2F5084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27574, 'MCD', '01010000207308000017B5FBCAF05630415AA84091743B1FC1', '0101000020E610000023DBF97E6ADC55C0941804560ED54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27575, 'MCD', '0101000020730800004E0B6E0AE6363541D622EF72976A32C1', '0101000020E6100000312AA913D04455C032C4B12E6E834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27576, 'MCD', '0101000020730800003660FEC3479D1941DC43A7B0926B39C1', '0101000020E61000000F9C33A2B4EB57C0A535CD3B4EE13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27577, 'MCD', '01010000207308000020AF18E92C58244114A8B7E5C30503C1', '0101000020E61000009D11A5BDC1EF56C090CB7F48BFA54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27578, 'MCD', '01010000207308000056C50916774C3E41AE7F3B5099BA3BC1', '0101000020E6100000E7FBA9F1D20554C027E4839ECD8A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27579, 'MCD', '010100002073080000AAD445E76B724041A13ED551B941D940', '0101000020E61000007FFB3A70CE5452C0081B9E5E29034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27580, 'MCD', '01010000207308000074311A047F963541D097E692190C0DC1', '0101000020E610000035A2B437F8B654C0184850FC18C34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27581, 'MCD', '01010000207308000019795647FA973DC154229701E76D21C1', '0101000020E61000001C2FDD2406915EC08DDB68006FC14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27582, 'MCD', '010100002073080000E25286003D9B4141BD92739B69432641', '0101000020E6100000287E8CB96B1551C0840D4FAF94AD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27583, 'MCD', '0101000020730800000AA31C8340242AC18D687CFC1AB131C1', '0101000020E6100000DF4F8D976E525BC044D8F0F44A114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27584, 'MCD', '010100002073080000E1E7DF964A7F3E4151EECEAA77E203C1', '0101000020E61000004694F6065FF452C092ED7C3F356E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27585, 'MCD', '010100002073080000AAB242DE94CB2DC140752DC9B02211C1', '0101000020E61000006891ED7C3FF55BC0166A4DF38EEB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27586, 'MCD', '0101000020730800006941F002EA443CC1A158DC506AD128C1', '0101000020E6100000DE240681952B5EC0BA270F0BB5CE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27587, 'MCD', '010100002073080000C078EBB2A76C404113E7AD0ABDD100C1', '0101000020E610000059F5B9DA8A7D52C0411361C3D3534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27588, 'MCD', '0101000020730800006932A95F2F1C2F41AAE450C1557910C1', '0101000020E6100000F1F44A5986E855C07E6ABC7493F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27589, 'MCD', '010100002073080000559DB3F84D152841C026C05EFF1D15C1', '0101000020E6100000E3361AC05BA056C0E9482EFF21BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27590, 'MCD', '0101000020730800008A882437F7541BC1AFA1D429E97620C1', '0101000020E61000008D976E1283505AC051DA1B7C61024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27591, 'MCD', '010100002073080000DD8A339F67410BC13A296649EC3236C1', '0101000020E610000075931804569659C0EA04341136DC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27592, 'MCD', '01010000207308000069BA025853FB3D41ED1926CF722021C1', '0101000020E61000008104C58F315B53C0068195438BC44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27593, 'MCD', '010100002073080000B2F5700124143241A1A7F7C929CF2BC1', '0101000020E610000096438B6CE7B355C0986E1283C0FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27594, 'MCD', '010100002073080000FBC26C14C5402B410E7ABC7452BF2FC1', '0101000020E6100000F241CF66D58B56C03E7958A835954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27595, 'MCD', '010100002073080000F10C42BA9E05F4C0434EBF1D57EA2AC1', '0101000020E61000005EBA490C023B59C01E38674469874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27596, 'MCD', '0101000020730800003F0AD596F5EE3BC1F0FC884FF8C021C1', '0101000020E6100000458B6CE7FB415EC0F6B9DA8AFDD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27597, 'MCD', '0101000020730800004FB5E2853B9D39C1BC2E46FA26932FC1', '0101000020E6100000B39DEFA7C6935DC0CAEEC9C342054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27598, 'MCD', '010100002073080000CD756B34C97A3D4137396C256E6217C1', '0101000020E6100000D3DEE00B935153C03611363CBD924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27599, 'MCD', '010100002073080000C8BF64EB481B3541E21C4E839AEFFCC0', '0101000020E610000007F0164850BC54C09BC420B072504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27600, 'MCD', '01010000207308000030FC1D8EE3470B41E6C47E23330230C1', '0101000020E61000005839B4C8766258C06C787AA52CC34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27601, 'MCD', '0101000020730800003FF1A9AEA16D3241D9BF675D147026C1', '0101000020E61000003EE8D9ACFA9055C0F5DBD78173BE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27602, 'MCD', '0101000020730800001B52663FE4F631414E819864448C31C1', '0101000020E6100000151DC9E53FD055C030772D211FEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27603, 'MCD', '010100002073080000A5DE4290BE593C4176DF2EC0738218C1', '0101000020E6100000265305A3928A53C077BE9F1A2F954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27604, 'MCD', '0101000020730800007D5FE41626CA3F4181546EDA74ED0CC1', '0101000020E610000003780B2428C652C054E3A59BC4004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27605, 'MCD', '0101000020730800000B6BD45CED340C410817FDAC80BD3FC1', '0101000020E6100000598638D6C56D58C01DF46C567D2E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27606, 'MCD', '0101000020730800004D2B7542E64D3541DBAF7D75E3E00FC1', '0101000020E6100000CD3B4ED191C854C02FDD240681AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27607, 'MCD', '010100002073080000EBA45B79F6BC3D41DA4BB20D770D17C1', '0101000020E61000003F355EBA494453C0A54E401361934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27608, 'MCD', '010100002073080000A338DE47FE1F3041FB5745FEB52E14C1', '0101000020E6100000575BB1BFECD255C0F775E09C11A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27609, 'MCD', '010100002073080000E8636C0469EE38C11543EC0BA25D2041', '0101000020E61000003E0AD7A3708D5EC0FDD478E926E14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27610, 'MCD', '010100002073080000E7BA1E8394D72DC1AE5BB52321DE35C1', '0101000020E610000060E5D022DB915BC0CAA145B6F38D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27611, 'MCD', '01010000207308000038588F7FB64A2D4116C64C8AE21D31C1', '0101000020E6100000643BDF4F8D6356C0910F7A36AB2E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27612, 'MCD', '0101000020730800007B43D7017E021E41082149DF84E534C1', '0101000020E6100000C3D32B6519B257C0081B9E5E29434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27613, 'MCD', '01010000207308000031A41119EBE72D41B94E4E702B610BC1', '0101000020E6100000BDE3141DC90156C079A52C431C2B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27614, 'MCD', '010100002073080000755CFFA9846535411E7A4B4B919126C1', '0101000020E610000066666666660655C00B46257502924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27615, 'MCD', '01010000207308000048619206EDC019C1E24440BA118733C1', '0101000020E6100000B6F3FDD478215AC0BADA8AFD65AF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27616, 'MCD', '01010000207308000082EA069A12963241C0E1A0D794F5E4C0', '0101000020E6100000E9482EFF213155C0EE9E3C2CD4CA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27617, 'MCD', '0101000020730800005A078C7A4B92FB40FE07C78A9FE928C1', '0101000020E6100000FD1873D712AE58C07A832F4CA6D24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27618, 'MCD', '010100002073080000BDDD4EDEED3C2441F30E92390C3930C1', '0101000020E6100000AE47E17A142E57C02E6EA301BC954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27619, 'MCD', '010100002073080000DAC3DA3006EB3C41FE91F9D5EFBA27C1', '0101000020E6100000A2D634EF38B153C0B5A679C729EA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27620, 'MCD', '01010000207308000003639974710C3441A7A058E88BA110C1', '0101000020E61000000022FDF6750855C0156A4DF38EB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27621, 'MCD', '010100002073080000290E41EDEA2E38411432BE47562021C1', '0101000020E6100000499D8026C26A54C01D386744692F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27622, 'MCD', '010100002073080000DD955F948E1D3B41FBD792F520A13BC1', '0101000020E61000006ADE718A8E8854C0E19C11A5BD013B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27623, 'MCD', '010100002073080000477CBA1C3C0C354196DE9641DB4F37C1', '0101000020E610000040A4DFBE0E6C55C01C0DE02D90303E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27624, 'MCD', '01010000207308000074F170CAEDD737417C67CBE1B44005C1', '0101000020E6100000F853E3A59B3C54C05AD3BCE314E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27625, 'MCD', '0101000020730800004331F2DBDFAD34C12195540990F429C1', '0101000020E6100000996E1283C0CA5CC066F7E461A11E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27626, 'MCD', '0101000020730800002B27B49589EA3641E29E066784D50CC1', '0101000020E6100000772D211FF47454C0560E2DB29DAF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27627, 'MCD', '010100002073080000773B2C70E46C1CC10B4C3B65F76E37C1', '0101000020E61000001F85EB51B8365AC00A93A98251093F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27628, 'MCD', '010100002073080000C72A923E05E91D413D19EA180F2B24C1', '0101000020E6100000CB10C7BAB89557C0F90FE9B7AF734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27629, 'MCD', '0101000020730800003F41806E50EB3C41D381F216E7C40441', '0101000020E610000087A757CA32F852C023287E8CB9FB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27630, 'MCD', '0101000020730800007DFF95B6F8B94141EEE43367C04EEB40', '0101000020E61000000D71AC8BDBD051C03411363CBDE24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27631, 'MCD', '01010000207308000021F4513368223E4141687F29F21A3BC1', '0101000020E61000004F401361C30754C0CECCCCCCCCEC3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27632, 'MCD', '010100002073080000E6FCF74BA58440416D45FBFEEFF0FEC0', '0101000020E6100000BC749318047252C0B27BF2B0505B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27633, 'MCD', '010100002073080000D3F3C08380173241B96C00EE96771BC1', '0101000020E61000006ABC7493188055C0AEB6627FD9054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27634, 'MCD', '0101000020730800000E0515AD40573741AC21819D5E600FC1', '0101000020E6100000E5F21FD26F6354C07D1D386744914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27635, 'MCD', '01010000207308000046D537E06CB13941A8079E02FD9830C1', '0101000020E610000089855AD3BC6F54C055C1A8A44EC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27636, 'MCD', '010100002073080000073FD04DFA1C39C141537DE5634F30C1', '0101000020E610000038894160E5785DC073B515FBCBE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27637, 'MCD', '010100002073080000EE04AE740C5B3E414256859536C43BC1', '0101000020E6100000006F8104C50354C089635DDC46833A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27638, 'MCD', '01010000207308000085232107EDF32C41F42E89ADECE2F9C0', '0101000020E6100000E9B7AF03E70C56C057CA32C4B1B64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27639, 'MCD', '010100002073080000DFCFD072D5372441144A4B7E325C0EC1', '0101000020E6100000A01A2FDD24FA56C025B9FC87F43B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27640, 'MCD', '010100002073080000C2309B3CADDB074109980604BA0B3AC1', '0101000020E61000007958A835CD7F58C0C130992A18953D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27641, 'MCD', '01010000207308000069AA1F6E150D0D412AAFB891979528C1', '0101000020E610000057EC2FBB275358C0083D9B559FDB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27642, 'MCD', '01010000207308000044768ECFC9483F41CADC7648276922C1', '0101000020E61000005F29CB10C72653C008AC1C5A647B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27643, 'MCD', '010100002073080000C5A885CE374A1C4103A447D44DA239C1', '0101000020E6100000B37BF2B050CF57C02397FF907EBB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27644, 'MCD', '010100002073080000E81B89AC2D662E4188E0E88043A71CC1', '0101000020E6100000DE240681950F56C0B6847CD0B3114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27645, 'MCD', '01010000207308000051EDC92BE81B3AC10535FEDDF6B32AC1', '0101000020E6100000D678E92631C05DC08E75711B0DB04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27646, 'MCD', '010100002073080000F8EC1188E4592D41D00F94A3221211C1', '0101000020E61000002041F163CC1556C058EC2FBB27EF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27647, 'MCD', '0101000020730800008C232B2D73FD1141D070A759B13E34C1', '0101000020E61000005F29CB10C73658C0E4839ECDAA7F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27648, 'MCD', '010100002073080000467F60DEBF983A419C102BCDD8CE30C1', '0101000020E6100000B6F3FDD4784954C07DD0B359F5A94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27649, 'MCD', '0101000020730800001B9C209A8AF2274147D06B80BD0A15C1', '0101000020E61000008126C286A7A356C08F31772D21BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27650, 'MCD', '010100002073080000198A621B45DD3441D3DBA2B332A702C1', '0101000020E61000003D2CD49AE6CD54C0BDE3141DC92D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27651, 'MCD', '0101000020730800000189A28774E83F4132D36BD97265F540', '0101000020E6100000A879C7293A7652C09F67B3EA735D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27652, 'MCD', '0101000020730800005AC2833C2AB239C1B689EB41E01230C1', '0101000020E6100000AF726891ED945DC0022B8716D9EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27653, 'MCD', '0101000020730800009A93FC51D1882041AB004C3F74F612C1', '0101000020E610000032E6AE25E45B57C034AB3E575B014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27654, 'MCD', '010100002073080000381FDFAF0FA6294149EA756C39B22DC1', '0101000020E6100000A4703D0AD7AB56C06F5F07CE19E94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27655, 'MCD', '01010000207308000002C9645F80514041F260281DA4CF01C1', '0101000020E610000021B07268918952C02C1895D409504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27656, 'MCD', '010100002073080000F8307B9DF5B337414BC85D39701817C1', '0101000020E610000013F241CF666554C0C0CAA145B6034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27657, 'MCD', '010100002073080000C02CC2758FFB03C14D6B3F9E219830C1', '0101000020E61000007B14AE47E17259C0E3C798BB96984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27658, 'MCD', '010100002073080000924F23F450DC3741A1AB7D5EDD9A34C1', '0101000020E6100000EA04341136E054C09DA223B9FC773F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27659, 'MCD', '010100002073080000EC8955569F861341257E2334069534C1', '0101000020E6100000A01A2FDD242658C0A245B6F3FD644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27660, 'MCD', '01010000207308000021AEDF19A7F818C15AD26665F9C621C1', '0101000020E61000007D3F355EBA315AC0083D9B559FD34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27661, 'MCD', '010100002073080000282D6E34BEBE1E412CBDBD4EC36DE940', '0101000020E61000008FC2F5285C6357C09587855AD3A44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27662, 'MCD', '0101000020730800005A00B098E6223AC12EA44DD7865E27C1', '0101000020E6100000B6F3FDD478D15DC07D3F355EBA294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27663, 'MCD', '010100002073080000D4CC3084FE5C02412796475A665D3AC1', '0101000020E6100000F697DD93879D58C02FB29DEFA7663D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27664, 'MCD', '010100002073080000C224D558C41B1B41527F2B35095F39C1', '0101000020E61000003A234A7B83DB57C049598638D6E53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27665, 'MCD', '01010000207308000006D888933E1E3B41F1573058419917C1', '0101000020E6100000742497FF90C253C05AF5B9DA8ABD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27666, 'MCD', '010100002073080000FF27790A37464041F187BC61B5B703C1', '0101000020E61000000D93A982519152C08C4AEA0434414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27667, 'MCD', '0101000020730800005DA29130F1F13E414BD3BF307C480FC1', '0101000020E6100000AD69DE718AF252C0AE69DE718AFE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27668, 'MCD', '01010000207308000075448EE5303B3B41C0F8339A08432AC1', '0101000020E61000005F29CB10C70A54C0A2B437F8C2AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27669, 'MCD', '0101000020730800001BCF4DF9F9F024412728D29DEBAA29C1', '0101000020E6100000302AA913D01057C05F984C158C924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27670, 'MCD', '010100002073080000AA772DFC9C6F3BC14556F676C28F0A41', '0101000020E6100000D7A3703D0AC75EC038B4C876BE4F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27671, 'MCD', '0101000020730800002987338DFB944141D3563CF997E9E840', '0101000020E6100000CE1951DA1BE051C02FBB270F0BE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27672, 'MCD', '0101000020730800006975584D0AF33941F60F6C2B13CC17C1', '0101000020E610000002BC051214FB53C0E4839ECDAACF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27673, 'MCD', '0101000020730800008345C87C3E723CC151D485BDFA3E21C1', '0101000020E6100000DBF97E6ABC5C5EC0029A081B9EDE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27674, 'MCD', '0101000020730800008FBE3F3DA2A539C17522EBA5BCB319C1', '0101000020E6100000FFD478E926F15DC043AD69DE71B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27675, 'MCD', '010100002073080000C53A614311563BC120E0BCC47B6823C1', '0101000020E610000077BE9F1A2F1D5EC0DA8AFD65F7A44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27676, 'MCD', '010100002073080000EE09FDBEF4892F41A3964D42C6B511C1', '0101000020E6100000F3D24D6210E055C0F28E537424D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27677, 'MCD', '010100002073080000FDE92B15D1E0364160E1F66ABF4D0BC1', '0101000020E6100000B84082E2C77454C0BC0512143FBE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27678, 'MCD', '010100002073080000192318B24FD83D410DA8F7A388BE18C1', '0101000020E61000001B0DE02D904453C0CFB359F5B9724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27679, 'MCD', '010100002073080000C2DC577E16533641D5B549F20FD630C1', '0101000020E6100000F9A067B3EA0755C05227A089B0E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27680, 'MCD', '01010000207308000059F0AD6864E22A4129D5D32CEA0620C1', '0101000020E6100000105839B4C86A56C0CE88D2DEE0E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27681, 'MCD', '010100002073080000410282148817354136FD42DFE6C7FBC0', '0101000020E6100000A3923A014DBC54C0935CFE43FA554540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27682, 'MCD', '01010000207308000023ADE07A639D3D41FA5A54E9322917C1', '0101000020E61000000B68226C784A53C0EB73B515FB934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27683, 'MCD', '010100002073080000FE7A2E200CE73F4185E6C705A6B122C1', '0101000020E6100000F931E6AE250C53C094D4096822644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27684, 'MCD', '010100002073080000AC8E86BA316D3541BAD5E8A71D2432C1', '0101000020E6100000B7F3FDD4783955C0BD30992A18954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27685, 'MCD', '0101000020730800004A0A469179F83B41CC8FE453F34727C1', '0101000020E6100000355EBA490CDA53C04F621058390C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27686, 'MCD', '0101000020730800002F20274BA6473E4159D6596063A20FC1', '0101000020E61000006DE7FBA9F11253C0FE87F4DBD7094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27687, 'MCD', '0101000020730800005FD1B1686FCC164101FE8F3A5FC42DC1', '0101000020E6100000A60A462575F657C05396218E75114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27688, 'MCD', '010100002073080000478D45DA9B593841E7ABCB3346A932C1', '0101000020E610000056302AA913BC54C022FDF675E0444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27689, 'MCD', '0101000020730800004BBE4EA589313E41EDC80EE761613DC1', '0101000020E610000066F7E461A11654C07EAEB6627F993940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27690, 'MCD', '01010000207308000032C11006B0A43F41E8324DDB974B1441', '0101000020E6100000E9482EFF214552C0EB2FBB270F6B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27691, 'MCD', '010100002073080000742FC7E18A8B3A412C4B9F7DDE552BC1', '0101000020E61000002575029A082F54C0287E8CB96B914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27692, 'MCD', '01010000207308000003232E84A0F6394142AAE8C43FDAC1C0', '0101000020E61000001CEBE2361AB453C0312AA913D0744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27693, 'MCD', '0101000020730800002ABFC4FBCA1B39C1B62D311006C32FC1', '0101000020E61000003108AC1C5A7C5DC0E6AE25E483064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27694, 'MCD', '010100002073080000DF45C67C27D42BC19C5DD457D2CE33C1', '0101000020E6100000105839B4C86E5BC06CE7FBA9F16A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27695, 'MCD', '010100002073080000E35A6D81D96A39413FB7B71E73BC30C1', '0101000020E6100000C58F31772D7D54C0FA3A70CE88C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27696, 'MCD', '010100002073080000BA2CF8A3D07E4041A3FF0AE4458707C1', '0101000020E61000008104C58F318352C0F875E09C11154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27697, 'MCD', '0101000020730800002F269610791D34414814B533A2A5F5C0', '0101000020E6100000AEB6627FD9E954C0FED478E926814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27698, 'MCD', '01010000207308000016DB05DF06DC30411DAC47D269F5F9C0', '0101000020E6100000D122DBF97E9255C05F07CE19519A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27699, 'MCD', '0101000020730800005067227466873AC164116B80B4A31241', '0101000020E61000005C8FC2F528AC5EC0D044D8F0F4C24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27700, 'MCD', '010100002073080000A00EFCCEE4F12E419B1312DE466B0FC1', '0101000020E61000002506819543EB55C0D556EC2FBBFF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27701, 'MCD', '0101000020730800008B905E4FCBFA3C41BFA55EF03FF127C1', '0101000020E6100000643BDF4F8DAF53C0E17A14AE47E14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27702, 'MCD', '010100002073080000B9F6E45E83641341C9F20A99A51C19C1', '0101000020E61000005B423EE8D90C58C012143FC6DC9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27703, 'MCD', '0101000020730800004FFAF4B737F538C17E456BC947842FC1', '0101000020E61000002EB29DEFA7765DC01973D712F2114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27704, 'MCD', '0101000020730800002286297CA4B740414388C7E46D7CEEC0', '0101000020E6100000C7293A92CB4F52C0744694F606974440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27705, 'MCD', '01010000207308000002A5D9F62BC22C41CC5A7F5D441D1FC1', '0101000020E61000008126C286A73B56C009F0164850EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27706, 'MCD', '010100002073080000B638A96E56033E415B880DCDE0B73CC1', '0101000020E6100000A9A44E40131954C08BFD65F7E4013A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27707, 'MCD', '010100002073080000642DABF1264D094121E35BB542BA34C1', '0101000020E610000034A2B437F87258C058A835CD3B5E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27708, 'MCD', '01010000207308000007D3241C2D872EC1FC2327B86D9614C1', '0101000020E6100000B6F3FDD478015CC0D834EF3845A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27709, 'MCD', '010100002073080000A4FC0791341839C13177B172205730C1', '0101000020E61000002A8716D9CE775DC0BD9F1A2FDDE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27710, 'MCD', '010100002073080000DEF0483810BD4041515DF16016E9CAC0', '0101000020E6100000E78C28ED0D4252C0FCA9F1D24DCA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27711, 'MCD', '01010000207308000024012E21CA5F3041C05E74836C5032C1', '0101000020E61000009CA223B9FC1B56C05AFE43FAEDC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27712, 'MCD', '01010000207308000046DBEDE89C513841F86FFFA566A135C1', '0101000020E6100000B9FC87F4DBD354C036EF384547D23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27713, 'MCD', '010100002073080000D74A25F9ECD73441AAED6C69C61102C1', '0101000020E610000090ED7C3F35CE54C05DDC460378334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27714, 'MCD', '0101000020730800002AEEBF45F5BA2041C79A0AEE2D9FD140', '0101000020E610000005C58F31774157C0D3DEE00B93794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27715, 'MCD', '010100002073080000C46DE6864CAC3C4100D4AF6EF97114C1', '0101000020E6100000FBCBEEC9C36E53C0E4A59BC420D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27716, 'MCD', '010100002073080000DBF4A759866C1941B8476933B19139C1', '0101000020E610000020D26F5F07EE57C02575029A08CB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27717, 'MCD', '0101000020730800005545209832D306413C20388A24B631C1', '0101000020E61000003D2CD49AE67D58C007AC1C5A64434140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27718, 'MCD', '010100002073080000AE0BB408E8B439C1BA4F484372862FC1', '0101000020E6100000E2A59BC420985DC0850D4FAF94054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27719, 'MCD', '010100002073080000868583BB641B3DC195B35CFE5C0E20C1', '0101000020E6100000DF4F8D976E825EC00612143FC6FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27720, 'MCD', '0101000020730800000C7F19FE13023E41206AEF2FFDB73CC1', '0101000020E6100000E17A14AE471954C0A9E8482EFF013A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27721, 'MCD', '0101000020730800001AF9C4B92AB93F416845C1D104FC03C1', '0101000020E6100000287E8CB96BB952C0C442AD69DE514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27722, 'MCD', '010100002073080000F150C41662E04041A7DAE4EB657C5240', '0101000020E610000045D8F0F44A3152C0EE7C3F355ED24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27723, 'MCD', '01010000207308000013168606DE7B38C151CA0BC3607131C1', '0101000020E6100000EC51B81E85535DC03FE8D9ACFA9C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27724, 'MCD', '0101000020730800001C080E8719371B41386FFB914C5739C1', '0101000020E6100000FCA9F1D24DDA57C0441CEBE236EA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27725, 'MCD', '0101000020730800006D63033201A7394185587CB8F88714C1', '0101000020E61000005C8FC2F5280054C0C6DCB5847C104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27726, 'MCD', '0101000020730800002788D75F9AC23841315A275F262613C1', '0101000020E61000003A234A7B832754C061545227A0394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27727, 'MCD', '010100002073080000EFAD60E00B60314192F492F606D410C1', '0101000020E6100000BC749318048E55C0234A7B832FD44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27728, 'MCD', '0101000020730800008FE2A04DD63222C137C1FC8DF91536C1', '0101000020E6100000C620B07268915AC06DA301BC05C23F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27729, 'MCD', '0101000020730800009D20AEC4DB863AC1E483966EC58C1241', '0101000020E6100000C1CAA145B6AB5EC061C3D32B65C14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27730, 'MCD', '01010000207308000062B4020703DC4041B8B5C754F5A7F8C0', '0101000020E610000025068195434B52C066F7E461A1664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27731, 'MCD', '0101000020730800005E8DF2314A8B3B412D3699DEC16B3CC1', '0101000020E6100000AAF1D24D627C54C0E6AE25E4837E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27732, 'MCD', '0101000020730800009CD4707C86FA38C1DF9447A5C23030C1', '0101000020E610000096438B6CE7735DC044FAEDEBC0F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27733, 'MCD', '01010000207308000038F2BAB60CC339C1ADE1CD56B40530C1', '0101000020E6100000B81E85EB51985DC0718104C58FF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27734, 'MCD', '01010000207308000049740D5B78CD4141FF2B800CCDECE740', '0101000020E61000009EEFA7C64BCB51C0557DAEB662D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27735, 'MCD', '01010000207308000098768A0A5A283DC178237230E3DB21C1', '0101000020E6100000FDA9F1D24D7A5EC05F984C158CBA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27736, 'MCD', '0101000020730800001809084D978312C13A4A17C8FB1D15C1', '0101000020E6100000FCA9F1D24DEA59C08BFD65F7E4E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27737, 'MCD', '0101000020730800008826EB142F7632414154F5689DC62BC1', '0101000020E6100000EFEBC03923A255C08195438B6CF74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27738, 'MCD', '010100002073080000F55AF0EE31D637C193B04C357CAC30C1', '0101000020E6100000B0726891ED3C5DC048E17A14AEDF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27739, 'MCD', '010100002073080000DE2C2C58F4DB3BC10811C383A4D01341', '0101000020E6100000BC74931804F65EC04E1E166A4DBB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27740, 'MCD', '0101000020730800004CE87155E3B52F41948062AE03FA12C1', '0101000020E61000008A8EE4F21FDE55C09F3C2CD49ABE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27741, 'MCD', '01010000207308000053C27DFBA48A3AC12E83AF8CD1B61141', '0101000020E6100000D44D621058A95EC0C3D32B6519B24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27742, 'MCD', '01010000207308000087B33072BEF73941DDDBE200E1413AC1', '0101000020E6100000499D8026C2AE54C0715F07CE19F13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27743, 'MCD', '0101000020730800000530C96F7AE4174142AB6D1CB002FCC0', '0101000020E6100000ECC039234AC757C06666666666EE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27744, 'MCD', '0101000020730800001D440EF38B9E4141B5ADA39F758AFE40', '0101000020E6100000705F07CE19C951C0C442AD69DE314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27745, 'MCD', '0101000020730800003E4443BDF51C39C1C4519FCE658A2DC1', '0101000020E610000092ED7C3F35865DC0C74B378941584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27746, 'MCD', '010100002073080000AAC9116E43EB3941A00B85C1083C3AC1', '0101000020E6100000713D0AD7A3B054C02FFF21FDF6F53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27747, 'MCD', '0101000020730800007B0B52F3ACA131414ED2A0524AF126C1', '0101000020E610000000917EFB3AB855C05B643BDF4FB54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27748, 'MCD', '01010000207308000082D48957AE1C39C10FACDEB3EC8530C1', '0101000020E6100000D7A3703D0A775DC0C876BE9F1AD74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27749, 'MCD', '01010000207308000082D48957AE1C39C10FACDEB3EC8530C1', '0101000020E6100000D7A3703D0A775DC0C876BE9F1AD74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27750, 'MCD', '0101000020730800006054CA50E9B71A418E1EE9A3BF2239C1', '0101000020E61000002506819543DF57C0B337F8C2640A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27751, 'MCD', '010100002073080000E5646271B39E204101C4D1A6F31020C1', '0101000020E61000000AD7A3703D6657C044696FF085094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27752, 'MCD', '010100002073080000B7D4226B257E25415A206C3DCE8C14C1', '0101000020E610000094F6065F98E056C0DF4F8D976ED24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27753, 'MCD', '0101000020730800003DA1023550A22B4125173997FDEF2FC1', '0101000020E61000002BF697DD938356C05C2041F1638C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27754, 'MCD', '010100002073080000CD3DC5838EA93D417D88F086D76F1BC1', '0101000020E6100000923A014D845553C0F5B9DA8AFD454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27755, 'MCD', '0101000020730800006C3E7200611A1941874D7758C8DD38C1', '0101000020E6100000EA04341136F057C02D211FF46C363E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27756, 'MCD', '010100002073080000F36251CB4E13404182AE68BF87F10BC1', '0101000020E61000003333333333B352C06EF085C954014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27757, 'MCD', '01010000207308000078C2CE18308131413B6AF355363500C1', '0101000020E6100000CC5D4BC8077555C095D4096822744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27758, 'MCD', '0101000020730800003E789E69E4540141C95879DF4A69F1C0', '0101000020E6100000CB10C7BAB88D58C0CE1951DA1B2C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27759, 'MCD', '010100002073080000DF8F78B906802041C7B54235427823C1', '0101000020E610000033333333336F57C0D36F5F07CE894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27760, 'MCD', '01010000207308000046BDBBCE5B883A4114CE639C7FA335C1', '0101000020E61000007F6ABC74937454C094A98251498D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27761, 'MCD', '010100002073080000395C351BBA4329413EF73261357624C1', '0101000020E61000003CBD5296219E56C0AF03E78C28454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27762, 'MCD', '0101000020730800009F977E6C8B403DC1F860BCFAAF7F22C1', '0101000020E61000005EBA490C027B5EC044696FF085A14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27763, 'MCD', '010100002073080000B3E03AB63A472D41A429A8BC352202C1', '0101000020E6100000BEC11726530956C0F853E3A59B844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27764, 'MCD', '010100002073080000340A8D78759341416C160EF694270041', '0101000020E61000006C09F9A067CB51C0A5703D0AD73B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27765, 'MCD', '010100002073080000523CAF930D5332411E66E3E1960833C1', '0101000020E6100000705F07CE19C955C062A1D634EF784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27766, 'MCD', '010100002073080000318D731B032640413F7D215B52F5E5C0', '0101000020E6100000ADFA5C6DC58252C0EA482EFF21C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27767, 'MCD', '0101000020730800002E0355807C27204197F5DAE650A72DC1', '0101000020E61000009D11A5BDC18757C08AD2DEE00B0B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27768, 'MCD', '010100002073080000E358D2F4C48D1A41F25EEAACFFA638C1', '0101000020E6100000CE1951DA1BE057C0F731E6AE25543E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27769, 'MCD', '010100002073080000A7425F680F573DC11DFD55A4B30021C1', '0101000020E610000039B4C876BE875EC0A089B0E1E9D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27770, 'MCD', '01010000207308000054CC18416D66404153B2B9D3A425FEC0', '0101000020E6100000F853E3A59B7C52C08638D6C56D644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27771, 'MCD', '010100002073080000B6A5682045953441604B50BEE81B1CC1', '0101000020E6100000B1506B9A770855C0AA60545227D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27772, 'MCD', '01010000207308000062C71616CDDC3B41BD25F18750F53CC1', '0101000020E61000002575029A087354C013AE47E17A243A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27773, 'MCD', '010100002073080000F2EF75C96179404184A9FC3BE1FE08C1', '0101000020E610000096438B6CE78752C0454772F90F094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27774, 'MCD', '010100002073080000256809EBC4602DC16A0F298372EAF7C0', '0101000020E6100000E5D022DBF9FE5BC0F697DD9387BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27775, 'MCD', '0101000020730800008725C167ECDC3D410DA494C827C102C1', '0101000020E61000009A779CA2231153C03CBD529621864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27776, 'MCD', '010100002073080000BFD11850C05213415A4546ED798934C1', '0101000020E61000001C7C6132552858C01C0DE02D90684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27777, 'MCD', '0101000020730800006ADAB399D3D03C412C07BE669AFB38C1', '0101000020E610000020D26F5F072E54C086855AD3BC533C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27778, 'MCD', '0101000020730800002020DD8D7CE139C1036188021EE62EC1', '0101000020E6100000A69BC420B0A25DC0A957CA32C4194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27779, 'MCD', '010100002073080000CD4B7F70F2EC394130325AAFBA0026C1', '0101000020E61000007DAEB6627F3154C0F21FD26F5F5F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27780, 'MCD', '010100002073080000CF0A57C35EE73441921EB1E66A9A04C1', '0101000020E6100000B637F8C264CE54C024068195431B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27781, 'MCD', '0101000020730800002B1AC31450573741EF12285263B932C1', '0101000020E6100000A245B6F3FDE854C02CD49AE61D4F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27782, 'MCD', '0101000020730800006D046E4F624A2E4180D750BCB2DC0DC1', '0101000020E610000011363CBD52FA55C025A089B0E1114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27783, 'MCD', '010100002073080000B24E25663EBC2D4131643D7A2DB911C1', '0101000020E610000045D8F0F44A0D56C063A1D634EFE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27784, 'MCD', '0101000020730800001969720DE2AB324116856C6B10262DC1', '0101000020E61000004CA60A46259D55C044FAEDEBC0C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27785, 'MCD', '01010000207308000001E2BEF6597732416613FCB4CA7520C1', '0101000020E6100000FFB27BF2B07855C0C05B2041F19B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27786, 'MCD', '0101000020730800001106CDC24A873641EF89966690AB30C1', '0101000020E6100000F697DD9387FD54C07AA52C431CF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27787, 'MCD', '0101000020730800008DF7548864074041C33FE23E6BBA08C1', '0101000020E6100000EE5A423EE8B152C08D75711B0D204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27788, 'MCD', '010100002073080000013F8F0048B43F41B667B54DAA8001C1', '0101000020E6100000AEB6627FD9B552C04694F6065F684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27789, 'MCD', '010100002073080000AB4978790BB439C12E24D475833B2EC1', '0101000020E610000004560E2DB29D5DC0DB1B7C6132354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27790, 'MCD', '010100002073080000CAD6C0150B4D3C418BA6AEB8456218C1', '0101000020E6100000B9AF03E78C8C53C0386744696F984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27791, 'MCD', '010100002073080000461E1A0EE28B1AC1A8C9325667A121C1', '0101000020E610000077BE9F1A2F455AC0557DAEB662D74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27792, 'MCD', '01010000207308000099214BF005AC3041F97EB7C06E6D10C1', '0101000020E61000000E4FAF9465B055C06B4DF38E53E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27793, 'MCD', '0101000020730800002572577762B44141E949B92DD8821941', '0101000020E6100000CA32C4B12E6E51C0516B9A779C624640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27794, 'MCD', '0101000020730800001222B17D51983F4155F4EA5C1FEC0BC1', '0101000020E6100000A2F831E6AECD52C075029A081B0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27795, 'MCD', '01010000207308000057D59F592FAC2141E32E00F5E83126C1', '0101000020E6100000006F8104C55757C02B8716D9CE1F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27796, 'MCD', '01010000207308000065D9281303062941FF0165055CAD23C1', '0101000020E6100000D9CEF753E3A156C04182E2C798634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27797, 'MCD', '010100002073080000A8F9EF3165533B41D965D8055B8438C1', '0101000020E6100000F775E09C116954C09C99999999C93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27798, 'MCD', '010100002073080000F09B108AFCE439C1D505AD1A4CFE2EC1', '0101000020E61000007B14AE47E1A25DC04AEA043411164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27799, 'MCD', '0101000020730800003E55047341B53CC127A73E039739C5C0', '0101000020E6100000F853E3A59BD45EC0098A1F63EE3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27800, 'MCD', '0101000020730800005213ABCEF52E39C159214DFBCC2A30C1', '0101000020E61000006791ED7C3F7D5DC09D33A2B437F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27801, 'MCD', '01010000207308000099325FF48EC31D412A69A3C3F9BC23C1', '0101000020E61000003B70CE88D29657C0A301BC0512844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27802, 'MCD', '010100002073080000A31AE17CBE5138418CA89D30A56810C1', '0101000020E610000013F241CF663554C017D9CEF753734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27803, 'MCD', '010100002073080000B9C6B3EF135522C1C3DDAB0F161036C1', '0101000020E610000023DBF97E6A945AC0A4B437F8C2C43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27804, 'MCD', '01010000207308000003DA04AD18672EC192418F4DDF9D19C1', '0101000020E61000001283C0CAA1F55BC035EF3845474A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27805, 'MCD', '010100002073080000D80F35D7423122C16BA00BEC4B1536C1', '0101000020E6100000E17A14AE47915AC0A60A462575C23F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27806, 'MCD', '010100002073080000262647ED43063B41E877691F2D6035C1', '0101000020E6100000D34D6210585D54C06D4DF38E53A43E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27807, 'MCD', '0101000020730800008DB02FD394873DC1D41933C234511DC1', '0101000020E61000004A0C022B879E5EC0115839B4C8264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27808, 'MCD', '010100002073080000EF08A852E214394176A0A8D7AB7C1DC1', '0101000020E61000004ED1915CFE3354C0F21FD26F5F774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27809, 'MCD', '010100002073080000A7BA0E7CA2D52C41D02986F39B6A0FC1', '0101000020E6100000EA95B20C712056C0EDC039234A0B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27810, 'MCD', '01010000207308000015BEABB970CE37416C71993024402FC1', '0101000020E610000096438B6CE7BB54C075E09C11A52D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27811, 'MCD', '010100002073080000F8A1C7B3EC583741D38967BE708324C1', '0101000020E61000000AD7A3703DA254C0F2F44A5986C04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27812, 'MCD', '0101000020730800003A341187CC38114187D0F376DE3D34C1', '0101000020E61000008FC2F5285C3F58C0386744696F804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27813, 'MCD', '010100002073080000BE22169BC85C2E41974628BBBEC410C1', '0101000020E6100000569FABADD8FB55C03A92CB7F48EF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27814, 'MCD', '010100002073080000F09D7A95C3983D4123591C2BFF0C1CC1', '0101000020E6100000BD96900F7A5A53C0797AA52C433C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27815, 'MCD', '010100002073080000EDD0E3E40CBC3DC1C8B38307D4431FC1', '0101000020E61000000BD7A3703DA25EC0746891ED7CFF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27816, 'MCD', '01010000207308000077E7A007225A2141E41659B226F238C1', '0101000020E6100000226C787AA58857C032BB270F0B153E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27817, 'MCD', '01010000207308000072DC341D957F3DC14D1EA0938CB921C1', '0101000020E61000007B14AE47E18A5EC0D49AE61DA7B84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27818, 'MCD', '010100002073080000DC03CDC4920939415F676822D33411C1', '0101000020E6100000CE3B4ED1911454C0BA8D06F016584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27819, 'MCD', '010100002073080000BD81704711763B418F55F862B3DCE940', '0101000020E61000004FD1915CFE5B53C02675029A089B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27820, 'MCD', '0101000020730800009096B21C7D1913417E17FF4C466034C1', '0101000020E6100000D8817346942A58C0B0726891ED744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27821, 'MCD', '010100002073080000EAB7EAE32689414125682B8C9488F240', '0101000020E610000052499D8026DE51C01973D712F2014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27822, 'MCD', '010100002073080000E6A4F0F409BD4041B5EEDD2C22C2EEC0', '0101000020E61000008BFD65F7E44D52C014F241CF66954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27823, 'MCD', '010100002073080000A65977AA2D483E41CDBF9A9F559F3CC1', '0101000020E6100000211FF46C560D54C081734694F6063A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27824, 'MCD', '01010000207308000045E2739FF0731AC121236AA5AECD1FC1', '0101000020E61000004A0C022B87465AC0AA8251499D184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27825, 'MCD', '0101000020730800005F7C52956B3F39C1E1DDC22A72F81D41', '0101000020E6100000C1CAA145B6935EC0B8D100DE02A94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27826, 'MCD', '0101000020730800004BFE8DAB99F23C417C5C68DF01622AC1', '0101000020E6100000D26F5F07CEBD53C0A9A44E4013894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27827, 'MCD', '010100002073080000CAE9768F076C2D41E7429599C61C31C1', '0101000020E610000031992A18956056C001098A1F632E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27828, 'MCD', '010100002073080000E57258C99ADA30C123B0A462DA9432C1', '0101000020E61000000000000000F85BC042CF66D5E7AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27829, 'MCD', '0101000020730800004E23B458A2A239C1AB86E1D423BF2FC1', '0101000020E61000008616D9CEF7935DC03CDF4F8D97FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27830, 'MCD', '010100002073080000E8BCF5BD7CBC39C135CF1762F41430C1', '0101000020E61000002EB29DEFA7965DC0E86A2BF697ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27831, 'MCD', '010100002073080000CED59D2820EF3D4132519139FF7F18C1', '0101000020E61000008F537424973F53C0314CA60A46754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27832, 'MCD', '010100002073080000BCDABB42BF610CC177CDF7955D4236C1', '0101000020E610000014AE47E17A9C59C0A70A462575D23F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27833, 'MCD', '0101000020730800005267987280173F4140286FFE328321C1', '0101000020E6100000CA32C4B12E2A53C09E11A5BDC19F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27834, 'MCD', '01010000207308000048A117D63DDF2BC174C8CED6CDF10D41', '0101000020E61000009DC420B072005CC03355302AA94B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27835, 'MCD', '01010000207308000084B8557698FF3341FEC2F4D9EF8531C1', '0101000020E6100000E9B7AF03E77455C077E09C11A5D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27836, 'MCD', '010100002073080000257B3EF419962FC1F7347B5164A934C1', '0101000020E6100000CCA145B6F3BD5BC043696FF085194040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27837, 'MCD', '01010000207308000097C4C21D82622D41A824556EFDA838C1', '0101000020E61000004694F6065F8456C07A2D211FF4EC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27838, 'MCD', '010100002073080000868E768719C139416E0B66C60DB830C1', '0101000020E610000099BB96900F6E54C09EABADD85FBE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27839, 'MCD', '01010000207308000057E8AEED64783341AECE8E323CAF33C1', '0101000020E6100000C464AA60549A55C0B459F5B9DA3A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27840, 'MCD', '010100002073080000F7B4910047461F41AD78F16D28CC2FC1', '0101000020E61000003B70CE88D29657C0C239234A7BBB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27841, 'MCD', '0101000020730800004F782DECCDF332416964BB4EF6A31FC1', '0101000020E61000001F85EB51B85E55C0847CD0B359AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27842, 'MCD', '01010000207308000038EE254C54C63241AA32B9F7830418C1', '0101000020E6100000E5839ECDAA5755C05A423EE8D93C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27843, 'MCD', '0101000020730800007BC1950ED9033D4130329E81E77F2AC1', '0101000020E6100000F31FD26F5FBB53C0166A4DF38E834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27844, 'MCD', '0101000020730800005F27E4D50ADF2C41DA03D6FC5944C940', '0101000020E6100000E17A14AE470156C083C0CAA1453E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27845, 'MCD', '0101000020730800005CA6B542FFE33B41421351E4534627C1', '0101000020E61000003D9B559FABDD53C004E78C28ED0D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27846, 'MCD', '01010000207308000097C13D2628411AC1BB5D75C234A421C1', '0101000020E61000009A99999999415AC0024D840D4FD74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27847, 'MCD', '010100002073080000C9AB8D7D39D510C110CE73FC18A736C1', '0101000020E61000000C022B8716B959C0A4DFBE0E9C933F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27848, 'MCD', '0101000020730800009D4EA842CED0354191802984569018C1', '0101000020E6100000B8AF03E78CC454C06419E25817074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27849, 'MCD', '010100002073080000070DB5B43DDE344153F17BAE9A4B05C1', '0101000020E6100000941804560ED154C0A067B3EA73154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27850, 'MCD', '0101000020730800009563F34AE46B3BC10D8555A5557C2DC1', '0101000020E610000092ED7C3F35EE5DC033C4B12E6E334140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27851, 'MCD', '010100002073080000D6E108C1F0803E41A8DBF92AD1A313C1', '0101000020E61000008CB96B09F91453C0535227A089C04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27852, 'MCD', '010100002073080000D19FF1572A3839C11393871C5A191D41', '0101000020E6100000105839B4C88E5EC07CD0B359F5994740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27853, 'MCD', '010100002073080000E556A24C192F3B414683224ED1272AC1', '0101000020E61000000E4FAF94650C54C01A51DA1B7CB14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27854, 'MCD', '0101000020730800004545B84A35CF3241F7872F68F8C531C1', '0101000020E6100000EBE2361AC0AB55C07DAEB6627FD14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27855, 'MCD', '0101000020730800008F5C7E0D8AEC354122BE35BB6ED72AC1', '0101000020E61000004950FC1873FF54C08538D6C56DEC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27856, 'MCD', '01010000207308000001D04CB06C623A414453C2D538143AC1', '0101000020E6100000F2D24D62109C54C0714694F606FF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27857, 'MCD', '010100002073080000BC567AE63BBD38C1270A3676E7AC2241', '0101000020E61000003D0AD7A370955EC08D75711B0D384840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27858, 'MCD', '010100002073080000E2C724D078213C41CB4BB5DA6ABD2DC1', '0101000020E610000088635DDC46F353C058F5B9DA8A1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27859, 'MCD', '0101000020730800008856B618BCBD2D41826CCB4B5B9E38C1', '0101000020E6100000A323B9FC877C56C01CEBE2361AF03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27860, 'MCD', '01010000207308000067B5BA3F8E2A38419D0DC3CF6EB42BC1', '0101000020E6100000BF0E9C33A29C54C0A52C431CEBAA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27861, 'MCD', '0101000020730800007038B3FE79E82C414F2F4ED204401FC1', '0101000020E61000009C33A2B4373856C0192FDD2406E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27862, 'MCD', '0101000020730800000EC93E5DFD9D34C1C86B410D578531C1', '0101000020E6100000115839B4C8A65CC0A189B0E1E9CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27863, 'MCD', '0101000020730800008F9A25003BE32D415DCE9C95E3D402C1', '0101000020E610000051DA1B7C61FA55C0986E1283C07A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27864, 'MCD', '01010000207308000057ADA400301F05C14824E4F9345E33C1', '0101000020E6100000F4FDD478E97659C02163EE5A42C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27865, 'MCD', '010100002073080000F30C09ABE5A629414D86E017689C2DC1', '0101000020E6100000C898BB9690AB56C03F355EBA49EC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27866, 'MCD', '010100002073080000EC60BD1F791A3B41C3DE4DFC429F3BC1', '0101000020E610000005A3923A018954C03133333333033B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27867, 'MCD', '010100002073080000CA5E3BFCBFF63441C8E611152E7201C1', '0101000020E6100000DE9387855AC754C0C8073D9B55374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27868, 'MCD', '010100002073080000A314E9F5710E3341EFDAE813EC2224C1', '0101000020E61000003411363CBD6A55C08616D9CEF70B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27869, 'MCD', '0101000020730800008D68BB80E95F32C11102515C5EB627C1', '0101000020E61000000E2DB29DEF675CC072F90FE9B78F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27870, 'MCD', '010100002073080000F023E63FDB3B2E41609EF75989850FC1', '0101000020E6100000CCEEC9C342FD55C0966E1283C0024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27871, 'MCD', '01010000207308000092D4F896CBF92B41558CD4A85ABC37C1', '0101000020E6100000F4FDD478E99E56C0A623B9FC87843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27872, 'MCD', '010100002073080000ADFF68539BB838C10CBA58524BCC2341', '0101000020E61000001283C0CAA19D5EC0FEB27BF2B0604840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27873, 'MCD', '010100002073080000E5D5F49B137F4141F6696717DF3F0241', '0101000020E6100000B4C876BE9FCE51C06D3480B740524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27874, 'MCD', '010100002073080000E5846C1DD9033841A4C2F4609C352BC1', '0101000020E6100000E8D9ACFA5CA154C001DE02098ABF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27875, 'MCD', '0101000020730800009B1AE0C46CCB2E412C06EA42E5A32DC1', '0101000020E610000030BB270F0B3556C04082E2C798D34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27876, 'MCD', '010100002073080000E2800850D6562D41C7DE0F9445C510C1', '0101000020E6100000D3DEE00B931556C0302AA913D0F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27877, 'MCD', '0101000020730800001561C2FAB2143741993DAC3C687636C1', '0101000020E6100000174850FC180F55C046FAEDEBC0793E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27878, 'MCD', '0101000020730800005CD2D052D23A3A41B1757D5728C726C1', '0101000020E6100000B37BF2B0502754C093CB7F48BF3D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27879, 'MCD', '010100002073080000A65105706E321141B01CA0F1CFCE3CC1', '0101000020E61000000B68226C784A58C0986E1283C0EA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27880, 'MCD', '0101000020730800008A0FBA7C2BED3841827939424D7B2CC1', '0101000020E61000000B24287E8C7D54C00AD7A3703D824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27881, 'MCD', '01010000207308000095A29F06A39F2341B51158BA3219F540', '0101000020E6100000FC5C6DC5FEEE56C0850D4FAF94BD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27882, 'MCD', '010100002073080000FEB325C3A3BA2E416FDD32BE08A42DC1', '0101000020E610000011C7BAB88D3656C097438B6CE7D34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27883, 'MCD', '0101000020730800005E5FDAEE12B42441846FE71320E324C1', '0101000020E6100000CE3B4ED1910C57C06519E25817474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27884, 'MCD', '0101000020730800008C2E98F7495B2D410137B8D3509038C1', '0101000020E6100000CD3B4ED1918456C0EDE2361AC0FB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27885, 'MCD', '0101000020730800002B96538AD4653DC175D8AC0D26CE20C1', '0101000020E6100000DB240681958B5EC095438B6CE7DB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27886, 'MCD', '0101000020730800009E3DEB2CC80F1C41263EB38895E739C1', '0101000020E6100000AED85F764FD257C050FC1873D7923D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27887, 'MCD', '010100002073080000F09DE66C76A6314147E1BC1C03FE20C1', '0101000020E6100000BD74931804A255C0B537F8C264924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27888, 'MCD', '010100002073080000527B55EA73DD2E41D168928F25DF0EC1', '0101000020E610000054E3A59BC4EC55C02F4CA60A46054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27889, 'MCD', '0101000020730800005670BDFB54D7314146ECCDF3BDA918C1', '0101000020E61000005F29CB10C78655C0CB5D4BC8073D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27890, 'MCD', '01010000207308000094C397116D5634416BF1BBDB211215C1', '0101000020E61000002A3A92CB7F0455C0943A014D845D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27891, 'MCD', '010100002073080000F9E2F6EFF4212E41827F8278E75B0EC1', '0101000020E6100000499D8026C2FE55C03CBD5296210E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27892, 'MCD', '0101000020730800000F7AE5FC27E82C4162D52EAA83E426C1', '0101000020E61000000B462575024E56C0297E8CB96BD94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27893, 'MCD', '010100002073080000290D440189F83B41CBD292E4CD9B38C1', '0101000020E6100000ED0DBE30994E54C0ED8E537424A73C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27894, 'MCD', '0101000020730800002040E46F104F1A41C0A3C09D82A239C1', '0101000020E61000000DE02D90A0E457C091C2F5285CBF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27895, 'MCD', '010100002073080000C2513D28920438C1DDF4F57C15C42EC1', '0101000020E6100000560E2DB29D4F5DC008F01648503C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27896, 'MCD', '0101000020730800006233D80920AE3AC13E5483A56ECD1141', '0101000020E610000036894160E5B05EC054E3A59BC4B04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27897, 'MCD', '010100002073080000AED787C2266D1D4136E07E1DE323F2C0', '0101000020E6100000FFB27BF2B07C57C02141F163CC154640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27898, 'MCD', '010100002073080000F3F67D73CF1A3541333C041C365037C1', '0101000020E6100000AF25E4839E6955C0565BB1BFEC2E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27899, 'MCD', '0101000020730800003A47E9055D48314112A4781B42262AC1', '0101000020E6100000ECC039234AD355C0C442AD69DE414240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27900, 'MCD', '01010000207308000038C121151E783F41D653520124E128C1', '0101000020E6100000D678E926314453C0BC0512143F8E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27901, 'MCD', '010100002073080000B8078EA95EB834415D7D5F20A8C923C1', '0101000020E61000009F3C2CD49A1A55C07CF2B0506B024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27902, 'MCD', '010100002073080000B49AC7C17CCF344105E690D90F7312C1', '0101000020E610000002BC051214E754C09FCDAACFD5864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27903, 'MCD', '0101000020730800002F9ED899E3CD1E41ACF039C1200D39C1', '0101000020E6100000492EFF21FDB257C0E4AE25E4830E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27904, 'MCD', '01010000207308000057E32EAD059F3D41E01A5DD9A60B17C1', '0101000020E6100000D26F5F07CE4953C004E78C28ED954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27905, 'MCD', '010100002073080000CE2CD90600903541BE1A08CBF64AF3C0', '0101000020E6100000C9E53FA4DF9E54C0764F1E166A754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27906, 'MCD', '01010000207308000099FE5778B449324154BA6686F93B28C1', '0101000020E61000002EFF21FDF69D55C0EAD9ACFA5C7D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27907, 'MCD', '0101000020730800003A51CC99990F3CC15DA4562465F901C1', '0101000020E6100000B81E85EB51985EC097FF907EFBB24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27908, 'MCD', '010100002073080000C70A2FBC4D7F3D41143337F259053AC1', '0101000020E610000069B3EA73B51954C0174850FC18A33B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27909, 'MCD', '0101000020730800001B3FCE517EDA39418DDA04B688392BC1', '0101000020E6100000FD87F4DBD74D54C0F0A7C64B37A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27910, 'MCD', '0101000020730800007BA50697B38641419D92B74ED5A70141', '0101000020E610000005A3923A01CD51C0ED51B81E854B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27911, 'MCD', '010100002073080000CBC54C641E3F39C1B1D5FFB8DCEB1D41', '0101000020E6100000FB7E6ABC74935EC0AA60545227A84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27912, 'MCD', '01010000207308000044132D0C4693404181524077CE05FAC0', '0101000020E61000006B2BF697DD6752C010363CBD526E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27913, 'MCD', '010100002073080000ACC54F09CBE23FC1C9594C90892D4641', '0101000020E6100000B81E85EB517862C0D4DEE00B93355040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27914, 'MCD', '01010000207308000088A7E6D5FC513441042A3A75884420C1', '0101000020E6100000105839B4C81E55C0B4A679C7298A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27915, 'MCD', '010100002073080000EADEA90C7D4C3E4127471240DBD63CC1', '0101000020E6100000E71DA7E8480E54C0F74A598638E63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27916, 'MCD', '01010000207308000056A48F0142EE3F419AFAB5765A450BC1', '0101000020E6100000DD68006F81BC52C0684DF38E530C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27917, 'MCD', '01010000207308000044ABFF569C8736C14D94C3C1029D11C1', '0101000020E6100000560E2DB29D6F5DC0CE66D5E76A7B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27918, 'MCD', '01010000207308000086CCA93BE7D12D417D9E834C612D02C1', '0101000020E6100000D6C56D3480FB55C0F0A7C64B37814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27919, 'MCD', '010100002073080000134B6CF4CEA53441F7113D224F0802C1', '0101000020E6100000645DDC4603D854C0D812F241CF364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27920, 'MCD', '0101000020730800002B8A9C4166E339C1752F91F433CD2EC1', '0101000020E6100000F97E6ABC74A35DC0A2D634EF381D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27921, 'MCD', '010100002073080000DB8C649E3207294199B97B0F009737C1', '0101000020E6100000BC0512143FDE56C01973D712F2B13E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27922, 'MCD', '010100002073080000E56CA412921A32417A8DD5910A321DC1', '0101000020E6100000575BB1BFEC8255C076E09C11A5E54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27923, 'MCD', '01010000207308000034EB76370BEB3941662B7AE3B32E3AC1', '0101000020E610000007F0164850B054C090CB7F48BFFD3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27924, 'MCD', '010100002073080000366DB543B94022414C7CE742F89529C1', '0101000020E6100000645DDC46035057C066666666669E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27925, 'MCD', '0101000020730800009628BDBB3D5039C1E082398FAA7A30C1', '0101000020E6100000AAF1D24D62805DC0F38E537424D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27926, 'MCD', '010100002073080000CA2AB8A96E392241BADE5589D144F2C0', '0101000020E6100000143FC6DCB52057C01A04560E2D0A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27927, 'MCD', '010100002073080000BBFAD15C6F8E3D41C5FE46EC611917C1', '0101000020E610000030BB270F0B4D53C0497B832F4C964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27928, 'MCD', '0101000020730800009F76CE091BBA2A414731DB73C45238C1', '0101000020E6100000787AA52C43BC56C02CFF21FDF6353E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27929, 'MCD', '0101000020730800001F48115F4F1E30C1D8663F0C20052FC1', '0101000020E6100000E3A59BC420E85BC0462575029A984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27930, 'MCD', '0101000020730800003FED59FD35D33C4145FF0674823E02C1', '0101000020E6100000105839B4C84253C053E3A59BC4A04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27931, 'MCD', '010100002073080000BFD1C0FD1CAA3841E2886B085CEA30C1', '0101000020E6100000AA60545227A054C0623255302AC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27932, 'MCD', '01010000207308000099755569277E3E4135632AA8E96317C1', '0101000020E610000004560E2DB22153C0CC7F48BF7D7D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27933, 'MCD', '010100002073080000DD5FEB1EE8003D41F00D4436C5442AC1', '0101000020E610000058CA32C4B1BA53C0224A7B832F8C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27934, 'MCD', '0101000020730800002F052E2D02A211416DB903D0944C34C1', '0101000020E6100000022B8716D93A58C07A58A835CD7B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27935, 'MCD', '01010000207308000015D053A45B03374191B6AE43B67D36C1', '0101000020E610000091ED7C3F351255C0F31FD26F5F773E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27936, 'MCD', '01010000207308000070568D603C443441C787CDA7613919C1', '0101000020E610000061C3D32B651155C0B515FBCBEE114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27937, 'MCD', '0101000020730800000040790DA5B930C15B5B01EB678632C1', '0101000020E6100000C3F5285C8FF25BC0C8DCB5847CB04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27938, 'MCD', '01010000207308000008B7D74623B14041E0A6DFC46F39FEC0', '0101000020E610000039F8C264AA6052C066D5E76A2B564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27939, 'MCD', '01010000207308000022A7D0EA0E5931C15EF9318EA50C30C1', '0101000020E6100000A245B6F3FD1C5CC089D2DEE00B634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27940, 'MCD', '0101000020730800007DC08F296CD83A41C54373436BB127C1', '0101000020E6100000560E2DB29D0F54C07DAEB6627F114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27941, 'MCD', '010100002073080000A6DE83DED6894141D0426A6847CF0241', '0101000020E6100000E17A14AE47C951C04D158C4AEA544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27942, 'MCD', '010100002073080000B7DFE1E0ABDB4041D98ABDE5723BE040', '0101000020E6100000DE718A8EE42A52C0012B8716D9F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27943, 'MCD', '0101000020730800009164B3DF8E3A4041FF7F85CE41200941', '0101000020E6100000314CA60A463D52C0C876BE9F1ACF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27944, 'MCD', '010100002073080000668A4B5CE0EC38C1AA8E2BAD0B9C2FC1', '0101000020E6100000CDCCCCCCCC745DC0D7A3703D0A0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27945, 'MCD', '0101000020730800003A26185EE4472B413CD41BC7058E08C1', '0101000020E6100000925CFE43FA4156C088635DDC46534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27946, 'MCD', '010100002073080000EF8567568D542F41D329555CE07C11C1', '0101000020E610000022FDF675E0E455C0B1506B9A77DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27947, 'MCD', '010100002073080000036783B2FBF42E417469CE18074310C1', '0101000020E6100000EB73B515FBEB55C0AD94658863F54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27948, 'MCD', '010100002073080000791CD67D409F38C1C7D67D34798B2041', '0101000020E6100000BB749318047E5EC0925CFE43FAED4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27949, 'MCD', '01010000207308000024D6B22A2EC13AC1DD3C3F1EC4B41241', '0101000020E6100000D578E92631B85EC0567DAEB662BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27950, 'MCD', '0101000020730800006098D383A4BF3A41522BCD1E33D417C1', '0101000020E610000037894160E5D453C01A7C613255C04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27951, 'MCD', '01010000207308000065CB6CF00B2B34C13D3121B30EDA2DC1', '0101000020E6100000CECCCCCCCCA45CC0696FF085C9944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27952, 'MCD', '01010000207308000028A6A72EBABF30C1457E35D1348532C1', '0101000020E6100000CFF753E3A5F35BC0E3C798BB96B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27953, 'MCD', '010100002073080000CEDB20BF5AA63A41F34807C58E5929C1', '0101000020E610000029CB10C7BA2054C01C7C613255D84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27954, 'MCD', '010100002073080000BA0856EC8A454141CA14219E88B90541', '0101000020E6100000715F07CE19DD51C0DBD78173467C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27955, 'MCD', '010100002073080000ED33AF5A53B730C1584EC986A37632C1', '0101000020E6100000D122DBF97EF25BC0DB1B7C6132B54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27956, 'MCD', '01010000207308000057AADC05FCF33241A30DFBEAFDBF31C1', '0101000020E61000001461C3D32BA555C0A8C64B3789D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27957, 'MCD', '010100002073080000A26DAB7EF3F830C131C5D7E0DECF30C1', '0101000020E61000008195438B6C075CC03CBD5296212E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27958, 'MCD', '01010000207308000004201D9F399034413C05A2A182D123C1', '0101000020E6100000A01A2FDD242255C0C239234A7B034340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27959, 'MCD', '0101000020730800007E80C8E86E883241B880E6EE6C98E4C0', '0101000020E61000004F401361C33355C023DBF97E6ACC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27960, 'MCD', '01010000207308000088597B050B473641D8A39206969F30C1', '0101000020E610000022DBF97E6A0855C0EEEBC03923FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27961, 'MCD', '010100002073080000C4A062AEC1F41F4136A67F0B99C42DC1', '0101000020E6100000158C4AEA048C57C08104C58F31074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27962, 'MCD', '01010000207308000021F40320AF4F3D4112AF7789CD9717C1', '0101000020E6100000E0BE0E9C335A53C0DE4F8D976E924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27963, 'MCD', '010100002073080000680B4B0A30343B413DA2BCBADAFBE240', '0101000020E6100000ABCFD556EC6B53C0D42B6519E2904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27964, 'MCD', '010100002073080000F45B40DB2B32404190CEE2D60CF903C1', '0101000020E610000044D8F0F44A9952C089B0E1E995424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27965, 'MCD', '010100002073080000DF786B19E7813D41F06B0C20FB2017C1', '0101000020E6100000FA7E6ABC744F53C0AEFA5C6DC5964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27966, 'MCD', '01010000207308000084A93BBB4A2D40415BA69B46A25602C1', '0101000020E610000032772D211F9852C0E12D90A0F8514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27967, 'MCD', '0101000020730800001CEF83F406D73641B39B4303E4BB1FC1', '0101000020E61000008638D6C56DA454C07B36AB3E57734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27968, 'MCD', '0101000020730800001C9D6C51BCCB3F41340BDCA79CB5FE40', '0101000020E610000044AD69DE717252C0B6627FD93D894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27969, 'MCD', '010100002073080000F0F41F6303702D417DF65130B9AD38C1', '0101000020E6100000B37BF2B0508356C0B8847CD0B3E93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27970, 'MCD', '010100002073080000A3C110BDCC9C3041C24987CCF1EE24C1', '0101000020E6100000708104C58FE155C0F9A067B3EA0B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27971, 'MCD', '0101000020730800003A0A75F078453AC101D901A6E5791B41', '0101000020E610000054E3A59BC4C05EC0F36C567DAE664740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27972, 'MCD', '010100002073080000F485F8599BE93541D0301C51A4D918C1', '0101000020E6100000545227A089C054C01C7C613255004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27973, 'MCD', '0101000020730800000ABE2B36434A2F4106FEF8513D1013C1', '0101000020E6100000B84082E2C7E855C0567DAEB662BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27974, 'MCD', '0101000020730800002D5163A59A7135418D417AA5D54D27C1', '0101000020E61000005E4BC8073D0755C0A11A2FDD24764240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27975, 'MCD', '01010000207308000018EEA07A0CF73AC1F7AAB29D5CB224C1', '0101000020E610000077BE9F1A2F055EC0A2B437F8C27C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27976, 'MCD', '010100002073080000422875E5B70739C1E157FDE1770230C1', '0101000020E61000003AB4C876BE775DC083C0CAA145FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27977, 'MCD', '0101000020730800007F292577AC1C22412F036218D2C934C1', '0101000020E61000007FFB3A70CE6C57C033C4B12E6E434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27978, 'MCD', '010100002073080000839C0FFB7B093441E4F65CD2866B20C1', '0101000020E610000069006F81042D55C0C5DCB5847C884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27979, 'MCD', '010100002073080000D0F80A61E74A2AC15AE1F91B10921B41', '0101000020E61000009EEFA7C64BEF5BC06588635DDC3E4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27980, 'MCD', '0101000020730800009B88E4BC8CF13C41D4B014BC7B4739C1', '0101000020E6100000AD8BDB68002B54C0DD24068195233C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27981, 'MCD', '010100002073080000B55C1A1613FE38C1F47F17EAAC9D2041', '0101000020E6100000986E1283C0925EC00C71AC8BDBE84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27982, 'MCD', '0101000020730800001E1F99A99D7040410B7F78B2AC19FCC0', '0101000020E6100000B359F5B9DA7652C04182E2C7986B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27983, 'MCD', '010100002073080000668615B9F7E339C10500123528A32EC1', '0101000020E61000003F355EBA49A45DC0FAEDEBC039234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27984, 'MCD', '010100002073080000B328F9D1FA6A404150D69C172EAC01C1', '0101000020E61000004F401361C37F52C02F992A18954C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27985, 'MCD', '01010000207308000085BE6BF14A123541CFBF7E6D952501C1', '0101000020E6100000BC5296218EC154C072AC8BDB68384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27986, 'MCD', '0101000020730800004E1B9852F5503AC1EB2EB0554FA31141', '0101000020E61000005A643BDF4F9D5EC03D0AD7A370B54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27987, 'MCD', '0101000020730800005616172FC5892E41E41D3775BC080DC1', '0101000020E6100000B37BF2B050F355C039D6C56D34184540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27988, 'MCD', '0101000020730800006AC0DD7D64023BC14B247C4430380C41', '0101000020E61000005C8FC2F528B45EC01DC9E53FA4674640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27989, 'MCD', '010100002073080000C93AE999D7E43541CFF0468156BB19C1', '0101000020E6100000643BDF4F8DC354C073AC8BDB68F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27990, 'MCD', '010100002073080000F0F25AB54B0F3941E27044D85EC22CC1', '0101000020E61000003F575BB1BF7854C076711B0DE0754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27991, 'MCD', '01010000207308000022CCEC8C73C227418DF33EBC9F1B23C1', '0101000020E610000091A0F831E6BE56C057A835CD3B7E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27992, 'MCD', '0101000020730800007612DB69D6B42E4177F2429D5FCC30C1', '0101000020E6100000FD87F4DBD74156C02A8716D9CE3F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27993, 'MCD', '010100002073080000037B676F0F4E1B41F199A76B465224C1', '0101000020E6100000DAACFA5C6DB557C0D3BCE3141D714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27994, 'MCD', '0101000020730800007732322C37D22841B2BA6F07D3A923C1', '0101000020E61000001F85EB51B8A656C03EE8D9ACFA644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27995, 'MCD', '01010000207308000015CE3BDBAF853741555BA411957C0CC1', '0101000020E6100000D8817346945654C0462575029AA84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27996, 'MCD', '01010000207308000014BB2CB7832936C177B95481F0AC32C1', '0101000020E610000017D9CEF753E35CC040F163CC5D634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27997, 'MCD', '01010000207308000067F35132645B3941671F276B02DB1EC1', '0101000020E6100000E6AE25E4832A54C0363CBD5296594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27998, 'MCD', '010100002073080000389BCAC49A8D34411654A0D923601BC1', '0101000020E61000008E06F016480855C0DA5F764F1EE64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (27999, 'MCD', '010100002073080000B94DA19716F1404157F3E458A1FEB940', '0101000020E6100000D34D6210582952C0C932C4B12ED64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28000, 'MCD', '0101000020730800004DF420B08AED35411C230DF182F030C1', '0101000020E6100000917EFB3A701A55C0C898BB9690E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28001, 'MCD', '010100002073080000376AB590091334C1BB77D797A07814C1', '0101000020E61000000E2DB29DEFEF5CC0F9C264AA606C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28002, 'MCD', '0101000020730800003171AF06A9C12B4170C17619F6BDE6C0', '0101000020E61000005305A3923A2556C0FFB27BF2B0004640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28003, 'MCD', '010100002073080000096B9AE878664041AA430BC406E1FDC0', '0101000020E6100000CEAACFD5567C52C04BC8073D9B654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28004, 'MCD', '010100002073080000D25D043C09493A41C453FF8E28232CC1', '0101000020E61000005F984C158C3E54C09DC420B072784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28005, 'MCD', '01010000207308000074B361A83A723DC1A579993E7A3B20C1', '0101000020E6100000F1A7C64B37915EC01DC9E53FA4EF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28006, 'MCD', '0101000020730800001D637396C05C0C415754E4B0449328C1', '0101000020E6100000107A36AB3E5758C0BFEC9E3C2CDC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28007, 'MCD', '010100002073080000B61995D8D6523E41FDB164C8F4643CC1', '0101000020E61000003D2CD49AE60954C02F6519E258273A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28008, 'MCD', '010100002073080000A256881E603319C1E5FFF93C506E34C1', '0101000020E6100000C520B07268195AC0B40C71AC8B6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28009, 'MCD', '010100002073080000BFF83E57A45E3A41EE067FF7272F3AC1', '0101000020E6100000DBACFA5C6D9D54C08BE4F21FD2EF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28010, 'MCD', '01010000207308000098C9B5B8178840418610C371F440E6C0', '0101000020E6100000E09C11A5BD5D52C01904560E2DB24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28011, 'MCD', '01010000207308000037523281D2413F4132DAF6F88BFB07C1', '0101000020E61000006DE7FBA9F1D652C01B9E5E29CB384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28012, 'MCD', '01010000207308000028CA7EAEA31F2B418CBC453AB20F22C1', '0101000020E610000050FC1873D76A56C0910F7A36AB964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28013, 'MCD', '010100002073080000806BDEB0DBB73B41B0D0D6B2F61A37C1', '0101000020E610000045696FF0854D54C004E78C28ED8D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28014, 'MCD', '01010000207308000030845EF8ED874041ED3B7797E419E5C0', '0101000020E6100000B7627FD93D5D52C03F575BB1BFB44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28015, 'MCD', '010100002073080000F9BEC16C6EBA3C410C724BD9470E0CC1', '0101000020E6100000AB3E575BB15753C0EF0DBE30994A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28016, 'MCD', '010100002073080000E0AADC9643AC41416E28E5D09D640E41', '0101000020E6100000D95F764F1EA251C036EF384547B24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28017, 'MCD', '0101000020730800001D82C6C5DEDE3941A8111C4B822315C1', '0101000020E6100000DE9387855AF753C05296218E75014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28018, 'MCD', '010100002073080000F5FC0BE316AE4141BCFABE8BFB29FE40', '0101000020E61000008F53742497C351C0CC5D4BC8072D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28019, 'MCD', '0101000020730800009E1AA916F9C84041D9664250C70BF9C0', '0101000020E61000005F29CB10C75252C0F2F44A5986684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28020, 'MCD', '010100002073080000EEA21BE2F4BA1641B22269C15CF40441', '0101000020E6100000789CA223B9C857C0D49AE61DA7384740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28021, 'MCD', '010100002073080000F6C2CABA3D25064184B1817BDF7927C1', '0101000020E6100000560E2DB29D7B58C02C6519E258074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28022, 'MCD', '0101000020730800005176E191E1EF374132678FC63D0623C1', '0101000020E6100000F1B0506B9A7F54C0E7FBA9F1D2ED4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28023, 'MCD', '01010000207308000087ED20D3713E4141A257368E82DA0041', '0101000020E61000006666666666EA51C0C0A8A44E40534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28024, 'MCD', '01010000207308000076BBE9E9830838411A69D1B8D2530DC1', '0101000020E6100000D8817346943E54C04703780B24984440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28025, 'MCD', '010100002073080000CE8BFD1B5C963041644042BE585625C1', '0101000020E61000001CEBE2361AE455C04CA60A4625FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28026, 'MCD', '01010000207308000006742398721C3E41B5D0E63B547C18C1', '0101000020E61000008204C58F313753C0FD87F4DBD7714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28027, 'MCD', '010100002073080000BB3374CEF81F34414137C199FE781EC1', '0101000020E61000009D11A5BDC12355C0C217265305B34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28028, 'MCD', '0101000020730800002CFDE2B957D60B416139DC90F0AD2FC1', '0101000020E6100000D7A3703D0A5F58C0C7293A92CBCF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28029, 'MCD', '01010000207308000030554C9CCE091AC1F60EAFB8F47121C1', '0101000020E6100000AC1C5A643B3F5AC01E166A4DF3DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28030, 'MCD', '0101000020730800003674A374DC6B05C17CDF49CC1BF230C1', '0101000020E6100000894160E5D07A59C0A2F831E6AE7D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28031, 'MCD', '01010000207308000011B0AAD9391839419385484E2AE022C1', '0101000020E61000007F6ABC74934854C08E75711B0DE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28032, 'MCD', '010100002073080000AFC2DC2092CB3041E8023AE3377C11C1', '0101000020E6100000B91E85EB51AC55C08104C58F31CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28033, 'MCD', '01010000207308000044440C95597F2341A5EB5E41796231C1', '0101000020E6100000D7A3703D0A4357C0617FD93D79404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28034, 'MCD', '010100002073080000157550C6BE4C3341893A0EAF74F511C1', '0101000020E6100000713D0AD7A33055C066B3EA73B5A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28035, 'MCD', '0101000020730800006CD9419DB03F3E413F756EAE7E7E15C1', '0101000020E61000002CD49AE61D2753C0B1E1E995B2A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28036, 'MCD', '01010000207308000031482DD5591927414850129DEF922BC1', '0101000020E61000000AD7A3703DE256C05FBA490C02434240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28037, 'MCD', '010100002073080000CEE89232D67F36416CCD5F1DFF2132C1', '0101000020E61000002041F163CC0955C0AC8BDB6800874040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28038, 'MCD', '010100002073080000DB1600B539183D414A1A2B53578014C1', '0101000020E6100000894160E5D05A53C013C7BAB88DCE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28039, 'MCD', '010100002073080000BFAF2E714CCD3241281103B28DDB31C1', '0101000020E6100000AA8251499DAC55C0ECC039234ACB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28040, 'MCD', '01010000207308000055111363547140413B30DB58097DF6C0', '0101000020E61000007E1D3867447152C0DDD7817346844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28041, 'MCD', '010100002073080000DABE68890D893541EA06DB8A486B18C1', '0101000020E610000036CD3B4ED1D154C0832F4CA60A0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28042, 'MCD', '01010000207308000005DE15EB7CF22941D61D447C98BE37C1', '0101000020E6100000DE718A8EE4CA56C0136A4DF38E933E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28043, 'MCD', '01010000207308000030BCD92FDAA33341BB34D5614DFA30C1', '0101000020E6100000BFC11726538155C05E29CB10C7024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28044, 'MCD', '010100002073080000A4EDBEA341653B41A92DAC2DB6483AC1', '0101000020E61000003A92CB7F487354C0725F07CE19C13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28045, 'MCD', '010100002073080000388CE9CAF79B20416DBCE558F3D833C1', '0101000020E61000003255302AA98B57C067F7E461A18E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28046, 'MCD', '0101000020730800009408FABAD11240410AFF5A0C6B3E04C1', '0101000020E6100000A8C64B3789A552C0ADB6627FD9454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28047, 'MCD', '0101000020730800009085933846D004418CFCF042D41238C1', '0101000020E6100000920F7A36AB8E58C0861F63EE5AC23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28048, 'MCD', '0101000020730800007906BBB4332A3CC19E6DCDA35BBB1CC1', '0101000020E6100000E3A59BC420605EC08638D6C56D4C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28049, 'MCD', '010100002073080000A1A8FE3A2C5E3A41ADC86D25281B2BC1', '0101000020E6100000E02D90A0F83554C0BE9F1A2FDD9C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28050, 'MCD', '010100002073080000E23FD3C09D30EA40C5F238378A2200C1', '0101000020E6100000A1D634EF38D558C09053742497E74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28051, 'MCD', '0101000020730800007B877F108B7F1EC11FAE315D0D9F2CC1', '0101000020E6100000E9263108AC645AC007F0164850344240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28052, 'MCD', '010100002073080000403223E969113841D879BF9578BD1CC1', '0101000020E6100000B537F8C2646254C0497B832F4C964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28053, 'MCD', '010100002073080000A1776C8C08991341672120F6509534C1', '0101000020E6100000D34D6210582558C05B423EE8D9644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28054, 'MCD', '010100002073080000800F5666DC3338C13E9855AFCDC531C1', '0101000020E610000024DBF97E6A445DC06FCE88D2DE884040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28055, 'MCD', '0101000020730800000873222CA85C3341F4283E5C373B00C1', '0101000020E61000001F85EB51B81655C042AD69DE715A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28056, 'MCD', '010100002073080000B3B3C096D9FC1441E473436B324334C1', '0101000020E6100000A835CD3B4E1558C0A201BC05127C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28057, 'MCD', '010100002073080000E50C946C8B103CC1915732E88E1120C1', '0101000020E61000009B99999999515EC0D49AE61DA7104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28058, 'MCD', '0101000020730800005B26728E32812C41BB4643028C660DC1', '0101000020E61000002575029A082756C02C8716D9CE1F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28059, 'MCD', '01010000207308000073457618E524254197CA0CF959FE16C1', '0101000020E61000004694F6065FEC56C02EFF21FDF6A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28060, 'MCD', '010100002073080000B9F6B4FEE88739415ABCC326D23011C1', '0101000020E6100000790B24287EFC53C04950FC18734F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28061, 'MCD', '010100002073080000ADE917EDACE529C143C4C7782D8B1441', '0101000020E61000001283C0CAA1D55BC068D5E76A2BBE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28062, 'MCD', '010100002073080000F938C25CB4F03441D81FABD1827EFEC0', '0101000020E610000019E25817B7C554C031E6AE25E44B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28063, 'MCD', '0101000020730800002A36197ACAA131418B5D993830A632C1', '0101000020E6100000D93D7958A8E555C0A167B3EA739D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28064, 'MCD', '010100002073080000F789084F435F2EC18D9C231E1E5319C1', '0101000020E61000004C37894160F55BC080B74082E24F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28065, 'MCD', '01010000207308000023AF1D9CEF91404169BA41CFCFE9FFC0', '0101000020E6100000CBA145B6F36D52C0058195438B544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28066, 'MCD', '0101000020730800001410ADBE1C1E32410B6DF213DA9F37C1', '0101000020E6100000D5E76A2BF6EB55C0A01A2FDD24463E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28067, 'MCD', '010100002073080000E666834990113BC1182B31FBF8220641', '0101000020E610000079E9263108AC5EC0B9FC87F4DB2F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28068, 'MCD', '010100002073080000E8A05E0F85B23241CFC545ED0D3B32C1', '0101000020E6100000560E2DB29DB355C0D49AE61DA7B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28069, 'MCD', '010100002073080000B7EC9F6DA27B404139C13B09918706C1', '0101000020E6100000AD69DE718A8252C08451499D801E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28070, 'MCD', '010100002073080000D12BB458E6AF34C1860D7C9828442AC1', '0101000020E610000053B81E85EBC95CC0F95C6DC5FE124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28071, 'MCD', '0101000020730800009253393F774D10417D7036E293DB3CC1', '0101000020E6100000D5E76A2BF65358C04C62105839E43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28072, 'MCD', '010100002073080000C99EEC21EFB73F41EFC0C4D9AAC122C1', '0101000020E6100000295C8FC2F51453C02041F163CC654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28073, 'MCD', '0101000020730800004725CC832C402041B2B7817857D134C1', '0101000020E6100000A779C7293A9657C03ABD529621464040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28074, 'MCD', '0101000020730800009FB5DDF1E7D238C10B4BD8F3BB222141', '0101000020E610000004560E2DB28D5EC0744694F606FF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28075, 'MCD', '0101000020730800003044BAA26B240B4120926AD43DBC2FC1', '0101000020E61000006519E258176358C075711B0DE0CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28076, 'MCD', '0101000020730800005B2FAD2150CC3BC147FBFD008E7422C1', '0101000020E61000002C8716D9CE375EC03B014D840DBF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28077, 'MCD', '010100002073080000FBBC8D2F9DEF344141B6C801A15231C1', '0101000020E6100000840D4FAF944955C0C6DCB5847CD84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28078, 'MCD', '010100002073080000BB646711BE033C4103814B4AB9D73CC1', '0101000020E610000039454772F96B54C03A894160E5303A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28079, 'MCD', '010100002073080000B7D3F1CBBD6339415D2A48523D3B2BC1', '0101000020E6100000575BB1BFEC6254C09B559FABADA84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28080, 'MCD', '0101000020730800000A79B4E242813B41556130DC087427C1', '0101000020E61000004E62105839F053C0F6DBD781730E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28081, 'MCD', '0101000020730800007C82739423D138C14A4EC5BB37182141', '0101000020E6100000A345B6F3FD8C5EC005560E2DB2FD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28082, 'MCD', '010100002073080000AA02155C34CE3941F719547819E010C1', '0101000020E6100000F54A598638EE53C04903780B24504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28083, 'MCD', '010100002073080000222A947BE0E433416C2749A3E83730C1', '0101000020E610000029CB10C7BA7055C0AA60545227384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28084, 'MCD', '010100002073080000743215C9927A3141E940F040277B2BC1', '0101000020E610000098DD938785CE55C02EFF21FDF60D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28085, 'MCD', '0101000020730800005D484C9678ED31419833FAABA71B11C1', '0101000020E6100000C2172653057355C0ACCFD556ECC74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28086, 'MCD', '01010000207308000007CA5293BAB0324181DF30304F0B32C1', '0101000020E6100000ADFA5C6DC5B255C0920F7A36ABBE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28087, 'MCD', '0101000020730800001B29564442BA39C12D0B658F9B211BC1', '0101000020E61000000C022B8716F15DC082734694F6964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28088, 'MCD', '010100002073080000B5C15290C5C730C1CAF39273A36432C1', '0101000020E6100000F6285C8FC2F55BC0701283C0CAB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28089, 'MCD', '010100002073080000DC36984865B73AC1987C7ECFE5732EC1', '0101000020E6100000273108AC1CCA5DC05D8FC2F5281C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28090, 'MCD', '01010000207308000006396EC509DA164166C96C1ECDC323C1', '0101000020E61000003BDF4F8D97EA57C0DE718A8EE48A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28091, 'MCD', '01010000207308000039C7A079CB7B1B413B343A7B50B722C1', '0101000020E6100000772D211FF4B057C0AF94658863AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28092, 'MCD', '010100002073080000CD03BCD3CAD63A41ABF73417A7FD39C1', '0101000020E610000071AC8BDB688854C03CBD529621FE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28093, 'MCD', '010100002073080000AC6C3CF61CA50F418E79D3A0036F34C1', '0101000020E6100000C2A8A44E404F58C05E29CB10C7724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28094, 'MCD', '010100002073080000F55713F119523D41DE10359BDAB939C1', '0101000020E6100000986E1283C01E54C0DBF97E6ABCD43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28095, 'MCD', '01010000207308000079BB040338763041ED23D9DFF31324C1', '0101000020E6100000C442AD69DEE555C0CB7F48BF7D2D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28096, 'MCD', '010100002073080000F587C50910240A41FBDCD068E3C728C1', '0101000020E6100000E3C798BB966458C02FBB270F0BD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28097, 'MCD', '010100002073080000D3EFC49FDCA61C41B82AC7709ACC33C1', '0101000020E6100000CA54C1A8A4BE57C0FF6E8104C5974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28098, 'MCD', '01010000207308000092D6A9FA26B32EC198BAE0868FED19C1', '0101000020E610000023DBF97E6AFC5BC016B7D100DE424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28099, 'MCD', '0101000020730800008BAAD6E726BE2841E6BAA8AC5C1BE740', '0101000020E610000035EF3845476A56C06029CB10C77A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28100, 'MCD', '0101000020730800003838914964263E419E5562F4419B28C1', '0101000020E6100000273108AC1C7E53C0C4F5285C8FB24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28101, 'MCD', '01010000207308000045E0B1DE5F5734419C3DBE3AC10A2EC1', '0101000020E610000000000000005455C0FA7E6ABC748B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28102, 'MCD', '010100002073080000C951312DBBC605C1955B71F574FA2EC1', '0101000020E610000083C0CAA1457E59C0A5703D0AD7EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28103, 'MCD', '010100002073080000A07091DB6D9D3AC193DCEE9A7EF027C1', '0101000020E6100000F953E3A59BE45DC0068195438B0C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28104, 'MCD', '010100002073080000B0B7C3AE251320410F2BA92D75622DC1', '0101000020E61000008C4AEA04348957C013F241CF66154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28105, 'MCD', '010100002073080000D362977DC0622F41DE242B63FF2712C1', '0101000020E6100000789CA223B9E455C073F90FE9B7CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28106, 'MCD', '01010000207308000009E72CAFD2D925C19AB2F6E693C4CAC0', '0101000020E6100000FA7E6ABC74435BC01904560E2D424640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28107, 'MCD', '010100002073080000A7FF57D05C3C27418D6D6B61852534C1', '0101000020E6100000696FF085C9F856C07CC7293A92634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28108, 'MCD', '0101000020730800009EC082681685294152C6BCB998D924C1', '0101000020E61000001B2FDD24069956C02EDD240681354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28109, 'MCD', '01010000207308000084069C3CFAFD2E41C7939D93A36510C1', '0101000020E61000002C6519E258EB55C0423EE8D9ACF24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28110, 'MCD', '0101000020730800006BD25D996B6138C1AA874B3A0C591AC1', '0101000020E6100000996E1283C0B25DC0696FF085C9BC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28111, 'MCD', '010100002073080000F0BCDED0A5723A41E91F32A7DC1F3AC1', '0101000020E6100000306EA301BC9954C00E363CBD52F63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28112, 'MCD', '0101000020730800004223E124D55E32419BD4421400D717C1', '0101000020E61000009031772D216B55C06A226C787A454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28113, 'MCD', '010100002073080000BA0159C48F4D3C41BFB318E6D84D31C1', '0101000020E61000002DB29DEFA70254C09A33A2B437684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28114, 'MCD', '0101000020730800001CE081EBD469EA40FC3D1EDD0C4630C1', '0101000020E61000006744696FF0D958C07A832F4CA6B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28115, 'MCD', '01010000207308000035A25BF2F29F264169999956C4A334C1', '0101000020E6100000C0EC9E3C2C0857C08C976E1283404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28116, 'MCD', '0101000020730800003C0F97A017C43F41B27F1DD6403CFC40', '0101000020E61000007CF2B0506B7652C0D8A3703D0A7F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28117, 'MCD', '010100002073080000E6463ED57E89344172C2EE09C20B34C1', '0101000020E610000076E09C11A56D55C0CFB359F5B9124040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28118, 'MCD', '010100002073080000FC5FE46257D13141C786659A2CD418C1', '0101000020E6100000C74B3789418855C06F3480B7403A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28119, 'MCD', '0101000020730800008FFBF997669239C1A0F1168C5A192FC1', '0101000020E61000008616D9CEF7935DC0ABADD85F76174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28120, 'MCD', '0101000020730800004EF65276739611411E0948E27AEC34C1', '0101000020E6100000B1BFEC9E3C3C58C014AE47E17A4C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28121, 'MCD', '0101000020730800007DCE702E9B423241D80A8596B17A30C1', '0101000020E610000055C1A8A44EBC55C01A0DE02D90384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28122, 'MCD', '01010000207308000006E563DC262A3041D0AB6C946BDB31C1', '0101000020E610000090A0F831E62256C01B7C613255E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28123, 'MCD', '010100002073080000C5C0D78A87B62941F6490A5F28AC2BC1', '0101000020E61000005AF5B9DA8AA556C0302AA913D0344240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28124, 'MCD', '010100002073080000CD539650E71C2F41FEAB4368D76D10C1', '0101000020E61000004694F6065FE855C061C3D32B65F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28125, 'MCD', '01010000207308000017C145F10C0E3A410A2CFCBFBF4A37C1', '0101000020E610000004560E2DB29554C09FEFA7C64BA73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28126, 'MCD', '010100002073080000A2F1708AFC07404190E04850C1F7FEC0', '0101000020E6100000865AD3BCE3A052C098BB96900F724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28127, 'MCD', '010100002073080000DF4B6B3B40040A41851120E2E51D30C1', '0101000020E6100000D9CEF753E36958C018D9CEF753BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28128, 'MCD', '010100002073080000344D9290A2CF3F4100514B27B5960FC1', '0101000020E61000006F1283C0CAC952C07F6ABC7493E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28129, 'MCD', '010100002073080000A23E818A1BA31F41F21855E683B52CC1', '0101000020E610000067D5E76A2B8E57C0643BDF4F8D2F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28130, 'MCD', '010100002073080000E59398A00BD43D41427A3BBACB6D20C1', '0101000020E6100000B5A679C7295E53C0A913D044D8E04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28131, 'MCD', '010100002073080000E409F261AC7637414B1D5FC5EADC27C1', '0101000020E61000008716D9CEF7AB54C0CF66D5E76A434240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28132, 'MCD', '01010000207308000018709951EAF81E41F8379BD84BC123C1', '0101000020E61000004E621058398857C060E5D022DB814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28133, 'MCD', '01010000207308000058CEA78835F33CC188BDE088E93123C1', '0101000020E61000000B022B8716695EC092ED7C3F358E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28134, 'MCD', '010100002073080000BFCC58D027E51F4151AA0CB9DCBF23C1', '0101000020E6100000E2E995B20C7D57C0E15817B7D1804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28135, 'MCD', '010100002073080000940700CB0D4C25C1DD1F7167DE3429C1', '0101000020E61000008D976E1283F85AC018265305A3A24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28136, 'MCD', '01010000207308000015E4CF5055291E41EAE8AD1414C827C1', '0101000020E61000004E621058399857C0FAEDEBC039EB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28137, 'MCD', '010100002073080000ECD146AC94A11D41CE1B221B48AF2EC1', '0101000020E61000002AA913D044A857C03B234A7B83E74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28138, 'MCD', '01010000207308000089AC9EAE50E33441AE284B4FBF9E1EC1', '0101000020E61000002C6519E258FF54C0764F1E166AA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28139, 'MCD', '010100002073080000770F9615368F39C142BD37122CA12FC1', '0101000020E61000000C022B8716915DC094D4096822044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28140, 'MCD', '0101000020730800009ED233659D89094162AD1505F17538C1', '0101000020E61000000C93A982517558C09D67B3EA73853E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28141, 'MCD', '010100002073080000AE90C008DA7240414BE8174AF52FFBC0', '0101000020E6100000FED478E9267552C048BF7D1D386F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28142, 'MCD', '010100002073080000769DF9BA4205354151B367783EBAD0C0', '0101000020E6100000C74B378941B054C017D9CEF753C34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28143, 'MCD', '0101000020730800000C5921140CB43141A5D6D7C4181120C1', '0101000020E61000009CA223B9FC9B55C030772D211FB44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28144, 'MCD', '01010000207308000029939EC4A6803AC1E0AFA50E4D811141', '0101000020E61000004A0C022B87A65EC0BB490C022BAF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28145, 'MCD', '01010000207308000005B8B9F0994C37413B0855BE8D1B31C1', '0101000020E6100000BC96900F7ADE54C0623BDF4F8DC74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28146, 'MCD', '0101000020730800006CA6A21861F03C41AF7EF629DE0A28C1', '0101000020E6100000B515FBCBEEB153C0CAC342AD69DE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28147, 'MCD', '01010000207308000043605C1CA23326415BE7D9B2ECD81CC1', '0101000020E6100000A835CD3B4ED956C032772D211F344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28148, 'MCD', '01010000207308000067DC5E6F93573141ABA680EE97EB12C1', '0101000020E6100000F9A067B3EA9355C0839ECDAACFAD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28149, 'MCD', '010100002073080000D5E4C1B5E09C3041711A9DFE774425C1', '0101000020E6100000DFE00B93A9E255C0ADADD85F76FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28150, 'MCD', '010100002073080000CD4D924F4E723AC193695EB7C4A41241', '0101000020E61000001D5A643BDFA75EC0A2B437F8C2C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28151, 'MCD', '0101000020730800004A7DBEE494EA3441442A4CB0B75436C1', '0101000020E6100000CFF753E3A56B55C0D881734694C63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28152, 'MCD', '010100002073080000A7D41C8C81D02041CD34F20F618C06C1', '0101000020E6100000D42B6519E24C57C061A1D634EF904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28153, 'MCD', '010100002073080000FB0C64DE994E3E41A03DC3E5DBBB3CC1', '0101000020E6100000FED478E9260D54C0860D4FAF94F53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28154, 'MCD', '010100002073080000E764E14AA6F23D417B1883F8890D21C1', '0101000020E61000006A4DF38E535C53C0E3141DC9E5C74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28155, 'MCD', '0101000020730800006B704FD319AF3DC1D83C03FB087B20C1', '0101000020E61000008A4160E5D09A5EC08BFD65F7E4E14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28156, 'MCD', '01010000207308000067823CBF8E562D415AF174FAA5C911C1', '0101000020E6100000F31FD26F5F1756C0C442AD69DEE14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28157, 'MCD', '010100002073080000DF495D2501350241931AE24CBDAA3AC1', '0101000020E6100000C3F5285C8F9E58C062105839B4383D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28158, 'MCD', '01010000207308000075F4F67AD35713414A9DB3AC159F34C1', '0101000020E610000063EE5A423E2858C052499D8026624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28159, 'MCD', '010100002073080000B21F4F6738A539C1D0280F41D1D0FB40', '0101000020E6100000DBF97E6ABC545EC009F9A067B3024640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28160, 'MCD', '01010000207308000051E8B7144E5E3A41BED291357F8B12C1', '0101000020E61000002B8716D9CED753C08FC2F5285C274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28161, 'MCD', '010100002073080000B5626D58FF333C41E8167B6786F72DC1', '0101000020E61000004CA60A4625F153C0BF5B2041F1134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28162, 'MCD', '010100002073080000113663B87D803241D35A948505131BC1', '0101000020E6100000B37BF2B0506B55C0569FABADD8074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28163, 'MCD', '0101000020730800001A852ABA1C1B27415A6A6D40B5AEEFC0', '0101000020E610000055C1A8A44EA056C028C286A757024640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28164, 'MCD', '0101000020730800009901AEE5417D3A419D2CB6CBE20938C1', '0101000020E6100000E35817B7D18854C05CBA490C022B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28165, 'MCD', '01010000207308000024539B59614220411608AE787504CFC0', '0101000020E6100000DCD78173465057C087A757CA32544640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28166, 'MCD', '010100002073080000C3D2732270923441F7E469F07C292EC1', '0101000020E61000006744696FF04955C024B9FC87F4834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28167, 'MCD', '0101000020730800005C2A5109F0801B41BB4E468FC89D39C1', '0101000020E610000088855AD3BCD757C0C7293A92CBBF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28168, 'MCD', '0101000020730800008166CC6BDE1F3B417AFD7D55309825C1', '0101000020E61000008048BF7D1DF853C09A779CA223594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28169, 'MCD', '0101000020730800001B4CDEC610AF274172A40784453C31C1', '0101000020E6100000B37BF2B050E356C0857CD0B3593D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28170, 'MCD', '0101000020730800007616F9B70C9B2A41C12BDF379BDE37C1', '0101000020E6100000D4BCE3141DBD56C02697FF907E7B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28171, 'MCD', '0101000020730800002F32CA9378E732415663AF3694F213C1', '0101000020E6100000F853E3A59B4855C06666666666864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28172, 'MCD', '0101000020730800000A603EEC84163DC1244268FF345B22C1', '0101000020E61000004F62105839745EC0EF5A423EE8A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28173, 'MCD', '0101000020730800002E8E1E5D6FB63F415752EBE2031C01C1', '0101000020E610000029CB10C7BAB452C096B20C71AC6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28174, 'MCD', '010100002073080000A4B1E6D37A8A2D414E00D2AC4C3F25C1', '0101000020E610000004780B24283A56C0DEB5847CD0134340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28175, 'MCD', '0101000020730800001506AC1553892641D318E518E7A034C1', '0101000020E610000012A5BDC1170A57C08A6CE7FBA9414040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28176, 'MCD', '010100002073080000A08914404B450B41504854BA8B8837C1', '0101000020E610000034A2B437F86A58C0A8C64B3789113F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28177, 'MCD', '010100002073080000F894E4D73427284191CB89FB2D9138C1', '0101000020E6100000143FC6DCB5F456C069DE718A8E243E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28178, 'MCD', '01010000207308000065DE83EACE4F31C1C2ABAC2AEE4832C1', '0101000020E6100000A01A2FDD240E5CC04D62105839BC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28179, 'MCD', '01010000207308000082DCD130DA9139C113C7B8B02F8F2FC1', '0101000020E61000005FE5D022DB915DC010C7BAB88D064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28180, 'MCD', '0101000020730800006BDEB3A33E0331411C6128447C4E0CC1', '0101000020E61000001F85EB51B89A55C0C364AA60540A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28181, 'MCD', '0101000020730800007FCD514EC02029414D9F515695D625C1', '0101000020E6100000FE43FAEDEBA456C051499D8026124340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28182, 'MCD', '0101000020730800008B8DF9BB202B34C194FA084016DB2DC1', '0101000020E6100000CECCCCCCCCA45CC0BF0E9C33A2944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28183, 'MCD', '0101000020730800001C765C3543BE0B4162B0DD09FFB83FC1', '0101000020E61000005C8FC2F5287058C0C620B07268313A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28184, 'MCD', '01010000207308000097BB274541910C415B648137D7AE3FC1', '0101000020E610000007CE1951DA6B58C0A05E29CB10373A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28185, 'MCD', '010100002073080000D0A2766CE05C39C150DBFC1CC3C12FC1', '0101000020E610000039B4C876BE875DC0B4C876BE9F024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28186, 'MCD', '0101000020730800001D3A43C87F7D37418F6C00A6871110C1', '0101000020E610000085EB51B81E5D54C0C8293A92CB874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28187, 'MCD', '0101000020730800005E7AFF093EBE38C1DBA48F871FAC2241', '0101000020E61000001383C0CAA1955EC0B8FC87F4DB374840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28188, 'MCD', '010100002073080000E1CEBC4A366D0F41DFAE2ED17C0D3DC1', '0101000020E610000052DA1B7C615A58C0BA490C022BC73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28189, 'MCD', '010100002073080000E0BEEFEB7E0F10415094527833B22AC1', '0101000020E610000011C7BAB88D4258C018B7D100DE8A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28190, 'MCD', '0101000020730800009FF7F704CCF83641A64DA098E08A36C1', '0101000020E61000001C7C6132551455C0A713D044D8703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28191, 'MCD', '010100002073080000FEB0B6F3CA511B4128D728D8A58639C1', '0101000020E61000005AF5B9DA8AD957C03D2CD49AE6CD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28192, 'MCD', '010100002073080000E765AE41A90839C11B31F706637C2041', '0101000020E61000008716D9CEF7935EC017D9CEF753E34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28193, 'MCD', '01010000207308000046DC261E573E31C19C3A2A3A5BF431C1', '0101000020E6100000A345B6F3FD0C5CC005560E2DB2D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28194, 'MCD', '010100002073080000FEE49355613E40413ECB0970E37702C1', '0101000020E6100000CBA145B6F39152C068B3EA73B54D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28195, 'MCD', '010100002073080000BECD2F6E3D603E41DFF1E8A4453F3CC1', '0101000020E610000066F7E461A10654C043F163CC5D3B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28196, 'MCD', '0101000020730800006C077CC440223B416E31813C79E932C1', '0101000020E6100000F931E6AE254454C0D85F764F1E064040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28197, 'MCD', '010100002073080000C56E916E1FDC36411EEB489EE7C830C1', '0101000020E6100000DE24068195EF54C011143FC6DCE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28198, 'MCD', '01010000207308000028A5F22E42D83D41F16CC2E4F6C218C1', '0101000020E61000000DE02D90A04453C07DF2B0506B724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28199, 'MCD', '0101000020730800009F8C32EE1E562241987711F0DFDF0A41', '0101000020E61000007B832F4CA60657C033C4B12E6E5B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28200, 'MCD', '010100002073080000C5F24D72210A0741EF316BD3F0DB30C1', '0101000020E61000008FE4F21FD27B58C0CF88D2DEE0834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28201, 'MCD', '01010000207308000095559573C2D73A41ABADA206D2DD13C1', '0101000020E61000007FFB3A70CEC453C0917EFB3A70064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28202, 'MCD', '010100002073080000E35EC33301592E4130E94D53A07309C1', '0101000020E61000009487855AD3F455C0EE0DBE30993A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28203, 'MCD', '01010000207308000070F18607C7523A41FB555997A1F032C1', '0101000020E610000064CC5D4BC86754C062C3D32B65114040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28204, 'MCD', '010100002073080000FCC78A2988503C4139018F3550E22EC1', '0101000020E6100000F853E3A59BF053C00E4FAF9465F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28205, 'MCD', '010100002073080000CA23682DD71234413B06CD40730524C1', '0101000020E61000003BBD5296213A55C0D0B359F5B9024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28206, 'MCD', '01010000207308000048A0CAE6B5743A4180012436D16933C1', '0101000020E610000004E78C28ED6554C00EE02D90A0D83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28207, 'MCD', '01010000207308000089B011F7F781404145A00F5FB1C4FDC0', '0101000020E6100000A089B0E1E97152C054742497FF604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28208, 'MCD', '0101000020730800000A9D5EEAC8512C41368E52FBABDD2FC1', '0101000020E610000024287E8CB97356C04ED1915CFE8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28209, 'MCD', '0101000020730800000C56E4F62D0426411C97B59A6BA030C1', '0101000020E61000007B14AE47E10657C0E17A14AE47714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28210, 'MCD', '010100002073080000470AD524A5F52D415B0AB1D15B2511C1', '0101000020E6100000CA54C1A8A40656C00968226C78EA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28211, 'MCD', '0101000020730800005413584EB0D13B41DDDA0AA03F753CC1', '0101000020E61000005A643BDF4F7154C0E3361AC05B703A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28212, 'MCD', '01010000207308000032FA90FE293A3E4195F88D17A3683DC1', '0101000020E610000005C58F31771554C0FA31E6AE25943940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28213, 'MCD', '0101000020730800007F7B54B6E59D39C13EA5E70EB61F30C1', '0101000020E6100000295C8FC2F5905DC0EA95B20C71EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28214, 'MCD', '0101000020730800002BE87426047A18C1641551FAAC5719C1', '0101000020E6100000B4C876BE9F325AC03EC6DCB584944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28215, 'MCD', '01010000207308000087AE390C7C3F1B411D21B0158A4C35C1', '0101000020E6100000280F0BB5A6D157C071F90FE9B7274040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28216, 'MCD', '010100002073080000AF561E29E95D3E411706D90E0C0810C1', '0101000020E6100000D7C56D34800F53C095D4096822044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28217, 'MCD', '0101000020730800008624A75B2B8230C13B407026468E32C1', '0101000020E610000062105839B4E85BC0376744696FB04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28218, 'MCD', '010100002073080000E14F1ED6B3FC3F4123B32730639C22C1', '0101000020E61000004F401361C30753C05B643BDF4F654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28219, 'MCD', '0101000020730800008B168AD9D0492E4112247584AD9C2CC1', '0101000020E6100000AEB6627FD93D56C0F953E3A59BFC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28220, 'MCD', '0101000020730800005DFBC000FAAE3741D25EFC48AE3C33C1', '0101000020E6100000BDE3141DC9DD54C06ABC749318244040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28221, 'MCD', '010100002073080000C1CE96E6DBBFF740BC84EB36527536C1', '0101000020E6100000516B9A779CBE58C05E984C158CBA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28222, 'MCD', '010100002073080000B6C95AB9FAE30A41484E21D198C53FC1', '0101000020E61000005BB1BFEC9E7458C0994C158C4A2A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28223, 'MCD', '0101000020730800009510FAB1CAB33CC1783406D183C5CAC0', '0101000020E6100000C2CAA145B6D35EC0738A8EE4F2374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28224, 'MCD', '0101000020730800001A38C2A2DEF73841C8F306A6B2B931C1', '0101000020E61000006FF085C9549954C0AA8251499D804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28225, 'MCD', '01010000207308000014D9EE68C10D3B417209DF70EF4A2EC1', '0101000020E6100000E78C28ED0D2654C0151DC9E53F1C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28226, 'MCD', '010100002073080000223E989C57874041A352E5F5469FFEC0', '0101000020E610000062105839B47052C04D621058395C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28227, 'MCD', '010100002073080000AED56FC8BD333DC1276D530CEA2022C1', '0101000020E6100000884160E5D07A5EC04772F90FE9AF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28228, 'MCD', '010100002073080000F009F6B8ACFF3441D6627AF2103501C1', '0101000020E610000045D8F0F44AC554C0EF164850FC384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28229, 'MCD', '010100002073080000EFE6E97514133CC15D2AC05300DD14C1', '0101000020E610000017D9CEF753735EC0A223B9FC87DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28230, 'MCD', '01010000207308000000566D46E6412D41A2A25A5D85EC37C1', '0101000020E6100000EB73B515FB8356C076BE9F1A2F5D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28231, 'MCD', '0101000020730800002AF816078A0F2A4153076FC461D223C1', '0101000020E6100000211FF46C568956C0C3B12E6EA3594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28232, 'MCD', '0101000020730800000DF22C5954FF2C415374699B9E3402C1', '0101000020E610000031992A18951056C005C58F3177854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28233, 'MCD', '0101000020730800006C091A0C299939C1F93B11C961FFFC40', '0101000020E610000017D9CEF753535EC0285C8FC2F5084640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28234, 'MCD', '01010000207308000004D8F5786D6140413C5379979F8FFEC0', '0101000020E6100000C9E53FA4DF7E52C0ED51B81E85634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28235, 'MCD', '010100002073080000DE4EA854E39D35413A090444CCA930C1', '0101000020E610000027C286A7572655C0E3361AC05B004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28236, 'MCD', '010100002073080000636C17BBF1723E413F798AF7451C15C1', '0101000020E6100000AAF1D24D621C53C0C7073D9B55A74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28237, 'MCD', '010100002073080000DC3034B1E27F32C1444FA8720B261E41', '0101000020E61000001A04560E2D225DC0E561A1D634274840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28238, 'MCD', '010100002073080000280A016CABAE3E41D8BA8BDD6132B4C0', '0101000020E61000006ADE718A8EC852C075E09C11A5154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28239, 'MCD', '010100002073080000222C08D6111A3B417DB86942AF1A3AC1', '0101000020E61000000AD7A3703D7E54C0F775E09C11E53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28240, 'MCD', '0101000020730800007EBE63CA2CEF3341920E7F87D63830C1', '0101000020E6100000BBB88D06F06E55C0F31FD26F5F374140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28241, 'MCD', '0101000020730800005A6FB8E69EEA3841832A6654C76131C1', '0101000020E61000007FFB3A70CE9854C0C186A757CA9A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28242, 'MCD', '01010000207308000079580F7C5F0D3741195B396CED8536C1', '0101000020E61000008D28ED0DBE1055C0E40B93A982713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28243, 'MCD', '010100002073080000D3A3F735BBEF38C13EF77AE5DFEF2FC1', '0101000020E610000096438B6CE7735DC0C286A757CA024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28244, 'MCD', '010100002073080000AFE5580C19A334C15A59B244BD3F2AC1', '0101000020E610000049E17A14AEC75CC007F0164850144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28245, 'MCD', '0101000020730800008FF4DE092CEF1341AD4D6B17D72E34C1', '0101000020E6100000C5FEB27BF22058C0098A1F63EE824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28246, 'MCD', '01010000207308000032C00A0172DA3841870B5425B49A2CC1', '0101000020E610000013F241CF668154C091A0F831E67E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28247, 'MCD', '010100002073080000E87164327B533C41C20FF78A3C5731C1', '0101000020E6100000925CFE43FA0154C085EB51B81E654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28248, 'MCD', '010100002073080000DECEE31C32B33A4126BB2576CF283AC1', '0101000020E6100000E5F21FD26F8F54C09B081B9E5EE93B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28249, 'MCD', '0101000020730800002FC7A519B91D38C1DBB0EC4DD81130C1', '0101000020E610000075931804564E5DC0BA8D06F016084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28250, 'MCD', '010100002073080000D91824EA7A3B3A41B9F5D9ACFB432AC1', '0101000020E610000095D40968223854C0F5B9DA8AFDBD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28251, 'MCD', '0101000020730800004428A3933E532A4114E0FDFBAAA103C1', '0101000020E6100000FCA9F1D24D5656C02FFF21FDF6854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28252, 'MCD', '010100002073080000141E85400B9A30412D1953116EB725C1', '0101000020E61000009C559FABADE455C0012B8716D9EE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28253, 'MCD', '010100002073080000CD24D22A386B39C15246A98F709D2041', '0101000020E610000052B81E85EBA95EC0B9FC87F4DBDF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28254, 'MCD', '010100002073080000ED3D4A0567513141750D76D1E23B12C1', '0101000020E6100000D656EC2FBB9355C050FC1873D7BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28255, 'MCD', '0101000020730800000739F50B8CDE3941B0508C6A2DE8B7C0', '0101000020E6100000FF907EFB3AB853C0E12D90A0F8794540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28256, 'MCD', '0101000020730800002E7DECA3572E3E41F9507EFFE1173CC1', '0101000020E61000005396218E750D54C01071AC8BDB583A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28257, 'MCD', '010100002073080000D5C2E14C3F693941DBA2E667715C2BC1', '0101000020E6100000AD69DE718A6254C0166A4DF38EA34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28258, 'MCD', '010100002073080000077789BBCD583BC1E5892554314C23C1', '0101000020E610000083C0CAA1451E5EC01C9E5E29CBA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28259, 'MCD', '01010000207308000083A40983DCE23CC1BB33F38D0AF20441', '0101000020E61000005839B4C876065FC01ED26F5F07FE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28260, 'MCD', '0101000020730800009FE0E014273E2541245F6AC536AA30C1', '0101000020E6100000B1E1E995B21857C0A7A44E4013714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28261, 'MCD', '0101000020730800008E0EE14231DA3D41BDA92643E75011C1', '0101000020E6100000F8C264AA602C53C055302AA913F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28262, 'MCD', '0101000020730800009DC1398087C22B41830AABCEE2822FC1', '0101000020E6100000CFF753E3A57F56C0401361C3D39B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28263, 'MCD', '010100002073080000D7C13B7E3D42374166D7B213ED9230C1', '0101000020E61000001CEBE2361ADC54C0E3839ECDAAEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28264, 'MCD', '010100002073080000C6DE8142F9313E41A28B5C03EB0D1AC1', '0101000020E6100000721B0DE02D3853C0CD88D2DEE0534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28265, 'MCD', '010100002073080000407D4A3536F52FC169757287CF9F1B41', '0101000020E61000005839B4C8768E5CC077BE9F1A2F1D4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28266, 'MCD', '0101000020730800007E8D94900268404187D91F117910FCC0', '0101000020E6100000E78C28ED0D7A52C0857CD0B3596D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28267, 'MCD', '010100002073080000BDC4013A862B3D417FAC71BA347E2AC1', '0101000020E6100000E3361AC05BB453C0D62B6519E2804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28268, 'MCD', '010100002073080000F7BD885B50A43841A6D64A2A6A860BC1', '0101000020E6100000D95F764F1E1E54C012143FC6DC9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28269, 'MCD', '010100002073080000E8CF861EDF292F415B3FFB9099CA10C1', '0101000020E6100000006F8104C5E755C0EE7C3F355EEA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28270, 'MCD', '010100002073080000B064B4BD80D42C41E777E2F61F7D08C1', '0101000020E61000001FF46C567D1A56C007CE1951DA4B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28271, 'MCD', '0101000020730800004A527A123E5D2AC1D91A7DDFC3CD0141', '0101000020E6100000C1CAA145B6CB5BC0894160E5D0E24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28272, 'MCD', '0101000020730800000865A2CD8ED33241536AB2A611FF02C1', '0101000020E61000005BD3BCE3143555C0F0F44A5986484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28273, 'MCD', '01010000207308000063CBF849E5E73C41FEF12F8E72162AC1', '0101000020E6100000B5A679C729BE53C0F953E3A59B944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28274, 'MCD', '010100002073080000C45ABB6821802A41DFC3F5E6A2FD11C1', '0101000020E6100000C2172653055F56C0780B24287EEC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28275, 'MCD', '0101000020730800001BE80241537D19C11146895D188924C1', '0101000020E61000003108AC1C5A345AC0164850FC186B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28276, 'MCD', '010100002073080000926F52227304244146050E4D6D000241', '0101000020E61000004260E5D022DF56C0FD87F4DBD7014740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28277, 'MCD', '010100002073080000B82653BAF8AA29412D7B62F72CFC26C1', '0101000020E6100000FB5C6DC5FE9A56C0F7E461A1D6E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28278, 'MCD', '010100002073080000AE3BB6C0279F1F41DE4625BFA7D42DC1', '0101000020E61000004ED1915CFE8F57C0CDEEC9C342054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28279, 'MCD', '010100002073080000E51EC20D72993E411393C2C182062AC1', '0101000020E61000004BC8073D9B7153C0BD0512143F764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28280, 'MCD', '0101000020730800000A5A8C50EFB72041F35D0BFAB671DF40', '0101000020E6100000696FF085C94057C0992A1895D4894640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28281, 'MCD', '010100002073080000410C310A70A933418CD05C58962431C1', '0101000020E6100000EF384547728155C02F90A0F831F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28282, 'MCD', '0101000020730800005EBB2CDC83A53AC12AF66E08A8542AC1', '0101000020E6100000ED7C3F355EDA5DC014AE47E17AB44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28283, 'MCD', '010100002073080000D30954CA5FB83A41A95CB2D262CC23C1', '0101000020E610000068226C787A0154C0B715FBCBEEA14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28284, 'MCD', '0101000020730800007FE7EF219ACB2B4136EEB48F5ACA2FC1', '0101000020E61000009D8026C2867F56C02AED0DBE30914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28285, 'MCD', '010100002073080000999E36F71D5F2041760A23826571D640', '0101000020E6100000E0E00B93A94A57C0ABF1D24D62804640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28286, 'MCD', '01010000207308000070C88E09BDA00241F11A6CB592FB39C1', '0101000020E6100000B9FC87F4DB9B58C08F28ED0DBEA03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28287, 'MCD', '010100002073080000799493508414364156CF251879F130C1', '0101000020E61000008126C286A71355C01361C3D32BE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28288, 'MCD', '0101000020730800006B9B193003AA3D4133E26D9659600FC1', '0101000020E61000002B1895D4093053C07E1D386744194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28289, 'MCD', '010100002073080000E9B8EED3D3FE32C1971BF3C2D0581A41', '0101000020E610000009D7A3703D325DC0EFC9C342ADD94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28290, 'MCD', '010100002073080000538496F873B4404137DC929F5C8BF940', '0101000020E61000008716D9CEF72752C033A2B437F84A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28291, 'MCD', '010100002073080000C12FC2B7D8F439C1BF92666F67E127C1', '0101000020E61000001E85EB51B8C65DC0C4D32B65191A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28292, 'MCD', '010100002073080000221809CA841C0A41279A6907D7823DC1', '0101000020E61000005F29CB10C77658C08716D9CEF7833B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28293, 'MCD', '0101000020730800000352C98454C73641FA062EFAAC2B31C1', '0101000020E610000067D5E76A2BF654C0DD4F8D976ECA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28294, 'MCD', '0101000020730800007B36936B0D383241C2FD226747431FC1', '0101000020E6100000AF946588638155C049598638D6BD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28295, 'MCD', '010100002073080000057838C513942EC1FBC286F3C60F16C1', '0101000020E6100000E3A59BC420005CC0B30C71AC8B8B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28296, 'MCD', '010100002073080000160E8EF5AE0E4041D2C45055EF72E9C0', '0101000020E610000045D8F0F44A8D52C0B5847CD0B3C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28297, 'MCD', '010100002073080000F4AE7C3F443D12411AA6247492610241', '0101000020E6100000492EFF21FD0658C0CB5D4BC807254740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28298, 'MCD', '010100002073080000F3EFF1CA43862EC1CBD34453061E15C1', '0101000020E61000009DC420B072005CC0DBACFA5C6D9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28299, 'MCD', '010100002073080000E5C74178975440417578B17A091413C1', '0101000020E6100000B7D100DE02AD52C0ED9E3C2CD49A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28300, 'MCD', '010100002073080000E10D045D07483441E656DDADBDCD20C1', '0101000020E6100000098A1F63EE2255C090A0F831E6764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28301, 'MCD', '010100002073080000F224CEE3015A3D41DFC54C94524C18C1', '0101000020E61000006EC5FEB27B5A53C0E9B7AF03E7844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28302, 'MCD', '0101000020730800005627B48C65A03D41ECA38DD0EEDA18C1', '0101000020E610000048BF7D1D384F53C0053411363C754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28303, 'MCD', '01010000207308000038231536A0613D41C8FFBFE2523918C1', '0101000020E6100000A913D044D85853C01383C0CAA1854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28304, 'MCD', '0101000020730800004D432DE8A90C41412205D73E82720E41', '0101000020E6100000F341CF66D5DF51C0A3703D0AD7D34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28305, 'MCD', '0101000020730800003384E5F6103A1AC13620D5C0E8411EC1', '0101000020E6100000BF9F1A2FDD445AC0F5B9DA8AFD354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28306, 'MCD', '010100002073080000ADD014B82FFA3541864F3C520B0431C1', '0101000020E61000001B9E5E29CB1855C0EFA7C64B37E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28307, 'MCD', '0101000020730800004CACA303B67845C17936A2B6FFB94241', '0101000020E6100000A345B6F3FD0C63C0EA482EFF21E54C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28308, 'MCD', '010100002073080000B2FAE44B608A1C4199F14092AA0E2CC1', '0101000020E6100000287E8CB96BB157C08716D9CEF74B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28309, 'MCD', '010100002073080000F5FD7C3BD8A23941E59F81080D0113C1', '0101000020E610000094F6065F98FC53C069DE718A8E2C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28310, 'MCD', '010100002073080000635737E11B3A1641F6F1857CE7152EC1', '0101000020E61000008CDB68006FFD57C0CBA145B6F3054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28311, 'MCD', '010100002073080000C42B80BA92F13541893C35FFEA3D18C1', '0101000020E61000006F8104C58FBD54C02575029A080B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28312, 'MCD', '0101000020730800006BA77D5425F73541E4356EC1F91F31C1', '0101000020E61000003CBD5296211A55C0E27A14AE47D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28313, 'MCD', '010100002073080000AA72DAC7D5B83541CBE38AD87ABA16C1', '0101000020E61000004D840D4FAFC454C035EF3845472A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28314, 'MCD', '01010000207308000038117EE9647E3D417E5F6EF850FF16C1', '0101000020E6100000AC3E575BB14F53C0277E8CB96B994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28315, 'MCD', '010100002073080000AF2453AB66402E41B70D1FD438830DC1', '0101000020E6100000492EFF21FDFA55C0847CD0B359154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28316, 'MCD', '010100002073080000ED3C686B34ED39C13913EB3623AF2EC1', '0101000020E610000004560E2DB2A55DC09BE61DA7E8204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28317, 'MCD', '010100002073080000F81BA227D58239C13D89C15EB6E418C1', '0101000020E6100000BE9F1A2FDDEC5DC0A3DFBE0E9CC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28318, 'MCD', '0101000020730800003CA5BF6710743A41EBAEB1042D5438C1', '0101000020E6100000780B24287E8C54C0E2E995B20C013D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28319, 'MCD', '01010000207308000080A23C558A114041DC07F6C01A9A22C1', '0101000020E6100000A913D044D80053C07CF2B0506B624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28320, 'MCD', '010100002073080000463E8D8397393C41558A76CEC6D03BC1', '0101000020E6100000EB73B515FB5B54C0C317265305C33A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28321, 'MCD', '0101000020730800000E6912E130A93641A4377442C9D417C1', '0101000020E610000044FAEDEBC09954C03A92CB7F48074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28322, 'MCD', '010100002073080000255BBA7F3B543141BACC2BA076AD08C1', '0101000020E610000010E9B7AF038755C03A454772F9274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28323, 'MCD', '010100002073080000E2206B727A1637416B18BCB4D1A21BC1', '0101000020E6100000ED0DBE30998E54C0B3C876BE9FBA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28324, 'MCD', '0101000020730800007A489CF7C0731B414A8268CC2EDBF240', '0101000020E61000006744696FF08D57C09EABADD85FC64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28325, 'MCD', '01010000207308000023B442DBE76938417A24753E08EA1AC1', '0101000020E61000009A779CA2234D54C0C242AD69DEB14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28326, 'MCD', '01010000207308000011290D7DA8B041415D1FC36928F60141', '0101000020E610000055C1A8A44EBC51C0F797DD9387454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28327, 'MCD', '010100002073080000BC2F726D1C112241F92474D4F8CD34C1', '0101000020E610000060E5D022DB6D57C0C364AA6054424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28328, 'MCD', '010100002073080000C140DA497C2120410673913328B4CF40', '0101000020E610000044696FF0855157C0C520B07268794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28329, 'MCD', '010100002073080000F9A5E273F4421E415E0A73886B1439C1', '0101000020E61000009BE61DA7E8B857C0CE66D5E76A0B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28330, 'MCD', '0101000020730800009680385B25782EC18077AE5E555F18C1', '0101000020E6100000C520B07268F95BC0705F07CE19614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28331, 'MCD', '01010000207308000075295D7842483E4130AC0056871810C1', '0101000020E61000004F401361C31353C0CDCCCCCCCC044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28332, 'MCD', '0101000020730800001B6DAFB320FD3541E2CCA1B0405013C1', '0101000020E6100000C1A8A44E40AF54C0BE9F1A2FDD644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28333, 'MCD', '0101000020730800007B42A2A0DC3634C1E469EFB28CBCDAC0', '0101000020E6100000CDCCCCCCCC245DC022DBF97E6AC44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28334, 'MCD', '01010000207308000020F7F379E56F1041763B37402A8934C1', '0101000020E6100000F1F44A59864858C07B832F4CA66A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28335, 'MCD', '01010000207308000079FCF41A12C417413400AE1FEF0439C1', '0101000020E6100000BBB88D06F0FE57C0FCF675E09C213E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28336, 'MCD', '01010000207308000045ED2DEB5F843AC1DB1478F7B2B829C1', '0101000020E61000008095438B6CD75DC0CD5D4BC807CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28337, 'MCD', '010100002073080000B2BA4CB16D392E41E34673CB052306C1', '0101000020E610000022FDF675E0F455C08A8EE4F21F5A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28338, 'MCD', '010100002073080000FE10C91C6F072B41D86E6893DBAC1FC1', '0101000020E610000009F9A067B36656C036EF384547EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28339, 'MCD', '01010000207308000003A5527B663B03415B95F17BF05C3AC1', '0101000020E610000070CE88D2DE9858C064F7E461A1663D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28340, 'MCD', '010100002073080000EAAD2F6F1AE4284101ACE3D5114CE440', '0101000020E61000001E166A4DF36656C088F4DBD781734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28341, 'MCD', '01010000207308000024A23E939EAE1241AE6BC220903334C1', '0101000020E6100000E5D022DBF92E58C00A68226C78824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28342, 'MCD', '0101000020730800001E0C1A50B10E3E41FCFD7AE05F6327C1', '0101000020E6100000A4DFBE0E9C7B53C0B7AF03E78CE04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28343, 'MCD', '010100002073080000020D87CBC6DA34415E35C45D646B01C1', '0101000020E6100000E35817B7D1CC54C07E1D386744394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28344, 'MCD', '0101000020730800004CEF63A4C03839C1CD96201FDD1D1D41', '0101000020E6100000E5D022DBF98E5EC0A779C7293A9A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28345, 'MCD', '01010000207308000030B43F095C2E1841B769654C82F23AC1', '0101000020E610000044FAEDEBC0FD57C05C6DC5FEB2FB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28346, 'MCD', '010100002073080000429747180549184125DAA3A3711C17C1', '0101000020E6100000E0BE0E9C33CE57C0E63FA4DFBEBE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28347, 'MCD', '010100002073080000421FC068D32239C1B496031B33611241', '0101000020E61000000AD7A3703D625EC0B459F5B9DADA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28348, 'MCD', '010100002073080000043595973D5336416E0309D2309330C1', '0101000020E6100000A089B0E1E90555C0931804560EFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28349, 'MCD', '010100002073080000E4E16459ED653A41C57674E981213AC1', '0101000020E6100000B9FC87F4DB9B54C02A431CEBE2F63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28350, 'MCD', '010100002073080000534A559761F03741FE9E3FF4AF4E28C1', '0101000020E6100000168C4AEA049854C0A2DFBE0E9C2B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28351, 'MCD', '0101000020730800000396A1FECEDE1D4125286092B4FC24C1', '0101000020E61000005DDC4603789757C0865AD3BCE3544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28352, 'MCD', '01010000207308000077637B971B300B411F0BF09FE20F30C1', '0101000020E61000009E5E29CB106358C057EC2FBB27BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28353, 'MCD', '0101000020730800006B0220856E393541775468ADA69135C1', '0101000020E61000005396218E755955C0E6C798BB96303F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28354, 'MCD', '0101000020730800002E148F024886E94040210931FF853DC1', '0101000020E61000005839B4C876DE58C02D8716D9CE873B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28355, 'MCD', '0101000020730800002BAF9B4110A21D41E0795C70D52035C1', '0101000020E6100000ED9E3C2CD4B657C0345EBA490C324040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28356, 'MCD', '0101000020730800004750C168F7B53D415877BBB301A117C1', '0101000020E6100000BADA8AFD654753C0D3DEE00B93894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28357, 'MCD', '0101000020730800007CEB1C866EB53F4129F69C1718480DC1', '0101000020E610000018265305A3CA52C0E4F21FD26FFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28358, 'MCD', '0101000020730800009966A153ACBC0A41DB052F405C7737C1', '0101000020E610000037CD3B4ED16D58C0B12E6EA3011C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28359, 'MCD', '010100002073080000F66FB780955217416E7C96FF1CC433C1', '0101000020E610000035EF384547FA57C0E5839ECDAA9F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28360, 'MCD', '0101000020730800007CA05581D7D63541496096C54BB10DC1', '0101000020E6100000C8073D9B55AB54C0F0A7C64B37B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28361, 'MCD', '0101000020730800000E88A7D755D32C41E2B374A3D6CA26C1', '0101000020E6100000CFF753E3A54F56C021B0726891DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28362, 'MCD', '01010000207308000003F93D087A730D417E261457A17024C1', '0101000020E6100000A1F831E6AE4D58C09DA223B9FC774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28363, 'MCD', '010100002073080000537727E3B33A3041E74C35C7123F34C1', '0101000020E61000004D840D4FAF2C56C08638D6C56D344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28364, 'MCD', '0101000020730800007BC740D4F1801641D4354D2715C92DC1', '0101000020E6100000EE5A423EE8F957C07D8CB96B09114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28365, 'MCD', '010100002073080000F13A6A88282B2041C38113182836D1C0', '0101000020E6100000C286A757CA5257C06DC5FEB27B524640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28366, 'MCD', '010100002073080000590E964EF4B53B41ACDD43AFFF0E23C1', '0101000020E6100000B30C71AC8BCF53C0986E1283C0AA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28367, 'MCD', '010100002073080000622B03E29E6A22417E0E7698DD440C41', '0101000020E61000002497FF907E0357C039D6C56D34684740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28368, 'MCD', '010100002073080000A13E5DE95CD3204194919158664433C1', '0101000020E6100000F0A7C64B378557C01A73D712F2B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28369, 'MCD', '010100002073080000966E48C41E923441DD6DFBB162F701C1', '0101000020E61000007958A835CDDB54C0E5C798BB96384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28370, 'MCD', '01010000207308000008AD642B78ED344100A9DBEF03FF03C1', '0101000020E61000008638D6C56DCC54C0637FD93D79204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28371, 'MCD', '010100002073080000C25A03122325EF40B8047BF0B08037C1', '0101000020E61000008CDB68006FD558C05DB1BFEC9E1C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28372, 'MCD', '0101000020730800000395DB0CDCC338413C90168DFCB513C1', '0101000020E610000046B6F3FDD42854C09EEFA7C64B2F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28373, 'MCD', '01010000207308000005D008A7E0C6324156433C1BD38223C1', '0101000020E6100000FDF675E09C7555C0ADFA5C6DC5264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28374, 'MCD', '01010000207308000077B17D39094E39C160395B8BDA5D30C1', '0101000020E61000002A5C8FC2F5805DC02BF697DD93DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28375, 'MCD', '01010000207308000030B3CB6881C11041ACEBB397473A34C1', '0101000020E6100000B8AF03E78C4458C0D26F5F07CE814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28376, 'MCD', '010100002073080000042C35752CAB24C18E0FAFDA10A033C1', '0101000020E61000002B8716D9CECF5AC03255302AA9934040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28377, 'MCD', '01010000207308000014114BAC5E3429416E889BE3017E24C1', '0101000020E6100000CFF753E3A59F56C0DDD7817346444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28378, 'MCD', '010100002073080000A8C21FACD16F3841E37A772DB2262DC1', '0101000020E610000066F7E461A19654C099081B9E5E714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28379, 'MCD', '010100002073080000832DFCFB79FD38C1C7C4E9FB6EFD2FC1', '0101000020E6100000AE47E17A14765DC09CA223B9FCFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28380, 'MCD', '01010000207308000012F6BDF8AB022641174F0E7E84AE36C1', '0101000020E6100000CDCCCCCCCC1C57C0AB8251499D503F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28381, 'MCD', '010100002073080000920197BFC5A2374117DFDFC7FA5A15C1', '0101000020E61000001CEBE2361A6454C0E9263108AC244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28382, 'MCD', '010100002073080000E076AD4F76F63541ECC5C6ECC31B2BC1', '0101000020E6100000E63FA4DFBEFE54C0A8E8482EFFE14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28383, 'MCD', '010100002073080000B33D36EAA8BD3F41BAC2C85AB95022C1', '0101000020E6100000053411363C1153C078BE9F1A2F754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28384, 'MCD', '010100002073080000F1A1CB9AB2AB2C41F96241B9A55202C1', '0101000020E6100000931804560E1956C03DBD529621864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28385, 'MCD', '010100002073080000A09D1EE490CF2A41CEB1988583C610C1', '0101000020E6100000314CA60A465556C0EFC9C342AD014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28386, 'MCD', '010100002073080000039CB218AA4D3A4193B2E2EE527F18C1', '0101000020E61000006ABC749318EC53C04BF38E5374BC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28387, 'MCD', '010100002073080000971CF1B81E9E3241904923C6835F11C1', '0101000020E6100000A1D634EF385155C027A089B0E1B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28388, 'MCD', '0101000020730800002FEA0BE05B47C240DD9231CB1B8221C1', '0101000020E6100000A245B6F3FDF858C0DD9387855AEB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28389, 'MCD', '01010000207308000068E341F21AE43B416510A7748A4139C1', '0101000020E610000042CF66D5E75654C0D26F5F07CE493C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28390, 'MCD', '01010000207308000031CDAEECF1503841BACF9ACFA46B0CC1', '0101000020E6100000BADA8AFD652F54C05DDC4603789B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28391, 'MCD', '010100002073080000FFFF23DB1B072041A91119FD62D22CC1', '0101000020E61000005396218E758957C0986E1283C02A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28392, 'MCD', '010100002073080000BFD5316999CC27412EF9993B2E9E14C1', '0101000020E61000005F29CB10C7A656C0109C33A2B4C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28393, 'MCD', '01010000207308000084E3CD3D86F7D2C07C866F5BD1D231C1', '0101000020E61000002FDD2406810D59C005C58F31773D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28394, 'MCD', '0101000020730800002E3E92C779873E41CF6C44D63A4013C1', '0101000020E6100000BC96900F7A1253C082734694F6C64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28395, 'MCD', '010100002073080000A688347F31642D419FC776105E92F0C0', '0101000020E61000008C4AEA0434FD55C0560E2DB29DDF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28396, 'MCD', '010100002073080000D61EDC4A06743041661DC200351E20C1', '0101000020E6100000E9263108ACD855C0A9A44E4013C14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28397, 'MCD', '010100002073080000E1C13DAF9F472E41191524C4FDEF10C1', '0101000020E6100000A779C7293AFE55C094F6065F98EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28398, 'MCD', '010100002073080000CB32487391963841BBCBF2915B502DC1', '0101000020E6100000790B24287E9054C0F0164850FC684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28399, 'MCD', '0101000020730800002357A154E17D3D4102BD1EDF13F816C1', '0101000020E61000005D6DC5FEB24F53C0E02D90A0F8994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28400, 'MCD', '010100002073080000D60E5DCA68DC31419CFFF733090B2AC1', '0101000020E6100000A401BC0512B855C09031772D213F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28401, 'MCD', '010100002073080000903450112FC23DC1AD80B51A9E611FC1', '0101000020E61000005FBA490C02A35EC0EAB7AF03E7FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28402, 'MCD', '010100002073080000BD24E7CEB0772241A933FE1F67D50A41', '0101000020E6100000B3EA73B5150357C0C3F5285C8F5A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28403, 'MCD', '01010000207308000042B29365F1422241775A22248BE829C1', '0101000020E6100000F8C264AA605057C0A779C7293A924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28404, 'MCD', '0101000020730800003E7C0DB951A635411A3761157E7830C1', '0101000020E610000096218E75712355C091ED7C3F350E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28405, 'MCD', '0101000020730800007E50210395EC3941AD622031DA472BC1', '0101000020E610000091A0F831E64A54C0925CFE43FA9D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28406, 'MCD', '010100002073080000441C48507D881A414EA2B6E1031339C1', '0101000020E61000004CA60A4625E157C06ABC749318143E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28407, 'MCD', '010100002073080000662CE331D84C3E41590FF3CCCE0A3CC1', '0101000020E6100000C0EC9E3C2C0854C0CEAACFD5565C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28408, 'MCD', '010100002073080000521D23DD48B53241FCD6964969DD31C1', '0101000020E61000000D71AC8BDBB055C007CE1951DACB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28409, 'MCD', '01010000207308000008035F56AD283E41A07D8397F37D14C1', '0101000020E610000095D40968222853C0E4C798BB96B84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28410, 'MCD', '0101000020730800000D75B1B526F635410903E53AB8050EC1', '0101000020E6100000B6847CD0B3A554C0151DC9E53FB44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28411, 'MCD', '0101000020730800002980B0F96FE23BC16DE110F30CC521C1', '0101000020E6100000560E2DB29D3F5EC07593180456D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28412, 'MCD', '0101000020730800006CF601F635713E412968D12185F814C1', '0101000020E6100000161DC9E53F1C53C0448B6CE7FBA94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28413, 'MCD', '010100002073080000A84CAFB7C8DD09C17E978EE0AA280A41', '0101000020E6100000D122DBF97EB259C0A60A462575724740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28414, 'MCD', '0101000020730800008C91E691C36740419C9E54C2FCE3FCC0', '0101000020E6100000575BB1BFEC7A52C0E19C11A5BD694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28415, 'MCD', '010100002073080000CE4591AC7FDC2BC1984EE983F3A315C1', '0101000020E61000006991ED7C3FBD5BC08C6CE7FBA9A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28416, 'MCD', '010100002073080000608ED83E408C41412671E62E79500141', '0101000020E6100000BA6B09F9A0CB51C01D38674469474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28417, 'MCD', '010100002073080000297379A4B64B0741AE11B985371F3DC1', '0101000020E6100000304CA60A468558C0E2C798BB96C03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28418, 'MCD', '0101000020730800004749D833CD03374144804E0DE0E432C1', '0101000020E6100000BF0E9C33A2F854C08104C58F31474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28419, 'MCD', '0101000020730800007B6D3288E1FC2B412214B46A2297D6C0', '0101000020E6100000CD3B4ED1911C56C0283108AC1C1A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28420, 'MCD', '010100002073080000F210522FB50F1C4197A5D9A5A7E939C1', '0101000020E6100000C364AA6054D257C0FDF675E09C913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28421, 'MCD', '0101000020730800004B2D1A8FB31D33415F9B8CDF46D6FFC0', '0101000020E6100000D712F241CF2255C0AA13D044D8604540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28422, 'MCD', '010100002073080000B9D88B85509D1B4167B8703474FDF240', '0101000020E610000024287E8CB98B57C00F5839B4C8C64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28423, 'MCD', '01010000207308000087AC703331BB3241F9CAC45AFD3D37C1', '0101000020E610000033C4B12E6ECF55C0345EBA490C723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28424, 'MCD', '01010000207308000024DAE1A9BB6006418F5BBBAA1A8D3FC1', '0101000020E610000007CE1951DA8B58C0955CFE43FA4D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28425, 'MCD', '0101000020730800008095AC60B46355C1CC29C897BE2A24C1', '0101000020E61000003208AC1C5ABC63C0DBB5847CD0533540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28426, 'MCD', '01010000207308000001A0D085E4F341417E83A947C6DCF940', '0101000020E6100000588638D6C5AD51C0CE88D2DEE00B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28427, 'MCD', '0101000020730800001D865474186155C11504D480D06224C1', '0101000020E61000004A0C022B87BA63C0EDC039234A4B3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28428, 'MCD', '010100002073080000BF456BA06FC23BC1AF6B5B72ADA30341', '0101000020E6100000986E1283C0CA5EC07B14AE47E10A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28429, 'MCD', '010100002073080000122AD027C61F36410A218ACD235431C1', '0101000020E6100000B9AF03E78C1455C0738A8EE4F2C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28430, 'MCD', '010100002073080000CC7F4F63CB2732418141149300301FC1', '0101000020E610000008F01648508455C02B1895D409C04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28431, 'MCD', '0101000020730800008EDF00B9F0663CC1F9AB25698EFEF140', '0101000020E61000002B8716D9CED75EC0D8CEF753E39D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28432, 'MCD', '0101000020730800005C4F6ACCC3D92C41EC1AE5D53C9938C1', '0101000020E6100000F2B0506B9A8F56C0B359F5B9DAFA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28433, 'MCD', '0101000020730800002249E7157958404165B0AE2AA523FFC0', '0101000020E61000005F29CB10C78252C0526B9A779C624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28434, 'MCD', '010100002073080000EDFCE7ED96F4F4402DF84377E94139C1', '0101000020E6100000BADA8AFD65C758C0A935CD3B4E113E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28435, 'MCD', '0101000020730800008B9BCA6CDB373441B659A300D4E5F0C0', '0101000020E6100000363CBD5296E154C0DAACFA5C6D954540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28436, 'MCD', '010100002073080000E08627388F2F3141A0E5D3EAA41402C1', '0101000020E61000003A92CB7F488755C0F4FDD478E9664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28437, 'MCD', '0101000020730800007648E348DD13404181D42D5834D707C1', '0101000020E61000008126C286A7AB52C069B3EA73B5254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28438, 'MCD', '010100002073080000A5A07AA51C763E417955DB23885F17C1', '0101000020E6100000DE02098A1F2353C05739B4C8767E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28439, 'MCD', '010100002073080000E87AF0C11105374146CE5390895A12C1', '0101000020E610000083C0CAA1457A54C0ADB6627FD9654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28440, 'MCD', '0101000020730800006F1B1B1F0B8C3141F7E11E0539562EC1', '0101000020E6100000C6DCB5847CD455C0B3C876BE9FA24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28441, 'MCD', '010100002073080000B6BA95802B0B1E413D5A7F26598E35C1', '0101000020E6100000ECC039234AB357C0C58F31772D114040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28442, 'MCD', '0101000020730800003FEB1C7E9090344167939D342FAD0DC1', '0101000020E6100000C3F5285C8FEA54C03DE8D9ACFACC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28443, 'MCD', '010100002073080000BE0BD5E738D830C1CC479617DE7B32C1', '0101000020E6100000E3A59BC420F85BC05E07CE1951B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28444, 'MCD', '01010000207308000084A5A08E25DD34414D3F4DA3161104C1', '0101000020E610000072F90FE9B7CF54C07FFB3A70CE204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28445, 'MCD', '010100002073080000915CE14E41CD1E410D1E7FD52F7AE440', '0101000020E610000025068195436357C0D3BCE3141D994640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28446, 'MCD', '010100002073080000533331BE5E023841E994B02698E136C1', '0101000020E6100000273108AC1CEA54C019C05B2041213E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28447, 'MCD', '01010000207308000097D25398BCEE2F41EF599B2665022DC1', '0101000020E61000007E8CB96B091956C012F241CF66E54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28448, 'MCD', '01010000207308000095FCB02D00A53441225B01A671321AC1', '0101000020E61000008C4AEA04340155C0FB3A70CE88FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28449, 'MCD', '010100002073080000DDADF66D0D061B41F6CA6F16721339C1', '0101000020E610000007CE1951DADB57C017B7D100DE123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28450, 'MCD', '01010000207308000042D351C7A50C15411E057C25FBFB38C1', '0101000020E610000063EE5A423E1C58C094218E75712B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28451, 'MCD', '010100002073080000B97CD15D8BC53B4192F0E75D35E422C1', '0101000020E61000002B8716D9CECB53C0AA3E575BB1AF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28452, 'MCD', '0101000020730800009DFFF3964BC83AC153891F8408D11141', '0101000020E610000083C0CAA145B65EC06688635DDCAE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28453, 'MCD', '010100002073080000F99529196FDB3AC1F665522C27392EC1', '0101000020E6100000B6F3FDD478D15DC01904560E2D224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28454, 'MCD', '01010000207308000081462554DA843841E64C0BFCBE172DC1', '0101000020E6100000DFE00B93A99254C0A779C7293A724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28455, 'MCD', '010100002073080000ED2BC7B28A0F55C1051BB37B375328C1', '0101000020E6100000E4A59BC4209063C068787AA52CE33440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28456, 'MCD', '0101000020730800001BBFD39D792E3E4137955D973B3222C1', '0101000020E61000008E06F016485853C027A089B0E1994240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28457, 'MCD', '01010000207308000049B1FB334EDB37410F17E05C2CAB27C1', '0101000020E610000015D044D8F09854C022DBF97E6A444240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28458, 'MCD', '010100002073080000E14978157EC34041311EA6CC18D6E340', '0101000020E6100000D1915CFE433252C0FA7E6ABC74034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28459, 'MCD', '01010000207308000057AFA2FD440241417FF302988A861441', '0101000020E61000006B2BF697DDCB51C07B61325530324640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28460, 'MCD', '010100002073080000234C358BFA5B4041397F3E1E172FF4C0', '0101000020E6100000DE02098A1F7752C0DE4F8D976E924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28461, 'MCD', '01010000207308000042ECF682745F3E413FA3C66BDB023CC1', '0101000020E6100000C5FEB27BF20454C0927EFB3A705E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28462, 'MCD', '0101000020730800008BE4D325C95638C1FD06E75D0F6C32C1', '0101000020E61000005A643BDF4F455DC0E73FA4DFBE564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28463, 'MCD', '01010000207308000052D732F01FB637C1359D9FE0396430C1', '0101000020E61000009A99999999395DC0907EFB3A70F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28464, 'MCD', '010100002073080000CDDB95E69E6640414487DF56E4BBFDC0', '0101000020E6100000F931E6AE257C52C0F54A598638664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28465, 'MCD', '010100002073080000F49A93DDE4A034414F9D422B189B0CC1', '0101000020E610000060764F1E16E654C076711B0DE0D54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28466, 'MCD', '010100002073080000230697F38B0939C1CB6CE0F34A972041', '0101000020E6100000A245B6F3FD945EC0744694F606E74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28467, 'MCD', '010100002073080000A34BA4034BE438C15030CD5B6FC82FC1', '0101000020E6100000C3F5285C8F725DC0C58F31772D094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28468, 'MCD', '01010000207308000049A0C4F096F933418EB1D06A6660F6C0', '0101000020E61000008CDB68006FF154C0E3141DC9E57F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28469, 'MCD', '010100002073080000533F843D69DB2C41C083AFDBAF8D38C1', '0101000020E610000088635DDC468F56C0FBF675E09C013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28470, 'MCD', '01010000207308000094A97F3C4732404139B350215CBEFC40', '0101000020E61000009FCDAACFD55652C0EEEBC03923724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28471, 'MCD', '0101000020730800008D09DBD8B63F12413DF732EFC2FE38C1', '0101000020E6100000AD69DE718A3A58C075711B0DE02D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28472, 'MCD', '010100002073080000821F5D4FC91639C1BDA9A1870F472041', '0101000020E61000005A643BDF4F955EC009F9A067B3DA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28473, 'MCD', '0101000020730800008EE8DDF3FA6A3CC1BB594BC4AF4311C1', '0101000020E6100000E5D022DBF98E5EC066F7E461A1164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28474, 'MCD', '01010000207308000040FC6391CC093B417D553C4179352EC1', '0101000020E61000008A1F63EE5A2654C090537424971F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28475, 'MCD', '010100002073080000EEB5A7FACD77044186E3733395A23FC1', '0101000020E610000036CD3B4ED19558C0C542AD69DE413A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28476, 'MCD', '010100002073080000B2A599495DFB2D41DD743AC116A710C1', '0101000020E61000008C4AEA04340556C04EAF946588F34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28477, 'MCD', '010100002073080000DF9D2E01E957304128E58C578BDC12C1', '0101000020E61000000B24287E8CC555C0EC2FBB270FBB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28478, 'MCD', '0101000020730800001D82C02325423C4147EAA339421731C1', '0101000020E61000007C832F4CA60254C0713D0AD7A3784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28479, 'MCD', '0101000020730800008DE94E28C22E36C11F28C00F0A9B32C1', '0101000020E6100000DBF97E6ABCE45CC08D06F01648684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28480, 'MCD', '010100002073080000364D889FB768374189A871D1D06411C1', '0101000020E610000038F8C264AA6454C062A1D634EF704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28481, 'MCD', '010100002073080000313EDB59B1CC1141B1F4A6624C4934C1', '0101000020E6100000DB8AFD65F73858C086C954C1A87C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28482, 'MCD', '010100002073080000631A4E065ED60141400AC70E1A243BC1', '0101000020E610000046B6F3FDD4A058C0A88251499DF03C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28483, 'MCD', '010100002073080000D4D0468AAF5E4041ED0D11A9AF64FCC0', '0101000020E6100000C442AD69DE7D52C0AF25E4839E6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28484, 'MCD', '01010000207308000099E4981BEC5B4041F9BE5551FC4602C1', '0101000020E61000004B0C022B878652C0A6E8482EFF494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28485, 'MCD', '01010000207308000030D2F51DD1704041E1A231A5771F01C1', '0101000020E6100000B8AF03E78C7C52C04594F6065F504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28486, 'MCD', '010100002073080000FB763F36E2E33D410B635ED253FD18C1', '0101000020E610000033333333334353C04C378941606D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28487, 'MCD', '0101000020730800001389583F0FD73941A7EFCCAA837DBEC0', '0101000020E6100000D300DE0209BA53C09B559FABAD784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28488, 'MCD', '010100002073080000CE7732FEB8D238414B48B68B5AFA2CC1', '0101000020E610000071AC8BDB688454C061545227A0714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28489, 'MCD', '010100002073080000391E4EEF245D39C167FB48C555312FC1', '0101000020E61000000AD7A3703D8A5DC0557DAEB662174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28490, 'MCD', '0101000020730800000C3C53952635404117A44781C1FA01C1', '0101000020E61000008D976E12839452C025287E8CB9534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28491, 'MCD', '01010000207308000057C08663FD514041626EDCD8FF5DF8C0', '0101000020E6100000B559F5B9DA7E52C00AB5A679C7814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28492, 'MCD', '010100002073080000100E91CF98953B41B5FD9D9BE4C839C1', '0101000020E610000072F90FE9B76754C06691ED7C3F053C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28493, 'MCD', '010100002073080000AD368AE154EA36415D1BBA9FFE0D2FC1', '0101000020E6100000AC1C5A643BE354C01A04560E2D424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28494, 'MCD', '0101000020730800003823954421AB40411951C824A9B4FEC0', '0101000020E6100000F41FD26F5F6352C01461C3D32B554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28495, 'MCD', '010100002073080000C484D2E577501C411DDDCCB6451139C1', '0101000020E61000003D2CD49AE6CD57C0E30B93A982113E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28496, 'MCD', '010100002073080000257B95FC0E9A1D4194421A3F83E239C1', '0101000020E61000002F6EA301BCC157C08AB0E1E995923D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28497, 'MCD', '010100002073080000DBEC2E3D3ECC3441D7A9458678F401C1', '0101000020E6100000E3361AC05BD054C0A0D634EF38354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28498, 'MCD', '0101000020730800006E7EA3B4F9783441D1B8E26F2DE41BC1', '0101000020E61000006FF085C9540D55C0F7285C8FC2DD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28499, 'MCD', '0101000020730800003C5D7DFBD7133C4152F362D2C1A80AC1', '0101000020E6100000DB8AFD65F77453C08638D6C56D644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28500, 'MCD', '0101000020730800000B0347A34CD222C1F8E168E3FE1036C1', '0101000020E6100000BA490C022B9F5AC05296218E75C13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28501, 'MCD', '01010000207308000097C216AA1A9A3F41447D73F649E521C1', '0101000020E61000007E8CB96B091553C048BF7D1D38874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28502, 'MCD', '01010000207308000093A83945DF973D412EC0970F8D0A1CC1', '0101000020E6100000516B9A779C5A53C0DC68006F813C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28503, 'MCD', '01010000207308000075A322E6066E404174DB539853C6FBC0', '0101000020E6100000EC51B81E857752C0913A014D846D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28504, 'MCD', '01010000207308000090FEE2ED71C520C164A8BC58F59021C1', '0101000020E6100000996E1283C09A5AC0D49AE61DA7D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28505, 'MCD', '01010000207308000018E4539C75181AC15535A617F3CE20C1', '0101000020E610000046B6F3FDD4405AC0C9E53FA4DFF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28506, 'MCD', '0101000020730800005B38D799416A3D41FCB451C4BA6518C1', '0101000020E610000016FBCBEEC95753C036CD3B4ED1814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28507, 'MCD', '010100002073080000220A5A2F7FE03E41CEC756C355810E41', '0101000020E6100000BD5296218E8152C0772D211FF4244640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28508, 'MCD', '010100002073080000BA4D01AFBFD92D41CE3BD84AC4FF10C1', '0101000020E610000085EB51B81E0956C02041F163CCED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28509, 'MCD', '01010000207308000046446B203ACC404153310348963AA8C0', '0101000020E610000068B3EA73B53952C0B459F5B9DAD24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28510, 'MCD', '0101000020730800006AF68AA8F79F32416AEA6F6270042CC1', '0101000020E610000096218E75719B55C04EF38E5374EC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28511, 'MCD', '0101000020730800008CB17031A59E39C1D0CA1507552730C1', '0101000020E610000046B6F3FDD4905DC0E0BE0E9C33EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28512, 'MCD', '010100002073080000767CF6C71D8C38C1BB1DA129828131C1', '0101000020E6100000E7FBA9F1D2555DC02F6519E258974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28513, 'MCD', '010100002073080000E72B94A360253F413821E7E28B0D18C1', '0101000020E61000005BD3BCE3140553C06C9A779CA2634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28514, 'MCD', '0101000020730800000483B7C40CED3A4144EB1D796EDE11C1', '0101000020E61000009FCDAACFD5BA53C0E2E995B20C294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28515, 'MCD', '010100002073080000D854A93D7BD03741B18C7138D15211C1', '0101000020E61000000EE02D90A05054C0DD9387855A6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28516, 'MCD', '010100002073080000AB595F8840F13B41943E28ECCF2438C1', '0101000020E6100000D578E926314C54C0E9B7AF03E7EC3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28517, 'MCD', '010100002073080000AC7C22C8C1F839C14AE5FE4AFAEB2EC1', '0101000020E61000002CB29DEFA7A65DC08195438B6C174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28518, 'MCD', '010100002073080000FFD7EF4CA67E3B41AB9D464B9993E540', '0101000020E6100000711B0DE02D5C53C0C66D3480B7904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28519, 'MCD', '01010000207308000011BD6591A3CF404192B13592F83AEE40', '0101000020E61000006A4DF38E532852C04672F90FE9174540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28520, 'MCD', '01010000207308000011646227BCA13A418F9DACF502E138C1', '0101000020E610000069006F81048954C0D46F5F07CEA93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28521, 'MCD', '0101000020730800006DA0EBB7EF8D3AC170CB595EBC2F1741', '0101000020E6100000F5FDD478E9BE5EC06D2BF697DD134740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28522, 'MCD', '0101000020730800002E6FA26A9EBA2E410434F3A4DCA32DC1', '0101000020E610000011C7BAB88D3656C05BFE43FAEDD34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28523, 'MCD', '0101000020730800006A0DEA4738C31141E44C3B06767834C1', '0101000020E610000076E09C11A53958C01F85EB51B86E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28524, 'MCD', '010100002073080000342B78C1E8FC124198DDE77D464C34C1', '0101000020E61000000F9C33A2B42B58C0098A1F63EE7A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28525, 'MCD', '010100002073080000BC8B4680AC6C4041BB238940881FFEC0', '0101000020E61000000AD7A3703D7A52C0A54E401361634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28526, 'MCD', '010100002073080000284896C135C5404130017324AD75D040', '0101000020E6100000C039234A7B3752C061545227A0E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28527, 'MCD', '010100002073080000A5277BEA0364404123613FB04F90FFC0', '0101000020E610000050FC1873D77E52C09E3C2CD49A5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28528, 'MCD', '010100002073080000F06428FA88EE3D41D7B82197B4C318C1', '0101000020E6100000A323B9FC874053C01B0DE02D90704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28529, 'MCD', '0101000020730800002D424AA31E673B411E598A385A1B16C1', '0101000020E61000001B0DE02D90B053C04360E5D022D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28530, 'MCD', '010100002073080000C4B3595E64C23F4180B7B0D7A68A0DC1', '0101000020E61000009B559FABADC852C0EC73B515FBFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28531, 'MCD', '010100002073080000C7C31CD5893E3F41915B45A2A8960BC1', '0101000020E6100000C542AD69DEDD52C0FC43FAEDEB184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28532, 'MCD', '0101000020730800007ADFADE0AC2D3F41275947815F02FB40', '0101000020E6100000A913D044D89452C0C898BB9690874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28533, 'MCD', '010100002073080000862EE80262C04041A6E17341DC86CF40', '0101000020E6100000CD7F48BF7D3952C06E1283C0CAE94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28534, 'MCD', '010100002073080000350A0880F78F34415D3E94D44C0103C1', '0101000020E6100000F697DD9387DD54C0B8490C022B2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28535, 'MCD', '010100002073080000579446C1EFF63CC1B35BCB2361F01FC1', '0101000020E61000003F355EBA497C5EC0D0B359F5B9024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28536, 'MCD', '01010000207308000013EE4F29830F384118B158895C8D27C1', '0101000020E6100000FB5C6DC5FE8E54C006C58F3177454240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28537, 'MCD', '010100002073080000B4969188C7EE3041EE7D5AE6DF562EC1', '0101000020E6100000462575029AF055C09A081B9E5EA94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28538, 'MCD', '010100002073080000AA40E1FF1BF4ED402DD2439BD78D31C1', '0101000020E6100000CCEEC9C342D558C060545227A0514140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28539, 'MCD', '01010000207308000002B063DE6712254192A6FD9C8F5130C1', '0101000020E6100000B37BF2B0501B57C0EAE2361AC08B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28540, 'MCD', '0101000020730800007EE435F600CB3E41749434CC200E2DC1', '0101000020E610000029ED0DBE307953C0780B24287E044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28541, 'MCD', '01010000207308000013CD55BDF73131C176CFE142E75532C1', '0101000020E6100000713D0AD7A3085CC05227A089B0B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28542, 'MCD', '0101000020730800007C3A3C101F293F41B70F02F860A1F940', '0101000020E61000006519E258179752C026A089B0E1814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28543, 'MCD', '010100002073080000B97D5D0006581541C3C108F029CF2DC1', '0101000020E61000008195438B6C0758C0C58F31772D114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28544, 'MCD', '0101000020730800002CC8AD57176A1FC1B7E94FA68AC121C1', '0101000020E61000009CC420B072805AC03FC6DCB584CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28545, 'MCD', '010100002073080000A69BB1F1BB4033416C960828F32D0BC1', '0101000020E6100000454772F90F2955C0744694F606F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28546, 'MCD', '010100002073080000937B2377B69221410622034001D2F140', '0101000020E6100000FB5C6DC5FE2657C003560E2DB2B54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28547, 'MCD', '0101000020730800002F725A3CFF6638418390E21B7C612DC1', '0101000020E6100000C58F31772D9954C0EF38454772694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28548, 'MCD', '0101000020730800002A7A85D0319215412833953FAE2738C1', '0101000020E610000045D8F0F44A1558C00CE02D90A0A83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28549, 'MCD', '010100002073080000136AEB923CA43341F73FA8FFA3C5DEC0', '0101000020E6100000F1A7C64B37F954C070AC8BDB68C84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28550, 'MCD', '010100002073080000588CDD495D6F22C1E95D9990BC7230C1', '0101000020E61000002B8716D9CEA75AC027C286A7578A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28551, 'MCD', '0101000020730800006D83E0D1FF0A2C41254D9E9BF9952FC1', '0101000020E6100000857CD0B3597956C09C11A5BDC1974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28552, 'MCD', '01010000207308000099FE8A7480B738C10B17E1785DA72241', '0101000020E610000079E9263108945EC03AB4C876BE374840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28553, 'MCD', '0101000020730800007CB5E25AA9203A41769EFD4F85D312C1', '0101000020E61000008E06F01648E453C0E53FA4DFBE264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28554, 'MCD', '010100002073080000991E905A7F973D41DB22598729DB2EC1', '0101000020E6100000EBE2361AC0B753C0448B6CE7FBD94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28555, 'MCD', '0101000020730800000514A459E5D438C189F8806A74C02FC1', '0101000020E61000000000000000705DC088635DDC460B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28556, 'MCD', '01010000207308000031AD9D4578CE0541F0B235838EC13FC1', '0101000020E6100000D044D8F0F48E58C0C5E53FA4DF2E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28557, 'MCD', '010100002073080000A887BC17A3193241F2A2B472FE7037C1', '0101000020E610000039B4C876BEEB55C06AA301BC05623E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28558, 'MCD', '0101000020730800004EFAE88BD4103741B8F5F9F2D1180CC1', '0101000020E61000007F6ABC74936C54C06A2BF697DDB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28559, 'MCD', '010100002073080000550347CEB0A91C418E567021B26223C1', '0101000020E6100000083D9B559FA357C03511363CBD924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28560, 'MCD', '0101000020730800009FBC57A8941F37C1F1FAB7FDF48F1441', '0101000020E61000008FC2F5285CFF5DC0623255302A294740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28561, 'MCD', '010100002073080000DB1A462300361941D3DC67FA069639C1', '0101000020E61000003108AC1C5AF057C00F71AC8BDBC83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28562, 'MCD', '010100002073080000558A5B46C2913241DF6F934FB20D32C1', '0101000020E6100000B2BFEC9E3CB855C0567DAEB662BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28563, 'MCD', '010100002073080000C875D11B2B482041C6A8473CAF23E040', '0101000020E6100000E3361AC05B4C57C0EA043411368C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28564, 'MCD', '0101000020730800001C39BBB9C52D2C41AF94B5522D8DD1C0', '0101000020E6100000FB5C6DC5FE1656C01F166A4DF31E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28565, 'MCD', '01010000207308000036C4A0F433B73AC122FB75DD05722EC1', '0101000020E6100000273108AC1CCA5DC0E995B20C711C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28566, 'MCD', '010100002073080000E7A70A2B4D643E41C5193CAB6EC53CC1', '0101000020E61000002EFF21FDF60954C0E8482EFF21ED3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28567, 'MCD', '0101000020730800009A113F398C8F3E41E9B22B477A0E14C1', '0101000020E61000006B9A779CA21353C0569FABADD8B74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28568, 'MCD', '010100002073080000FA96F207902C36C1DBBF69F3950B1341', '0101000020E610000047E17A14AEC75DC08FA0F831E61E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28569, 'MCD', '01010000207308000093EF759A518B38C166EDB6C6853831C1', '0101000020E61000000000000000585DC0B1506B9A77AC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28570, 'MCD', '010100002073080000437848ED88E03CC106FD3B92E80E20C1', '0101000020E610000048E17A14AE775EC0B6627FD93D014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28571, 'MCD', '010100002073080000288E08B61B8039C1BF65026E8FE41D41', '0101000020E61000001A2FDD2406A15EC0C364AA6054A24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28572, 'MCD', '01010000207308000005B4E6CBC05E3A4137F35452DEF439C1', '0101000020E6100000C7293A92CB9B54C05327A089B0113C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28573, 'MCD', '0101000020730800006C2B3E82CA633241FEA40CB0838C20C1', '0101000020E6100000C66D3480B77C55C062545227A0994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28574, 'MCD', '010100002073080000664563FE41AA1241C22870493C1034C1', '0101000020E6100000D044D8F0F42E58C014D044D8F08C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28575, 'MCD', '010100002073080000FE4B928678BC3441CCDED433F75203C1', '0101000020E610000029ED0DBE30D554C0363CBD5296294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28576, 'MCD', '010100002073080000D586B27512B22A41495EF50B37B419C1', '0101000020E61000006EA301BC056656C05CDC4603785B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28577, 'MCD', '0101000020730800006C598AC7E8DF3341CE8A4815B8B300C1', '0101000020E6100000857CD0B359FD54C0CB54C1A8A44E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28578, 'MCD', '010100002073080000A51FFCFA872A354123E712842DBCFCC0', '0101000020E6100000C58F31772DB954C0396744696F504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28579, 'MCD', '010100002073080000D8A0ABA291A92941CED654798DAB2DC1', '0101000020E6100000ACADD85F76AB56C06EA301BC05EA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28580, 'MCD', '01010000207308000024D3526283683DC1E394BE11E08120C1', '0101000020E6100000E7FBA9F1D28D5EC05839B4C876E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28581, 'MCD', '010100002073080000726B0694B9402B4137219D5D335426C1', '0101000020E6100000CFF753E3A57356C0D9F0F44A59F64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28582, 'MCD', '01010000207308000040C1E201CDFF324154EA71D278B523C1', '0101000020E61000002B8716D9CE6B55C0CE3B4ED1911C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28583, 'MCD', '0101000020730800002DB8DDA750C440418F20FD250276FCC0', '0101000020E61000007958A835CD5752C028C286A7575A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28584, 'MCD', '0101000020730800000E0284519F4D38C112332982254930C1', '0101000020E6100000B0726891ED545DC0CCEEC9C342F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28585, 'MCD', '0101000020730800002C6804B135C540416306EC900AC9F240', '0101000020E6100000545227A0892852C0355EBA490C2A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28586, 'MCD', '0101000020730800002F85CC5439573AC1FEED10A99E201341', '0101000020E61000005D8FC2F528A45EC08026C286A7CF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28587, 'MCD', '010100002073080000093717FE32BA41419E0A00C36CD71041', '0101000020E6100000613255302A9551C07958A835CDCB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28588, 'MCD', '010100002073080000105F2BADA68B404123FFCA28A00400C1', '0101000020E6100000D50968226C7052C01261C3D32B554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28589, 'MCD', '0101000020730800006C8F0D6330864041B4DE51C874D8FDC0', '0101000020E6100000BE7D1D38677052C01C5A643BDF5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28590, 'MCD', '010100002073080000F2124F507A083641B52614DA1DE230C1', '0101000020E61000005A643BDF4F1555C036EF384547EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28591, 'MCD', '010100002073080000B4C02058F7342341D19F96BFAABE1EC1', '0101000020E61000001AC05B20412557C0FA7E6ABC741B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28592, 'MCD', '010100002073080000AC179D01A24E344121358D2A006202C1', '0101000020E61000009B99999999E954C08B28ED0DBE384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28593, 'MCD', '01010000207308000000A304FAA6502E41E51FB2E1D0600BC1', '0101000020E610000033C4B12E6EF755C00E71AC8BDB284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28594, 'MCD', '01010000207308000040471914683A334115D3F97CA3262DC1', '0101000020E61000008126C286A78355C0ED9E3C2CD4BA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28595, 'MCD', '010100002073080000C490BB64691A394166A10A914FF229C1', '0101000020E6100000AE47E17A146A54C094F6065F98DC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28596, 'MCD', '0101000020730800004822F0BAB0B03F41EEE8262B83780CC1', '0101000020E6100000C4D32B6519CA52C001BC051214074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28597, 'MCD', '0101000020730800006BE0F7842BEA38C15ED3FD5DDB7C2041', '0101000020E61000002EDD2406818D5EC077711B0DE0E54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28598, 'MCD', '010100002073080000D41B18357BAE3341F18A452546C933C1', '0101000020E610000076E09C11A59155C062105839B4304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28599, 'MCD', '0101000020730800001D7A4EF19EFA3CC14D06F7A1152B1EC1', '0101000020E61000001904560E2D825EC0A50A462575224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28600, 'MCD', '010100002073080000E14F8EFF501E3241885697D8093A2BC1', '0101000020E610000032772D211FB055C09BA223B9FC0F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28601, 'MCD', '0101000020730800000BC9890D84B63641767E88BFB64929C1', '0101000020E610000054E3A59BC4D454C0FCA9F1D24D1A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28602, 'MCD', '0101000020730800000C8E9E7FD5522041334BC409C8D1D140', '0101000020E6100000787AA52C434C57C07AA52C431C7B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28603, 'MCD', '0101000020730800000C33E8786A461F4151C3433377C72FC1', '0101000020E6100000C286A757CA9657C0C0EC9E3C2CBC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28604, 'MCD', '0101000020730800007D9139FE1801254149A1C2E3262231C1', '0101000020E61000006B2BF697DD1F57C0742497FF904E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28605, 'MCD', '01010000207308000064EAA78F435F2241476782744D9A2BC1', '0101000020E61000008D28ED0DBE5057C0FC1873D712524240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28606, 'MCD', '010100002073080000D577D57CD63A19411D3E24A1A7AB39C1', '0101000020E6100000A4923A014DF057C0EB73B515FBBB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28607, 'MCD', '010100002073080000DE21BFDF9F4126C1F2B75F26FEEC2AC1', '0101000020E6100000FA7E6ABC740B5BC04A0C022B875E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28608, 'MCD', '0101000020730800005444A79F22AD34410FD0D595F65E30C1', '0101000020E61000003480B740824E55C00AF9A067B3224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28609, 'MCD', '01010000207308000074C353D9CD39154184CCD523A3EC34C1', '0101000020E6100000B29DEFA7C61358C01AE25817B7494040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28610, 'MCD', '0101000020730800004A454845AC533441D1B947893D2718C1', '0101000020E61000008E75711B0D0C55C09387855AD3244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28611, 'MCD', '010100002073080000EB30B838D99D34C162985E53F69E2AC1', '0101000020E61000005A643BDF4FC55CC075B515FBCB064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28612, 'MCD', '0101000020730800002B69CF16BC4D134101754854FD1B33C1', '0101000020E6100000984C158C4A2658C03F575BB1BFD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28613, 'MCD', '0101000020730800005C835DEF54E63441603D0A15DEA505C1', '0101000020E6100000F9A067B3EACF54C07D3F355EBA114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28614, 'MCD', '010100002073080000FB4876AC371B2941C98B0E6F652AFF40', '0101000020E6100000F2D24D62105856C0DC68006F81D44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28615, 'MCD', '01010000207308000085C6D2E7932539C17D4B8F9E86FD1F41', '0101000020E610000091ED7C3F35965EC08EC2F5285CCF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28616, 'MCD', '010100002073080000D4E12439BED44141C66B5DD86A84F540', '0101000020E61000004A7B832F4CBE51C0ADADD85F76FF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28617, 'MCD', '0101000020730800006581E6DB2C7A3F419F7304FD20010FC1', '0101000020E6100000E9263108ACD852C0CDEEC9C342F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28618, 'MCD', '01010000207308000009A54157331A2F41880E003ECA6A10C1', '0101000020E6100000AA8251499DE855C0F0C9C342ADF14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28619, 'MCD', '01010000207308000007851D934E602341A47094221F5319C1', '0101000020E610000033333333331B57C0D49AE61DA7804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28620, 'MCD', '0101000020730800005E57C2686E6D304198349AF93A4720C1', '0101000020E61000006DC5FEB27BDA55C06C09F9A067BB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28621, 'MCD', '010100002073080000DDFB324E4DE62B418E9682D8EE2428C1', '0101000020E610000093A98251496956C0F21FD26F5FAF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28622, 'MCD', '010100002073080000E2E95B3985DE2D41BBF4CF91C4A012C1', '0101000020E61000009D8026C2860B56C08EC2F5285CCF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28623, 'MCD', '010100002073080000FA1630F16439224163CA922D589729C1', '0101000020E6100000B1E1E995B25057C0E81DA7E8489E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28624, 'MCD', '01010000207308000038F98813E1512A41AE4C97FD07F837C1', '0101000020E6100000F90FE9B7AFC356C0EA3FA4DFBE6E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28625, 'MCD', '0101000020730800009E0F436A5FF734410DBF2C9342FD0DC1', '0101000020E6100000492EFF21FDD654C0DA4603780BC44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28626, 'MCD', '0101000020730800008B5D6C0C5B0B1F41E953B678210930C1', '0101000020E610000060E5D022DB9957C08CDB68006FB14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28627, 'MCD', '010100002073080000BC3D903B22301E4145F909C114B522C1', '0101000020E61000008E75711B0D9057C027C286A757AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28628, 'MCD', '010100002073080000767CFB6CDC563E41160307FDD7FE20C1', '0101000020E61000004A598638D64953C0448B6CE7FBC14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28629, 'MCD', '010100002073080000FF87CBA8A46810C1B66B944D23D81541', '0101000020E61000000000000000E859C06A006F8104154840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28630, 'MCD', '010100002073080000A93EE88B8F673541D54F793C6CDF30C1', '0101000020E6100000AF946588633155C0F80FE9B7AFF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28631, 'MCD', '0101000020730800005AF76B646D212341937940F466E50DC1', '0101000020E6100000363CBD52961557C0161DC9E53F444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28632, 'MCD', '010100002073080000816E41B34F8A0F41A855954118133DC1', '0101000020E6100000D26F5F07CE5958C051401361C3C33B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28633, 'MCD', '010100002073080000760E3B69DE7F1941FEBFE112064B36C1', '0101000020E61000005EBA490C02E757C0797AA52C43BC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28634, 'MCD', '010100002073080000800456CE50AF2E41014372E067E328C1', '0101000020E61000006744696FF02956C004E78C28ED854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28635, 'MCD', '010100002073080000DA45B26A877B39C1EACCDF91A07C2FC1', '0101000020E610000083C0CAA1458E5DC019265305A30A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28636, 'MCD', '010100002073080000CC76B3545A6B1C4183403C0B01EB27C1', '0101000020E6100000FED478E926AD57C001917EFB3AE84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28637, 'MCD', '0101000020730800008D094B4CA74022C111CA1B1FF02B14C1', '0101000020E610000083C0CAA145CE5AC03C7958A835E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28638, 'MCD', '010100002073080000DB7A794B9DF03BC1E08158931BC021C1', '0101000020E6100000FDA9F1D24D425EC0F4B9DA8AFDD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28639, 'MCD', '010100002073080000537196651F1B31C174FCB17238F331C1', '0101000020E6100000022B8716D9065CC039234A7B83D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28640, 'MCD', '010100002073080000883170708A0711413C6058C5A3CB34C1', '0101000020E610000083C0CAA1454258C0DA81734694564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28641, 'MCD', '010100002073080000D9D34E206F5214418A2B2553368832C1', '0101000020E6100000992A1895D41958C0E4839ECDAAFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28642, 'MCD', '01010000207308000021103B4196F53D41B6E9ADF2297618C1', '0101000020E610000035EF3845473E53C03E0AD7A370754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28643, 'MCD', '010100002073080000EF8DC38FE436374133DEE6C6C37A09C1', '0101000020E61000003D9B559FAB6154C045D8F0F44AC94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28644, 'MCD', '010100002073080000BC0979B4A94B3541BB08CE1AB2F02BC1', '0101000020E610000031992A18952055C092F6065F98CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28645, 'MCD', '01010000207308000068944C06E81E31C12FAA85C7AE5832C1', '0101000020E61000006891ED7C3F055CC0EDC9C342ADB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28646, 'MCD', '0101000020730800006346CE7CE9D739410ED4AA915F392BC1', '0101000020E61000004A7B832F4C4E54C0C520B07268A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28647, 'MCD', '0101000020730800003EE19B81446C21C148B8DA0BBF4734C1', '0101000020E61000005A643BDF4F855AC0ECE2361AC06B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28648, 'MCD', '010100002073080000639E509C6A392C41E62E538D79A634C1', '0101000020E61000004E621058398C56C036CD3B4ED1294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28649, 'MCD', '010100002073080000740174BC9DA13A4163EF4C8B1D132FC1', '0101000020E6100000545227A0893C54C0ADFA5C6DC5064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28650, 'MCD', '0101000020730800002370FDCF861921411033F445B58D2FC1', '0101000020E6100000F085C954C17457C0E35817B7D1C04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28651, 'MCD', '0101000020730800004501D4C1030C3241443E3EF222A01DC1', '0101000020E61000004A0C022B878655C003098A1F63DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28652, 'MCD', '010100002073080000EF7B3784744637410BC48F03DF6F30C1', '0101000020E6100000E71DA7E848DA54C06F8104C58FF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28653, 'MCD', '010100002073080000A8D590BFD7BC3941F14B37F6542B71C0', '0101000020E610000004560E2DB2BD53C035A2B437F8824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28654, 'MCD', '010100002073080000AEFF0215E3473AC12E4A884EE6751241', '0101000020E61000004A0C022B879E5EC016D044D8F0C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28655, 'MCD', '010100002073080000CB645A5541323AC1C1119985556527C1', '0101000020E61000006ABC749318D45DC071F90FE9B7274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28656, 'MCD', '0101000020730800005D579C6AE6361B4185ECDB30DDE523C1', '0101000020E610000052B81E85EBB557C0C58F31772D814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28657, 'MCD', '010100002073080000EB8D0D23BEA431410C1F1C1B0EE72BC1', '0101000020E61000008E06F01648C855C03208AC1C5AFC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28658, 'MCD', '010100002073080000D7AEE02300383541842DCDC4DA8800C1', '0101000020E6100000857CD0B359B954C026287E8CB93B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28659, 'MCD', '010100002073080000D824DC4FA5C33C4131EF25C83564F140', '0101000020E6100000265305A3921653C0A64E401361934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28660, 'MCD', '010100002073080000E741ABA8C4A43441D0E5D0F48AF4FEC0', '0101000020E61000003EE8D9ACFAD454C0D8F0F44A594E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28661, 'MCD', '010100002073080000D86D4245D9513241C1CAD1CAEE61F240', '0101000020E610000036AB3E575B2D55C0F80FE9B7AF534640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28662, 'MCD', '01010000207308000046C9BA17284709411360BB0454ED24C1', '0101000020E610000074D712F2416758C03B70CE88D2664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28663, 'MCD', '010100002073080000667730ACECEF30417FCEC02C5949F7C0', '0101000020E61000005BD3BCE3148D55C068B3EA73B5A54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28664, 'MCD', '010100002073080000330D6528AA6155C1C90BFE9AA06E24C1', '0101000020E61000005839B4C876BA63C066CC5D4BC8473540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28665, 'MCD', '01010000207308000054A18301834B2A41E65A03EE7EC234C1', '0101000020E6100000DE9387855AB756C0280F0BB5A6294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28666, 'MCD', '010100002073080000C5B22AC8CE793DC1CDE1B1AED5A020C1', '0101000020E6100000C84B378941905EC08D28ED0DBEE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28667, 'MCD', '010100002073080000D3932F6291352F4133D8EC1AC77734C1', '0101000020E6100000C520B072684956C0EC5A423EE8294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28668, 'MCD', '01010000207308000022F9E03ADFFA31413895997E2F0208C1', '0101000020E61000005396218E756555C069B3EA73B5254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28669, 'MCD', '010100002073080000A00662D3ACBA3B41F822E84D62A538C1', '0101000020E6100000931804560E5954C0B6F3FDD478A93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28670, 'MCD', '01010000207308000082E5AFC559F83A41C8A9B49F9C3B2EC1', '0101000020E6100000933A014D842954C080B74082E21F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28671, 'MCD', '01010000207308000012CF2EF8C2BA2B4129EFF0DBB558E5C0', '0101000020E6100000FDF675E09C2556C0095F984C15044640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28672, 'MCD', '010100002073080000766757C0237540417B92D8A4A52C01C1', '0101000020E6100000744694F6067B52C02AD49AE61D4F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28673, 'MCD', '01010000207308000092C6E01EAFB61541E38F4FBCD72F33C1', '0101000020E610000088635DDC460B58C014D044D8F0CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28674, 'MCD', '010100002073080000A4308C0BF79F3341A9E529CFE98D0141', '0101000020E61000000B46257502DE54C0B0946588638D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28675, 'MCD', '010100002073080000E7EDD9733A5438C1EB667279752D30C1', '0101000020E6100000E5D022DBF9565DC05C423EE8D9FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28676, 'MCD', '0101000020730800006DB4ECAD9FF43541E0F16503F26A18C1', '0101000020E6100000C520B07268BD54C0560E2DB29D074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28677, 'MCD', '010100002073080000C78F45FDCCF11541F801FE06F3CE2DC1', '0101000020E6100000386744696F0058C09B559FABAD104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28678, 'MCD', '01010000207308000039B60925C3AF34C1665F4396C5462AC1', '0101000020E610000060E5D022DBC95CC0B4C876BE9F124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28679, 'MCD', '0101000020730800004C8B7C2439471B41D117101D2EB139C1', '0101000020E6100000AED85F764FDA57C0DAF97E6ABCB43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28680, 'MCD', '0101000020730800000D307E9A74F33F41B02E40A19AE120C1', '0101000020E6100000423EE8D9ACFE52C0224A7B832FA44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28681, 'MCD', '010100002073080000DE02F338863F2E41C7DFF23B093711C1', '0101000020E6100000EC51B81E85FF55C0F1B0506B9AE74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28682, 'MCD', '01010000207308000015A92E19BC672A41FCCEFF17988402C1', '0101000020E610000017D9CEF7535356C0D5E76A2BF68F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28683, 'MCD', '010100002073080000A81289BB02E64041955AB3B77F28E2C0', '0101000020E6100000151DC9E53F3852C045D8F0F44AA94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28684, 'MCD', '01010000207308000022EE053DD983394107DC69494CFB12C1', '0101000020E610000066666666660254C0B9490C022B2F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28685, 'MCD', '010100002073080000AF5C77D9421F3AC16D4F5FCDBA952AC1', '0101000020E6100000D44D621058C15DC05C8FC2F528B44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28686, 'MCD', '01010000207308000042B23AFDD0A12B4152F7E196F18504C1', '0101000020E6100000840D4FAF943556C002BC051214774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28687, 'MCD', '010100002073080000D2F1D26B09393BC146061980712A1141', '0101000020E6100000A59BC420B0CA5EC0982A1895D4994640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28688, 'MCD', '0101000020730800002040A260597E41417B6D7F90DCCAF840', '0101000020E61000007AC7293A92DB51C08195438B6C1F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28689, 'MCD', '010100002073080000C694DCB241AE3BC1C5FC9F6F45631741', '0101000020E61000006DE7FBA9F1FA5EC0BCB88D06F0FE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28690, 'MCD', '0101000020730800004914FC5B4E182F41CA61A803937B10C1', '0101000020E6100000FE43FAEDEBE855C02A3A92CB7FF04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28691, 'MCD', '01010000207308000031767358534138C1C21D79F2940830C1', '0101000020E6100000BE9F1A2FDD545DC00DE02D90A0084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28692, 'MCD', '0101000020730800009A5BB582C82B2CC149595ADE6F6031C1', '0101000020E61000006F1283C0CA815BC0C74B378941204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28693, 'MCD', '010100002073080000C809660BDC253341B62F1E2A3D2633C1', '0101000020E61000007E1D386744A555C058CA32C4B1664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28694, 'MCD', '010100002073080000E4A4A4B8B4FD34413788766167C900C1', '0101000020E61000009A779CA223C554C0DC8AFD65F73C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28695, 'MCD', '01010000207308000012DDA01C14E20F41A9656A5EAEAF34C1', '0101000020E6100000BC0512143F4E58C0653BDF4F8D5F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28696, 'MCD', '010100002073080000FEC4E35B234A2741F6819F544F2B0DC1', '0101000020E6100000091B9E5E29AB56C026E4839ECD3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28697, 'MCD', '01010000207308000090E5A7C3EF3634C15447AC16E1072EC1', '0101000020E610000083C0CAA145A65CC0F697DD93878D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28698, 'MCD', '010100002073080000F1863E3827130E414A4139416EA134C1', '0101000020E6100000C74B3789415858C007F0164850644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28699, 'MCD', '0101000020730800009C6159417CBB22C1030F98BA6FE730C1', '0101000020E610000085EB51B81EAD5AC09C5E29CB10674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28700, 'MCD', '0101000020730800002485E8D8D19D3BC1A179A3FC57880A41', '0101000020E6100000C74B378941D05EC0073D9B559F4B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28701, 'MCD', '0101000020730800001FF964148B3F3BC18670FAF771A70841', '0101000020E610000061E5D022DBB95EC07D832F4CA6424640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28702, 'MCD', '0101000020730800007E194FF0F7B42FC17232DDE8FB9034C1', '0101000020E61000000C022B8716C15BC01CEBE2361A204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28703, 'MCD', '010100002073080000AA3382EAD7A239419552183CE60713C1', '0101000020E6100000E9263108ACFC53C0A301BC05122C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28704, 'MCD', '01010000207308000030F4BE4344883941D65E1BC30D9C29C1', '0101000020E6100000B0726891ED5454C0C342AD69DEE14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28705, 'MCD', '01010000207308000090F087F88D383541AB52701F677535C1', '0101000020E610000037894160E55855C001D578E926413F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28706, 'MCD', '0101000020730800005B9CDF25140E32415A5479955B931EC1', '0101000020E61000009CA223B9FC8755C086C954C1A8CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28707, 'MCD', '0101000020730800002B55C58AABEE344192B76CDBAC2201C1', '0101000020E6100000068195438BC854C0403EE8D9AC3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28708, 'MCD', '010100002073080000BA325188F3D63641A22E453CFA070CC1', '0101000020E61000003255302AA97754C0FF907EFB3AB84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28709, 'MCD', '0101000020730800004E2914C60DD5174133F09D1A6FE534C1', '0101000020E6100000E63FA4DFBEF657C0363CBD5296494040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28710, 'MCD', '01010000207308000081A115AB57013A41961459324FAEC9C0', '0101000020E610000074B515FBCBB253C02BF697DD936F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28711, 'MCD', '0101000020730800006CC1291C69163F411842EEB6A3FD11C1', '0101000020E6100000D556EC2FBBF352C02A7E8CB96BD14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28712, 'MCD', '0101000020730800005DD8EAEF6C7138C186D1A083231D30C1', '0101000020E6100000F953E3A59B5C5DC0C7293A92CBFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28713, 'MCD', '01010000207308000007EBFA344EC8054148A5CEE83DB43FC1', '0101000020E61000008AD2DEE00B8F58C0A1CDAACFD5363A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28714, 'MCD', '0101000020730800008ABD7A89CB2B3E41C4A104F4956E3CC1', '0101000020E6100000EA95B20C711054C0482EFF21FD263A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28715, 'MCD', '0101000020730800009BEFB8DB80D41941C49E8601532439C1', '0101000020E6100000BE9F1A2FDDE857C0D0D556EC2F0B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28716, 'MCD', '010100002073080000A8AB04AFD0DB3E41838CC222EDE21BC1', '0101000020E6100000B459F5B9DA1E53C007A3923A01254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28717, 'MCD', '010100002073080000B0D33A84265C0C415BCDE3417F9028C1', '0101000020E6100000C1A8A44E405758C031992A1895DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28718, 'MCD', '010100002073080000F2B7781FB3842E416FC4F5C71B8E0DC1', '0101000020E6100000F263CC5D4BF455C05EDC460378134540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28719, 'MCD', '0101000020730800007AD67088C7151A41F9B7C5631D1239C1', '0101000020E6100000925CFE43FAE557C030DD240681153E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28720, 'MCD', '0101000020730800003C7099AF1ACB3441AE9C64F51CCD2BC1', '0101000020E61000003B014D840D3755C00DE02D90A0D84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28721, 'MCD', '0101000020730800003E3BBC93783239C1B833CFFA90781E41', '0101000020E61000006DE7FBA9F1925EC088D2DEE00BB34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28722, 'MCD', '010100002073080000DD93281857843BC139E3A0807D240F41', '0101000020E6100000A5703D0AD7D35EC0492EFF21FD764640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28723, 'MCD', '0101000020730800007A4A211C09381F41091A35F86E569CC0', '0101000020E61000006ADE718A8E6057C011363CBD52664640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28724, 'MCD', '0101000020730800001AD2BE13AC494041E2A765E2F21214C1', '0101000020E6100000C7DCB5847CB452C089D2DEE00B8B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28725, 'MCD', '010100002073080000F286D0D635BE4141B5314BE7C9DB1141', '0101000020E61000002D431CEBE28E51C0A323B9FC87DC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28726, 'MCD', '0101000020730800003485E2CBA3B62D4113BD5EF392E70DC1', '0101000020E6100000B0726891ED0856C085C954C1A8144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28727, 'MCD', '0101000020730800003A66DEAB11A33D4178950EEEDD5F0FC1', '0101000020E6100000221FF46C563153C060E5D022DB194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28728, 'MCD', '010100002073080000811B1CBDEBB334415AAB23E441B623C1', '0101000020E61000007AA52C431C1B55C005C58F3177054340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28729, 'MCD', '010100002073080000FDC063A2731C3AC1BF9FB731C85B2FC1', '0101000020E61000006DE7FBA9F1AA5DC0921804560E054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28730, 'MCD', '01010000207308000008F709D008772A419FAAA58D88F437C1', '0101000020E6100000780B24287EC056C0E5839ECDAA6F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28731, 'MCD', '010100002073080000B4AC73D8F131324182DC4EFC62E60CC1', '0101000020E61000008716D9CEF75F55C04BC8073D9BF54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28732, 'MCD', '010100002073080000469DFC30A6F22F41B872380B91CA37C1', '0101000020E6100000304CA60A464956C00DE02D90A0583E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28733, 'MCD', '01010000207308000002B5FE1C99194041882115410D4E0B41', '0101000020E6100000BD5296218E4552C0AA8251499DE84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28734, 'MCD', '010100002073080000D559B4B9FCC73B413771C73536B238C1', '0101000020E6100000C1A8A44E405754C0E3361AC05BA03C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28735, 'MCD', '010100002073080000190D09F982393CC170AD75BBAF472BC1', '0101000020E6100000941804560E1D5EC0CB10C7BAB8754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28736, 'MCD', '010100002073080000EE01343139463741E0C5DDEF224B0BC1', '0101000020E610000077BE9F1A2F6154C00F9C33A2B4B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28737, 'MCD', '01010000207308000043EF88EBA0A13DC1FB75E7FF6A883D41', '0101000020E6100000D122DBF97ED260C074B515FBCB2E4D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28738, 'MCD', '010100002073080000E182F077D9474141B8C2C07DAA630541', '0101000020E6100000C5FEB27BF2DC51C0D52B6519E2784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28739, 'MCD', '01010000207308000019E629A5DB43324136C74107F8EE1CC1', '0101000020E6100000265305A3927A55C09BC420B072E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28740, 'MCD', '01010000207308000056966FAD927039C14C969858383F30C1', '0101000020E61000000000000000885DC058A835CD3BE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28741, 'MCD', '0101000020730800005E813E321A3F2D4149CC0155B5BA0EC1', '0101000020E6100000EF384547721556C0D5C56D34800F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28742, 'MCD', '0101000020730800009245C0A95D2734412F3762DB0E461FC1', '0101000020E6100000075F984C152455C0DCB5847CD0A34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28743, 'MCD', '010100002073080000A07B3CE8F06A2D41B5DFD90FAF6AF440', '0101000020E61000005F07CE1951EA55C0D066D5E76A8B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28744, 'MCD', '010100002073080000A37B2CBBE07733410022C01CF7DB2FC1', '0101000020E6100000BC749318048255C05EBA490C02534140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28745, 'MCD', '01010000207308000025D909E369C73DC1CC6DB5C19CDB20C1', '0101000020E6100000A245B6F3FD9C5EC08C1F63EE5AD24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28746, 'MCD', '010100002073080000BEF7BE5BB4523DC16C70AD71FA2621C1', '0101000020E6100000AF47E17A14865EC0AA13D044D8D04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28747, 'MCD', '010100002073080000EB7B8F3882643541B7B04762CD151AC1', '0101000020E610000038F8C264AADC54C0A7C64B3789F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28748, 'MCD', '0101000020730800003D40EA4215FA2E410F4F8167A87F10C1', '0101000020E6100000F9A067B3EAEB55C071CE88D2DEF04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28749, 'MCD', '0101000020730800000EB5D763831D2F414E4162063B7510C1', '0101000020E6100000956588635DE855C0AA13D044D8F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28750, 'MCD', '01010000207308000043521B16B27E37419AFE93A4D7920FC1', '0101000020E6100000E3A59BC4205C54C0BD9F1A2FDD8C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28751, 'MCD', '01010000207308000098A2445622A139C161D66780E93730C1', '0101000020E610000063105839B4905DC02F4CA60A46E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28752, 'MCD', '01010000207308000081B0BB813D09374157ED890F72DE0AC1', '0101000020E6100000AAF1D24D626C54C08E53742497BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28753, 'MCD', '010100002073080000DEA0BBE2A3053F41E083CF2CAAEA05C1', '0101000020E6100000516B9A779CDE52C0FF21FDF675504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28754, 'MCD', '0101000020730800008DC8A8193D352D4130329583ED4D0DC1', '0101000020E6100000613255302A1556C03FE8D9ACFA1C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28755, 'MCD', '010100002073080000C6D14AD5DC6E3C4182F49FE7F85131C1', '0101000020E61000000C022B8716FD53C0DAF97E6ABC644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28756, 'MCD', '010100002073080000C856A2228F6A3C41C74E5101015EF840', '0101000020E6100000F0C9C342AD2153C060764F1E16BA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28757, 'MCD', '010100002073080000D242B5330F0840414072F53D0F230FC1', '0101000020E61000001C2FDD2406BD52C0F5FDD478E9E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28758, 'MCD', '010100002073080000447E4C4FEC1C2441CF21392A4D8B23C1', '0101000020E610000024B9FC87F41757C0073D9B559F7B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28759, 'MCD', '010100002073080000B15BBD20650D2F41DC63B617562D10C1', '0101000020E6100000DAACFA5C6DE955C02C211FF46CF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28760, 'MCD', '010100002073080000AA7D698EA61428C1DE0A6CFFC1DB2EC1', '0101000020E61000004C378941602D5BC0EBE2361AC0C34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28761, 'MCD', '010100002073080000456FE90C9AF83F411CFA7042A5F909C1', '0101000020E6100000DCD7817346B852C0BCB88D06F0164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28762, 'MCD', '01010000207308000034D9D14190F81D41FAEBA88A153E3AC1', '0101000020E61000004A0C022B87BE57C0D066D5E76A5B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28763, 'MCD', '010100002073080000111D0A9B613339C1AA29B73E2B8B30C1', '0101000020E61000008A4160E5D07A5DC0234A7B832FD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28764, 'MCD', '0101000020730800006B26772CF1262841D8D2553F73972EC1', '0101000020E61000000E4FAF9465D056C02FDD240681CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28765, 'MCD', '010100002073080000CBCFA588C4A23141A7FD058FE4D720C1', '0101000020E610000003780B2428A255C01CEBE2361A984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28766, 'MCD', '0101000020730800001C36B0325B3B1B41DCD1BCA6B02700C1', '0101000020E6100000713D0AD7A39C57C0A01A2FDD24D64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28767, 'MCD', '01010000207308000091C60BF7737E30416F5178A256EC22C1', '0101000020E61000008638D6C56DE055C0AA60545227584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28768, 'MCD', '0101000020730800003E36CAE2A31C39C1B973BEE7347630C1', '0101000020E6100000643BDF4F8D775DC06B9A779CA2DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28769, 'MCD', '0101000020730800005ABFD7A6CD2C3E41C9BA0C5299203DC1', '0101000020E61000002FDD2406811554C0AD3E575BB1BF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28770, 'MCD', '01010000207308000094F39055C5BF2EC120DF5C15B4BD11C1', '0101000020E61000006ABC7493180C5CC02575029A08DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28771, 'MCD', '010100002073080000B4EA4ECEE34C3E41696D6F47066E3CC1', '0101000020E6100000DE02098A1F0B54C0DE718A8EE4223A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28772, 'MCD', '010100002073080000C122B0709B293AC12CD20E5300E12AC1', '0101000020E61000006F1283C0CAC15DC000B37BF2B0A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28773, 'MCD', '010100002073080000387BCB616C093E41B6775A1F6F9221C1', '0101000020E61000003A92CB7F485B53C0DE9387855AB34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28774, 'MCD', '010100002073080000FB772052A20F35419995912DC8D900C1', '0101000020E610000003560E2DB2C154C0EDC039234A3B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28775, 'MCD', '0101000020730800003441B94CC26C3A41DE5BDCF988192BC1', '0101000020E61000008FC2F5285C3354C031772D211F9C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28776, 'MCD', '0101000020730800001AB0FFD40DB6E940A11F6DA934903DC1', '0101000020E6100000A779C7293ADE58C01BE25817B7813B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28777, 'MCD', '0101000020730800002E949EF2B6961C4152EC2957D09823C1', '0101000020E6100000F7E461A1D6A457C016B7D100DE8A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28778, 'MCD', '010100002073080000AE094CC6F8843DC12CAD817ABDEE1FC1', '0101000020E610000091ED7C3F35965EC064CC5D4BC8F74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28779, 'MCD', '010100002073080000EED7938711F240410B22F6E658EEF6C0', '0101000020E6100000BEC11726534152C06DA301BC056A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28780, 'MCD', '010100002073080000E03BC365690E0B41FD6F396CD5FC3BC1', '0101000020E6100000EA95B20C717058C007CE1951DA6B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28781, 'MCD', '010100002073080000C736B7275A72F640910B285E051730C1', '0101000020E610000048BF7D1D38BF58C04703780B24C04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28782, 'MCD', '010100002073080000DD94A6C77C33114137DCB176113A34C1', '0101000020E61000007AC7293A923F58C0D3DEE00B93814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28783, 'MCD', '01010000207308000067ABAD91F2FE16416E1A0697B2042EC1', '0101000020E61000008638D6C56DF457C065CC5D4BC8074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28784, 'MCD', '010100002073080000003D97CF44BA33C142D86A4517FD1A41', '0101000020E610000014AE47E17A5C5DC0EFC9C342ADD94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28785, 'MCD', '0101000020730800005DFA531E53730A41C8AED57F42EB36C1', '0101000020E61000009FCDAACFD56E58C03992CB7F486F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28786, 'MCD', '010100002073080000282409B6A73E39C1874F971E10EE1D41', '0101000020E610000009AC1C5A64935EC080D93D7958A84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28787, 'MCD', '01010000207308000065F60D105DB538C1107BDE78254330C1', '0101000020E6100000AB1C5A643B675DC060105839B4F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28788, 'MCD', '010100002073080000EB91F59D568739C16EBFF3D8CED72FC1', '0101000020E61000000F5839B4C88E5DC00612143FC6FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28789, 'MCD', '010100002073080000470BE7C1B9E21941918369F575A739C1', '0101000020E6100000F0A7C64B37E957C0073411363CBD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28790, 'MCD', '01010000207308000092AF8C94FB9D394199C7FC4D0AB734C1', '0101000020E6100000E35817B7D19454C04EFC1873D7323F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28791, 'MCD', '010100002073080000A2F73CDB8CBC1BC1F15C03D264C925C1', '0101000020E610000004560E2DB24D5AC0FE65F7E461394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28792, 'MCD', '01010000207308000042F1019ACE180C411EFA11E997BD3FC1', '0101000020E610000027C286A7576E58C01DF46C567D2E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28793, 'MCD', '0101000020730800006AFEABC3A2043E41B4F28AE0F40E21C1', '0101000020E6100000715F07CE195953C083C0CAA145C64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28794, 'MCD', '010100002073080000C70297E1A3EE3D4130F849C9520418C1', '0101000020E610000003780B24283E53C05917B7D1007E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28795, 'MCD', '010100002073080000F136763D941A35415A1E9A2E42C300C1', '0101000020E610000033C4B12E6EBF54C032C4B12E6E3B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28796, 'MCD', '010100002073080000B6B5573DEFE82D41296EC478DC68EEC0', '0101000020E61000002CD49AE61DEF55C0EE2FBB270FE34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28797, 'MCD', '01010000207308000018DC8450A2323E41CAE702A12B1D3CC1', '0101000020E6100000B0726891ED0C54C0A1D634EF38553A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28798, 'MCD', '010100002073080000B85E08C2389B1F41FDF3D6CE8ABCB340', '0101000020E610000034A2B437F85A57C04CC8073D9B6D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28799, 'MCD', '010100002073080000FCDC64AD335635C111A1B117C1B50741', '0101000020E6100000BE9F1A2FDD845DC036EF384547AA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28800, 'MCD', '010100002073080000AFDEFD6CC27332410946367E421E31C1', '0101000020E6100000E4839ECDAAB755C0029A081B9E064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28801, 'MCD', '01010000207308000083088889B9AC3741D9FC99FD4ADA13C1', '0101000020E61000000AD7A3703D5E54C0D6C56D34803F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28802, 'MCD', '010100002073080000D9007D7AC9A8404107432DDF38F50741', '0101000020E6100000AA13D044D81452C0D734EF3845AF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28803, 'MCD', '0101000020730800000F5524AA9C4C2EC115767B34ACA518C1', '0101000020E6100000DCF97E6ABCF45BC0E9B7AF03E75C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28804, 'MCD', '010100002073080000E10489035C223AC115D147AA99AC2AC1', '0101000020E6100000B7F3FDD478C15DC09C559FABADB04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28805, 'MCD', '010100002073080000DF646B195E6DE7C017952507DF8B3BC1', '0101000020E6100000BA490C022B1F59C0DCACFA5C6DB53C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28806, 'MCD', '01010000207308000027739D23BE282E41E0F6186F12A511C1', '0101000020E610000098DD9387850256C0BA8D06F016E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28807, 'MCD', '01010000207308000003EE93A8C5901F41A5D087B9446FEF40', '0101000020E6100000C898BB96905757C0EFC9C342ADB14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28808, 'MCD', '0101000020730800001AE65E383F1032410D75D67941F52AC1', '0101000020E6100000F6285C8FC2B155C07A832F4CA61A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28809, 'MCD', '0101000020730800009D3EFC9A9745224111E49DA37CDA38C1', '0101000020E6100000B8AF03E78C7457C094ED7C3F351E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28810, 'MCD', '010100002073080000082CFDF38D8418C16E5E64E2861D35C1', '0101000020E61000009CC420B072105AC07FD93D7958384040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28811, 'MCD', '01010000207308000034DBB6625BCE39C1ED738DBD96292EC1', '0101000020E6100000B4C876BE9FA25DC0AD47E17A14364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28812, 'MCD', '01010000207308000042DC24ED421B3CC15D5E0D292C1920C1', '0101000020E610000008AC1C5A64535EC0ADFA5C6DC50E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28813, 'MCD', '010100002073080000D8DBE20B24323B418C4E0CB9D03728C1', '0101000020E6100000A779C7293A0254C0B98D06F016F84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28814, 'MCD', '010100002073080000A960623C24F73241A50DD1ED659923C1', '0101000020E6100000A245B6F3FD6C55C0AAA44E4013214340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28815, 'MCD', '010100002073080000C1E5F0E5231C36416F9D380AE72930C1', '0101000020E61000004DF38E53740C55C03BDF4F8D971E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28816, 'MCD', '0101000020730800005FFCE8A8FE023A414910657C1E813AC1', '0101000020E610000018265305A3AE54C096FF907EFBCA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28817, 'MCD', '0101000020730800008DB39023B2CE2E41C2364419684410C1', '0101000020E6100000EBE2361AC0EF55C03DBD529621F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28818, 'MCD', '0101000020730800002B212EE068F53441B49F0D04FC5F37C1', '0101000020E6100000DCD78173467055C09D081B9E5E293E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28819, 'MCD', '010100002073080000B700D90DAA1C36C1E12A235E26E032C1', '0101000020E610000049E17A14AEDF5CC076BE9F1A2F554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28820, 'MCD', '010100002073080000CBEBD07C4090334173DEA6258BA71BC1', '0101000020E6100000D42B6519E23855C090A0F831E6EE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28821, 'MCD', '0101000020730800002D128921C5DC404146A16E792301E0C0', '0101000020E6100000910F7A36AB3A52C02A8716D9CEAF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28822, 'MCD', '010100002073080000576200159D0E3CC10F0C4D0576021DC1', '0101000020E61000000BD7A3703D5A5EC01951DA1B7C494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28823, 'MCD', '010100002073080000A70AE976ED7F3041B096DD63660523C1', '0101000020E6100000C6DCB5847CE055C0E995B20C71544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28824, 'MCD', '010100002073080000D9B0F1C1EE2B38C148765ABD93AA32C1', '0101000020E610000079E92631083C5DC01FA7E8482E474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28825, 'MCD', '01010000207308000037F69DDC1D95364152A893649E2031C1', '0101000020E61000003BDF4F8D97FE54C0386744696FD04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28826, 'MCD', '010100002073080000C42FD505CCA42A41E40A7A188D9819C1', '0101000020E6100000F38E5374246756C02E6EA301BC5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28827, 'MCD', '01010000207308000099A40E8F5F883441C43B8D0505C323C1', '0101000020E61000008FC2F5285C2355C05917B7D100064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28828, 'MCD', '01010000207308000029C87ADB992431C1D96C62B0BF3732C1', '0101000020E6100000E5D022DBF9065CC0508D976E12C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28829, 'MCD', '0101000020730800001A1380E5C9E537C18A20828B65A930C1', '0101000020E610000038B4C876BE3F5DC08026C286A7DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28830, 'MCD', '010100002073080000B08CA314C1EC38C1D7375CE8ED1F1E41', '0101000020E61000007C14AE47E1825EC00968226C78B24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28831, 'MCD', '010100002073080000312BD3B495EF33C11E2D5C288FC81941', '0101000020E61000005B8FC2F528645DC03BD6C56D34C04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28832, 'MCD', '010100002073080000F0851542E6DF4041D875F7F3304FF6C0', '0101000020E61000004FAF9465884752C001917EFB3A704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28833, 'MCD', '010100002073080000B5EAA51DCC773F413BC69F57A61810C1', '0101000020E6100000BA490C022BDB52C017B7D100DEEA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28834, 'MCD', '010100002073080000C9C5C1C9CB9237C1B084C45877C51641', '0101000020E6100000D8A3703D0A1F5EC000B37BF2B0484740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28835, 'MCD', '010100002073080000FE34195E4BC63F412356BFB5AE8322C1', '0101000020E61000009BE61DA7E81053C05A643BDF4F6D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28836, 'MCD', '0101000020730800001DF256B897F73441AA470558792D1AC1', '0101000020E61000002FDD240681F154C067D5E76A2BF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28837, 'MCD', '010100002073080000932F946974E53D41881A0534DF8318C1', '0101000020E6100000277E8CB96B4153C0BFE3141DC9754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28838, 'MCD', '010100002073080000080F1D938E8639C1822FE4E5E1981F41', '0101000020E6100000FFD478E926A95EC07FD93D7958C04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28839, 'MCD', '010100002073080000B52DF202AF8E3B4149BB320908AA38C1', '0101000020E61000008638D6C56D6054C0D1AACFD556AC3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28840, 'MCD', '0101000020730800003CCFFA2B06212F411ED739713B6C10C1', '0101000020E610000025B9FC87F4E755C0277E8CB96BF14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28841, 'MCD', '01010000207308000049B33DD1FB0E21C1A1DC0A2B5F3634C1', '0101000020E61000004C378941607D5AC060E5D022DB714040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28842, 'MCD', '010100002073080000E73D1678AC1B2F4105F59E20227C10C1', '0101000020E610000094F6065F98E855C0AAF1D24D62F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28843, 'MCD', '010100002073080000882B93447BAF3741E63A1EE601C627C1', '0101000020E61000000C93A98251A154C0C1A8A44E40434240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28844, 'MCD', '010100002073080000B320C8B4FE273CC1A6513C4A7A021DC1', '0101000020E6100000F4FDD478E95E5EC0C898BB9690474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28845, 'MCD', '0101000020730800003C92B34CB1AC37418A3E3D1E991112C1', '0101000020E610000068226C787A5954C08148BF7D1D604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28846, 'MCD', '010100002073080000D0927865CDC33141E4959227F8A318C1', '0101000020E6100000BC96900F7A8A55C0CAC342AD693E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28847, 'MCD', '0101000020730800005B79F88E9C4E374140BC7592CE2A0CC1', '0101000020E6100000EF85C954C16054C0BB490C022BAF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28848, 'MCD', '0101000020730800006AFD97AA024024C102BFF2817284FD40', '0101000020E6100000CDCCCCCCCC245BC05E984C158CE24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28849, 'MCD', '0101000020730800009F2AB8CB4DE930417763E8AB4BDA19C1', '0101000020E6100000BB270F0BB5B655C01995D40968324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28850, 'MCD', '010100002073080000C09C48D6BF643F4198F341E9EF3D0AC1', '0101000020E61000004694F6065FD452C09999999999214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28851, 'MCD', '010100002073080000B61E571E8F1538C18091493D28771AC1', '0101000020E61000004F62105839A45DC08126C286A7BF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28852, 'MCD', '01010000207308000064A08DB1FB053AC126B4345925FB2EC1', '0101000020E610000063105839B4A85DC05C2041F163144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28853, 'MCD', '010100002073080000B1565F55191D39C1A1C33BBBFEAE1F41', '0101000020E61000003333333333935EC060984C158CCA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28854, 'MCD', '0101000020730800008A65EEFF6C3705C1918292A0B05133C1', '0101000020E6100000736891ED7C7759C01973D712F2C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28855, 'MCD', '010100002073080000326FE89926A14141FC2C217DA7D2FE40', '0101000020E61000007958A835CDC751C0C3F5285C8F324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28856, 'MCD', '010100002073080000AF3DC4F74427404198A0B0C3A7C902C1', '0101000020E6100000E561A1D6349B52C002BC0512144F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28857, 'MCD', '01010000207308000046BEA342805C4041AA1EA801B0DFFFC0', '0101000020E6100000CCA145B6F38152C0029A081B9E5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28858, 'MCD', '010100002073080000476BD8EC7F002D41E068B2F2DAB1CA40', '0101000020E6100000A857CA32C4FD55C0A0ABADD85F3E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28859, 'MCD', '010100002073080000F080900F694714415418AD17B8C018C1', '0101000020E61000005AF5B9DA8A0158C0A6703D0AD7A34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28860, 'MCD', '010100002073080000C361589BA4C22C414FD5814C5D95C840', '0101000020E610000000917EFB3A0456C01EF46C567D3E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28861, 'MCD', '010100002073080000F12DDD536ACE34C1D533579E283B2AC1', '0101000020E6100000633BDF4F8DCF5CC0423EE8D9AC124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28862, 'MCD', '010100002073080000F1DF61A30C6F3B4152B02650CC9036C1', '0101000020E6100000D34D6210585554C09E5E29CB10E73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28863, 'MCD', '010100002073080000E4F5F9ADFE293B418C41240CFDFFE640', '0101000020E6100000D678E926316C53C0D1B359F5B99A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28864, 'MCD', '010100002073080000563BB511506538C105343590D24632C1', '0101000020E6100000285C8FC2F5485DC0D49AE61DA7604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28865, 'MCD', '010100002073080000DF990810BDFD3241AA683BFEF6DA27C1', '0101000020E6100000EBE2361AC07B55C0D0B359F5B9824240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28866, 'MCD', '01010000207308000033E5CA79962A3C415CBC6919F52F9540', '0101000020E61000000F9C33A2B44353C0B19DEFA7C6534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28867, 'MCD', '010100002073080000A44FDEA542AA25C166418FCA8DCA08C1', '0101000020E610000066666666662E5BC0FC3A70CE886A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28868, 'MCD', '0101000020730800005C6DD7B3B55A39414CAC5307402714C1', '0101000020E61000002EDD2406810D54C040575BB1BF1C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28869, 'MCD', '010100002073080000A9D6E7B91FC939C157DB6DD5951730C1', '0101000020E610000055E3A59BC4985DC07AE9263108EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28870, 'MCD', '0101000020730800009CA6F7C9B304414193A1848BD4E3FF40', '0101000020E610000020F46C567D0252C0F3FDD478E9564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28871, 'MCD', '010100002073080000BA780CF6B4023641CB23067124E830C1', '0101000020E6100000D122DBF97E1655C0AA13D044D8E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28872, 'MCD', '0101000020730800001F90C34F76EC3C4124245089DB56ADC0', '0101000020E6100000A5BDC117261F53C0AE47E17A143E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28873, 'MCD', '010100002073080000197CF1F3EAC12E411976CF4AE94710C1', '0101000020E6100000CC5D4BC807F155C004780B2428F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28874, 'MCD', '01010000207308000067014185CE573C418E20C67F6D9518C1', '0101000020E610000057EC2FBB278B53C04ED1915CFE934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28875, 'MCD', '0101000020730800003CBF5D08971B3CC142B265A5FF1820C1', '0101000020E6100000FA7E6ABC74535EC0ADFA5C6DC50E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28876, 'MCD', '01010000207308000018DF9C5814BD3CC1FF41ED538A6E20C1', '0101000020E6100000D8A3703D0A6F5EC0917EFB3A70F64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28877, 'MCD', '010100002073080000920C70D3EEB837414C8B0CC6DB1517C1', '0101000020E6100000386744696F6454C07AC7293A92034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28878, 'MCD', '0101000020730800000DE9881D360C11C12262096422C5ECC0', '0101000020E6100000FED478E926E159C03F7958A835354640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28879, 'MCD', '0101000020730800000B1E8518E92D3F41091FDD74141712C1', '0101000020E61000000F9C33A2B4EF52C01383C0CAA1CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28880, 'MCD', '010100002073080000AC68882B6B1D3DC11BADE58F8B3422C1', '0101000020E61000007693180456765EC0032B8716D9AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28881, 'MCD', '0101000020730800003CD405E51D321C418B388250350139C1', '0101000020E61000003B014D840DCF57C0EAC039234A1B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28882, 'MCD', '01010000207308000075C5CB17B09F3F4146A4D5D9FF0522C1', '0101000020E6100000E25817B7D11453C0B5A679C729824240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28883, 'MCD', '01010000207308000024932D529F6B404171E8625EE2AA09C1', '0101000020E6100000BB0512143F8E52C0B025E4839E054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28884, 'MCD', '010100002073080000B79BBF32E4A74041FBF003D0E41CFDC0', '0101000020E6100000508D976E126352C0322AA913D05C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28885, 'MCD', '010100002073080000CC054F08C6663241276144EF4AE723C1', '0101000020E610000062A1D634EF8855C0772D211FF41C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28886, 'MCD', '010100002073080000D1E34209AD5637414D669299DF4810C1', '0101000020E6100000FED478E9266554C06666666666864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28887, 'MCD', '0101000020730800001AD1DB4570F13441FFE861AEEBAE2DC1', '0101000020E6100000ECC039234A3755C054E3A59BC4904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28888, 'MCD', '0101000020730800002261EC4C27D035416A59CAFFBCBF30C1', '0101000020E610000067D5E76A2B1E55C09EEFA7C64BF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28889, 'MCD', '010100002073080000A3B124A4AA4C3441F6F62DA4E69436C1', '0101000020E61000006B2BF697DD8755C0E3361AC05BB03E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28890, 'MCD', '010100002073080000FE8DA4A075BA3441A135B9B7514D33C1', '0101000020E6100000CEAACFD5566055C065CC5D4BC8474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28891, 'MCD', '010100002073080000A450B6F6C35234410620E0CF3DA81CC1', '0101000020E610000009D7A3703D1655C042FAEDEBC0D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28892, 'MCD', '010100002073080000E4E3F200C2E640418EEF6043BF41B940', '0101000020E6100000A835CD3B4E2D52C09CA223B9FCD74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28893, 'MCD', '010100002073080000495F4F275C153AC1DD4A5125F4892EC1', '0101000020E61000004C37894160AD5DC0CEF753E3A5234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28894, 'MCD', '010100002073080000EFDB8AC613611B41138A2032C582F840', '0101000020E61000000B24287E8C8D57C0E2E995B20CE14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28895, 'MCD', '01010000207308000053F8407F594938C1F51E0210D2D730C1', '0101000020E6100000560E2DB29D4F5DC0CDAACFD556CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28896, 'MCD', '010100002073080000A7BBD23F306930C14FE6DD48B58132C1', '0101000020E6100000F853E3A59BE45BC085EB51B81EB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28897, 'MCD', '010100002073080000E02A2DB0A1533A41246FF80DDA7024C1', '0101000020E61000009E5E29CB101754C01951DA1B7C914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28898, 'MCD', '010100002073080000F58E0F4523BB3B41E21B75A27F711EC1', '0101000020E6100000B7627FD93DB953C092CB7F48BF354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28899, 'MCD', '01010000207308000068C2E08A96E63A41CD063885466730C1', '0101000020E6100000AAF1D24D623854C089B0E1E995C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28900, 'MCD', '010100002073080000A23D01DAF2A94141778CDE6EF15DE640', '0101000020E6100000F597DD9387D951C05E4BC8073DDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28901, 'MCD', '010100002073080000CC329D9137A8104186FC5F9C30A234C1', '0101000020E6100000E0BE0E9C334658C0154850FC18634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28902, 'MCD', '01010000207308000049CEB2DDDCD84041BF5BBFD3BDA9EA40', '0101000020E610000018265305A32652C0E71DA7E8480E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28903, 'MCD', '010100002073080000A50AB49EA6AD3F4198A8331AFD9009C1', '0101000020E61000000B24287E8CC552C0F0A7C64B37214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28904, 'MCD', '01010000207308000092641928914A3DC11E560AD6A50A21C1', '0101000020E61000006791ED7C3F855EC066226C787AD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28905, 'MCD', '010100002073080000FEB8A6E4B5A14041774BFCDA63F8F1C0', '0101000020E6100000BB270F0BB55A52C056EC2FBB278F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28906, 'MCD', '01010000207308000089D479B76D07F4C0E119465E86002BC1', '0101000020E61000005EBA490C023B59C095D4096822844240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28907, 'MCD', '010100002073080000ABF1211DA19536C195D9EECEE8711A41', '0101000020E61000002CB29DEFA7F65DC012143FC6DC9D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28908, 'MCD', '010100002073080000D9F7C77643F03F41A106AC1D87DE0DC1', '0101000020E6100000C66D3480B7C052C069006F8104F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28909, 'MCD', '01010000207308000094FADD3B4C4142413D569314EB511B41', '0101000020E61000008BFD65F7E42D51C03480B74082624640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28910, 'MCD', '010100002073080000A3B59D2DC62938C112141FBE5CC42FC1', '0101000020E6100000458B6CE7FB515DC083EB51B81E154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28911, 'MCD', '010100002073080000D4124F8E68B03B411808D39FA5A838C1', '0101000020E610000051FC1873D75A54C0D42B6519E2A83C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28912, 'MCD', '01010000207308000005A6EE9322EF2B414120DB353BD50DC1', '0101000020E61000004B598638D63556C081E2C798BB1E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28913, 'MCD', '010100002073080000AEE6A1DDBBD00E4143AD5468315534C1', '0101000020E61000009D11A5BDC15358C0423EE8D9AC7A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28914, 'MCD', '010100002073080000FEB38AC9E44A2A41594D9BE4EBB834C1', '0101000020E6100000C1A8A44E40B756C014AE47E17A2C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28915, 'MCD', '010100002073080000CB6CD3A09A8D3341C125AF9472C1F7C0', '0101000020E610000088855AD3BC0755C065CC5D4BC87F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28916, 'MCD', '0101000020730800004AF864A675C23BC1D7573528B76522C1', '0101000020E61000007593180456365EC026A089B0E1C14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28917, 'MCD', '0101000020730800009E268FD83F5934410F3B59B4BA0F15C1', '0101000020E61000000F2DB29DEF0355C0F697DD93875D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28918, 'MCD', '010100002073080000AD59A1A4350C2F414DCEC03B2B2D10C1', '0101000020E61000005AF5B9DA8AE955C05739B4C876F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28919, 'MCD', '010100002073080000A14B58D4DB8A3841DB39878E84800CC1', '0101000020E61000000E4FAF94652454C083E2C798BB964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28920, 'MCD', '0101000020730800007525C03850BA34C1DFB4D5E377122AC1', '0101000020E6100000068195438BCC5CC0C5B12E6EA3194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28921, 'MCD', '0101000020730800005C525449C72A3341107AC5D56C4C01C1', '0101000020E610000060E5D022DB2155C008AC1C5A64534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28922, 'MCD', '0101000020730800004A04E2D87EE02541427EB1BE2FCF30C1', '0101000020E6100000FBCBEEC9C30A57C0B22E6EA301644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28923, 'MCD', '01010000207308000043CB232FA9C70941277E98D9280014C1', '0101000020E61000000E4FAF94655C58C0CF44D8F0F4024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28924, 'MCD', '010100002073080000696B891DEE3E40418FC7F4805013E5C0', '0101000020E6100000865AD3BCE37852C00A68226C78C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28925, 'MCD', '0101000020730800008854D6A0A0473AC139AA698462EB1241', '0101000020E6100000D578E92631A05EC0DB1B7C6132CD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28926, 'MCD', '0101000020730800008F9C855951DC3BC1E218B2453CED1CC1', '0101000020E6100000F0A7C64B37515EC0ADFA5C6DC54E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28927, 'MCD', '01010000207308000052FB99A564523441909CBF30E22718C1', '0101000020E6100000A3923A014D0C55C05C423EE8D9244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28928, 'MCD', '0101000020730800005DCCF2BB682F2F41EFD5ADE7320513C1', '0101000020E610000066AA605452EB55C0B74082E2C7C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28929, 'MCD', '01010000207308000029B8BA9C412539C1E387FD5462B71F41', '0101000020E6100000931804560E955EC00B68226C78CA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28930, 'MCD', '0101000020730800000B0003F02B262E41F34476AAFD7F11C1', '0101000020E6100000E6AE25E4830256C050FC1873D7E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28931, 'MCD', '0101000020730800009D8FBDACADE71141F97BD24258953CC1', '0101000020E610000082E2C798BB4258C0085F984C150C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28932, 'MCD', '01010000207308000049ED690A82340B414A6553A1916E38C1', '0101000020E6100000B1BFEC9E3C6C58C0B7D100DE02893E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28933, 'MCD', '0101000020730800003924E3A196DB22C18AC6EBDA6A0836C1', '0101000020E6100000F2D24D6210A05AC013363CBD52C63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28934, 'MCD', '010100002073080000D7B79A5F511D0A4161139135998B3DC1', '0101000020E6100000C386A757CA7658C0E63FA4DFBE7E3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28935, 'MCD', '0101000020730800006B84EF5B8C723DC1B06B19902CA621C1', '0101000020E61000002A5C8FC2F5885EC0C07D1D3867BC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28936, 'MCD', '010100002073080000B56A5BB90BA03A414428CD6E39252AC1', '0101000020E610000068B3EA73B52554C06B9A779CA2BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28937, 'MCD', '010100002073080000A0C71EBD3E372A41E9FD4DDDF2C803C1', '0101000020E6100000053411363C5956C0F875E09C11854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28938, 'MCD', '0101000020730800000025155A09A83441DC273FD2D77301C1', '0101000020E610000050FC1873D7D654C0B12E6EA3013C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28939, 'MCD', '0101000020730800000E7E83889C8C30419DB073A4E60511C1', '0101000020E6100000C1CAA145B6B755C0976E1283C0DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28940, 'MCD', '010100002073080000FD899A2F3E773B41E0F638E4273E3CC1', '0101000020E6100000EE7C3F355E7E54C02497FF907E9B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28941, 'MCD', '0101000020730800005B59375BCE283E4140973D11AC0C3DC1', '0101000020E61000006F8104C58F1554C0B29DEFA7C6CB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28942, 'MCD', '010100002073080000D32D2AB75AC93B41AC99897D392F38C1', '0101000020E6100000B3EA73B5155354C0EB73B515FBEB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28943, 'MCD', '010100002073080000D0CD425BC9D13A41C4A891C11EA52BC1', '0101000020E61000001CEBE2361A2454C0D34D621058814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28944, 'MCD', '010100002073080000884E2131B2E62D4117589BACE3C113C1', '0101000020E610000062105839B40C56C052499D8026BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28945, 'MCD', '010100002073080000B2832ABDE40A12413E5AE43993B534C1', '0101000020E610000017B7D100DE3658C08638D6C56D5C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28946, 'MCD', '01010000207308000057F9DCA9C75C0941765361791CBC34C1', '0101000020E610000019265305A37258C03C9B559FAB5D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28947, 'MCD', '0101000020730800008E435ACD12653241A7D69EC2ECCF0EC1', '0101000020E61000008E75711B0D5855C01BC05B2041E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28948, 'MCD', '010100002073080000FDC41F67E5483541A190CC6CBC7132C1', '0101000020E6100000DACEF753E34155C0D50968226C804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28949, 'MCD', '0101000020730800007C24C5AD38D73941620F99615DDF11C1', '0101000020E61000001D38674469EF53C04C378941603D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28950, 'MCD', '010100002073080000BF92DA2E58EA3541A13E94599ABA36C1', '0101000020E61000003B014D840D4355C08CDB68006F713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28951, 'MCD', '010100002073080000AEE761DA2CBC3F41B726C086417BF840', '0101000020E6100000C1CAA145B67B52C0E561A1D6346F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28952, 'MCD', '0101000020730800005C003EF266704041FB55F9975E9001C1', '0101000020E6100000F697DD93877D52C0058195438B4C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28953, 'MCD', '01010000207308000012C8014871AC14414D8B3FD57BD018C1', '0101000020E6100000BF0E9C33A2FC57C05F07CE1951A24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28954, 'MCD', '010100002073080000E84BEC42057DF5C03D2FA598C7683AC1', '0101000020E61000009A999999993959C053B81E85EB613D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28955, 'MCD', '010100002073080000B84D354FBC1E05413535BA93B7BC3FC1', '0101000020E61000008351499D809258C06CA301BC05323A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28956, 'MCD', '010100002073080000ED104413B95511411611AA76558434C1', '0101000020E61000006DC5FEB27B3E58C02397FF907E6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28957, 'MCD', '010100002073080000BA5902701F592C41F26DCB8BC61C1BC1', '0101000020E61000008195438B6C3F56C00C022B8716394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28958, 'MCD', '010100002073080000C8BB957BE37121413FF8F65A36DAD440', '0101000020E61000000AD7A3703D2E57C0FA5C6DC5FE7A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28959, 'MCD', '0101000020730800000B488E952C662341AE5FA9CD1FFF18C1', '0101000020E6100000D1915CFE431A57C083E2C798BB864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28960, 'MCD', '010100002073080000B9048D91A53739C1AD94D4DF194330C1', '0101000020E6100000CAA145B6F37D5DC09D559FABADE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28961, 'MCD', '01010000207308000011BD97AAA93A3B41A72D1E3570963BC1', '0101000020E6100000653BDF4F8D8354C08838D6C56D043B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28962, 'MCD', '0101000020730800008A6317EED5BC1941BDC1DFFA09082FC1', '0101000020E6100000A857CA32C4D557C073B515FBCBDE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28963, 'MCD', '0101000020730800008A633946BC0F2A41AFB32B82556C12C1', '0101000020E61000003411363CBD6A56C0E5AE25E483E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28964, 'MCD', '010100002073080000E6A0A750EE8326419868D4A5874A30C1', '0101000020E610000052499D8026FA56C053E3A59BC4884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28965, 'MCD', '010100002073080000809F489A74323CC1B99F0629D46120C1', '0101000020E6100000BC74931804565EC03411363CBD024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28966, 'MCD', '010100002073080000AF67F4A025F7D4407A57F846EB8638C1', '0101000020E6100000598638D6C5F158C0FE65F7E461813E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28967, 'MCD', '0101000020730800001E756E95E9E10F41EC55E66FFA2003C1', '0101000020E61000006ADE718A8E3058C01383C0CAA1C54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28968, 'MCD', '010100002073080000F2372B3D99973DC192FEC178DDBD3741', '0101000020E610000021B07268917560C087C954C1A8AC4B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28969, 'MCD', '01010000207308000088224D0148810C41B504BD21ECCE28C1', '0101000020E6100000C3F5285C8F5658C018D9CEF753D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28970, 'MCD', '01010000207308000041ACEC3D9C662EC1F4F8AB491E5B18C1', '0101000020E610000039B4C876BEF75BC00BB5A679C7614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28971, 'MCD', '0101000020730800008B9E5A6A4EB03A41B106C666CA5C2AC1', '0101000020E61000001D5A643BDF2354C08AB0E1E995B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28972, 'MCD', '010100002073080000D36FB3ACDFB51541385F623DDF3C38C1', '0101000020E61000004772F90FE91358C0411361C3D39B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28973, 'MCD', '010100002073080000C47934F68BB42C41738B9484EF3AD440', '0101000020E6100000C66D3480B70456C0C7BAB88D06484640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28974, 'MCD', '0101000020730800005595BDAD86F52C415EA962654C1EC440', '0101000020E6100000ECC039234AFF55C0C386A757CA3A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28975, 'MCD', '0101000020730800007D2466D264403E414E2725129B743BC1', '0101000020E6100000280F0BB5A60554C04F158C4AEAB43A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28976, 'MCD', '0101000020730800003976369EAA611041B1CF039CBEBE34C1', '0101000020E6100000287E8CB96B4958C08A4160E5D05A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28977, 'MCD', '010100002073080000FCA322E229083841939F2E8633AF03C1', '0101000020E610000068006F81043154C055302AA913F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28978, 'MCD', '0101000020730800003BEC29AF0FDC1A41797887B93E3139C1', '0101000020E6100000AEB6627FD9DD57C0E30B93A982013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28979, 'MCD', '010100002073080000081DE169A5D53CC105D6C374FD1920C1', '0101000020E61000003E0AD7A370755EC08E976E1283004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28980, 'MCD', '010100002073080000B7C1318CC378064184B2A6774E0C30C1', '0101000020E6100000D1915CFE437E58C061C3D32B65C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28981, 'MCD', '010100002073080000698EDBB1A5B80D4172CD58ADD29C0941', '0101000020E610000002BC0512143358C023B9FC87F46B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28982, 'MCD', '010100002073080000A422528BA5DD3841DFD31B3765FB0DC1', '0101000020E6100000CA54C1A8A41654C02597FF907E834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28983, 'MCD', '0101000020730800003B2C604877903141D8CE5018B58D35C1', '0101000020E6100000E9B7AF03E7F855C0B7D100DE02893F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28984, 'MCD', '0101000020730800002D26C789CD572F4195C8B1CD6F4811C1', '0101000020E6100000711B0DE02DE455C039D6C56D34E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28985, 'MCD', '0101000020730800005B774FEC2EF12D41B29EE9B0FC68F0C0', '0101000020E610000017B7D100DEEE55C0304CA60A46DD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28986, 'MCD', '01010000207308000026CF3AAB7F091F4183556327891230C1', '0101000020E6100000832F4CA60A9A57C0920F7A36ABAE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28987, 'MCD', '010100002073080000D2886727D3E60A416732F7D4B2EF38C1', '0101000020E610000051DA1B7C616E58C0AE506B9A773C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28988, 'MCD', '010100002073080000EFAB82D1A3C03241A617AE7F272B32C1', '0101000020E610000054E3A59BC4B055C0226C787AA5B44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28989, 'MCD', '01010000207308000031E238FD0D2439C11F54A06929FC2DC1', '0101000020E61000002FDD240681855DC04850FC1873474140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28990, 'MCD', '01010000207308000035C29E9C7B7E4041788376A6AC1608C1', '0101000020E61000007FD93D79588452C00FBE30992A104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28991, 'MCD', '01010000207308000093C13AADC3D52141FA2E8CD019EAE340', '0101000020E61000007CF2B0506B2257C04772F90FE98F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28992, 'MCD', '010100002073080000C2D0100AEF763B414969D91D09A536C1', '0101000020E610000087C954C1A85454C0EF7C3F355EDA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28993, 'MCD', '0101000020730800008D05D5D9780B40411044D49623B022C1', '0101000020E6100000B30C71AC8B0353C07ED93D7958604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28994, 'MCD', '010100002073080000DC6E9D2AA33D05C170BC581FC56633C1', '0101000020E6100000643BDF4F8D7759C05D6DC5FEB2C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28995, 'MCD', '0101000020730800006DBDFDFC0B303DC173556B75AB6F22C1', '0101000020E6100000ABF1D24D62785EC0941804560EA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28996, 'MCD', '0101000020730800007476E2D6A81C55C128A8CD3F95D627C1', '0101000020E610000091ED7C3F359663C0CE88D2DEE0EB3440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28997, 'MCD', '0101000020730800004784AD8FAF1B0C413A3567E253D028C1', '0101000020E6100000FE43FAEDEB5858C05E4BC8073DD34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28998, 'MCD', '010100002073080000153B9B354FA226C193E593090BE122C1', '0101000020E61000005839B4C876265BC0B37BF2B0508B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (28999, 'MCD', '010100002073080000C8C1B63F84FD2E41F4FC88E6EDB210C1', '0101000020E6100000728A8EE4F2EB55C0F575E09C11ED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29000, 'MCD', '01010000207308000097808677AC1340416567630EFBD71BC1', '0101000020E610000027C286A757E252C0D16F5F07CE094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29001, 'MCD', '010100002073080000A109FD38C01D2041A54049A92B3ADD40', '0101000020E6100000F0164850FC5057C0FFD478E926894640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29002, 'MCD', '010100002073080000EB27F16322E1404176AFA13C4607CA40', '0101000020E610000093CB7F48BF2D52C0386744696FE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29003, 'MCD', '0101000020730800006227F5F9BA3F18C18A8ABAA168881EC1', '0101000020E61000004E621058392C5AC05FBA490C02334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29004, 'MCD', '010100002073080000EA6EAEFE945A25418A0F790FEEA014C1', '0101000020E6100000234A7B832FE456C07DAEB6627FD14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29005, 'MCD', '0101000020730800005F3F752DC5FE3541FE199D80B26419C1', '0101000020E61000004B598638D6BD54C0F975E09C11F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29006, 'MCD', '0101000020730800001ACE1AC419291641DBEA365BBED22BC1', '0101000020E61000006B2BF697DDFB57C05BDC4603785B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29007, 'MCD', '010100002073080000AE51E774301A3D4137AAA2A7F43AF040', '0101000020E61000006D567DAEB60653C03C70CE88D2864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29008, 'MCD', '010100002073080000CAB025B013DE3541EACE2239A20C31C1', '0101000020E6100000CBA145B6F31D55C064EE5A423EE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29009, 'MCD', '01010000207308000036F7418F078A3641C405AB2BF25D30C1', '0101000020E6100000D0B359F5B9FA54C08CDB68006F094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29010, 'MCD', '010100002073080000DA9E83BE98113CC133B0684251EB14C1', '0101000020E61000007B14AE47E1725EC06B9A779CA2DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29011, 'MCD', '0101000020730800004D872AA7662D38C1AA26CACC434F30C1', '0101000020E6100000C876BE9F1A4F5DC0D9ACFA5C6DF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29012, 'MCD', '010100002073080000274212662A2534410F3518230B02F6C0', '0101000020E6100000B8AF03E78CE854C0D6A3703D0A7F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29013, 'MCD', '0101000020730800000DA60044DE0131C13DC2CF35D40932C1', '0101000020E610000052B81E85EB015CC07CD0B359F5D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29014, 'MCD', '010100002073080000680156F8E7963F4109BCBE3D66B622C1', '0101000020E61000009F3C2CD49A1A53C0273108AC1C6A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29015, 'MCD', '0101000020730800006F361D9F0BDD3641709860521B8D34C1', '0101000020E6100000107A36AB3E0B55C0956588635D9C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29016, 'MCD', '0101000020730800006172BE91D76A3B4115E2075643D039C1', '0101000020E6100000A52C431CEB6E54C04B7B832F4C063C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29017, 'MCD', '01010000207308000021F26E81223A3CC1BFC5F270EA17E2C0', '0101000020E6100000B9490C022BB75EC0376744696F284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29018, 'MCD', '0101000020730800007FBF43FEF60939C1093F7791E36C30C1', '0101000020E6100000F753E3A59B745DC0100BB5A679DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29019, 'MCD', '0101000020730800009CCF33D0306C4041EC8784850D12EC40', '0101000020E6100000FA7E6ABC744F52C0D8F0F44A59264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29020, 'MCD', '01010000207308000070D57781557939C1273FA178849E2FC1', '0101000020E61000005B643BDF4F8D5DC03D2CD49AE6054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29021, 'MCD', '01010000207308000017D0A9EA0FA140414EBBEAF9AD8DF9C0', '0101000020E610000009D7A3703D6252C0849ECDAACF6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29022, 'MCD', '010100002073080000C2CCCF9D22791AC1B8DAE4F4900720C1', '0101000020E61000003BDF4F8D97465AC0B39DEFA7C6134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29023, 'MCD', '0101000020730800008253ECE20EC83DC15E20BFA4F7AE20C1', '0101000020E6100000A01A2FDD249E5EC0452575029AD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29024, 'MCD', '0101000020730800005661BA86D8783441143F40FB70491BC1', '0101000020E6100000655DDC46030C55C0FE43FAEDEBE84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29025, 'MCD', '01010000207308000092808E8A27FA3C41D0AFBE5F196039C1', '0101000020E6100000D8F0F44A592A54C05062105839143C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29026, 'MCD', '010100002073080000DFE2463C95C00E411E528E7A158F34C1', '0101000020E61000005C2041F1635458C00A24287E8C694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29027, 'MCD', '0101000020730800007D1D0D2CDEE638C1A5F25767B69C30C1', '0101000020E6100000B0726891ED6C5DC008CE1951DAD34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29028, 'MCD', '0101000020730800008D1D849CBD0239C1D5BD8E70527530C1', '0101000020E6100000508D976E12735DC0CB7F48BF7DDD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29029, 'MCD', '010100002073080000A877833525F92941348E3C49715638C1', '0101000020E6100000E3C798BB96CC56C0B4847CD0B3393E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29030, 'MCD', '0101000020730800002B9786FA3CFB39414A9A75B729233AC1', '0101000020E6100000857CD0B359AD54C0C3F5285C8F023C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29031, 'MCD', '010100002073080000C4C0688369A238C1E9010431390530C1', '0101000020E6100000CAA145B6F3655DC0C2CAA145B6034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29032, 'MCD', '0101000020730800009952DE1D603E3441EDDC917DD05115C1', '0101000020E6100000A1F831E6AE0955C0984C158C4A5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29033, 'MCD', '01010000207308000014F5C9EB4BC52D417379C6FFC4CE01C1', '0101000020E610000023DBF97E6AFC55C0AF726891ED844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29034, 'MCD', '010100002073080000E05A01F4056139C1E77DB205D0A20041', '0101000020E6100000C0CAA145B64B5EC0BAAF03E78C204640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29035, 'MCD', '0101000020730800002F52712725D339C1B999C9970FA62FC1', '0101000020E6100000BE9F1A2FDD9C5DC0C776BE9F1AFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29036, 'MCD', '01010000207308000098331CAD1C0A36415619251DFCA830C1', '0101000020E61000008FC2F5285C1355C0986E1283C0FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29037, 'MCD', '0101000020730800009E2C91750415284125F12A19A9C914C1', '0101000020E6100000ABCFD556EC9F56C04E1E166A4DC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29038, 'MCD', '01010000207308000077B3CF1099413A41221F1F2E6EA638C1', '0101000020E61000001EA7E8482E9754C08295438B6CD73C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29039, 'MCD', '01010000207308000084299C5AC33735416BF1E1C71B7EFDC0', '0101000020E61000009E5E29CB10B754C0F931E6AE254C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29040, 'MCD', '01010000207308000056BA975283B638C13790B9CE220130C1', '0101000020E61000009A99999999695DC03155302AA9034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29041, 'MCD', '010100002073080000E6CD823482E83E419C53E5E55CFD1BC1', '0101000020E6100000BE9F1A2FDD1C53C0C3D32B6519224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29042, 'MCD', '0101000020730800009E9B5DBEE7B739C190433EE8652E30C1', '0101000020E6100000A245B6F3FD945DC0732497FF90E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29043, 'MCD', '0101000020730800009A9910D4496A2EC1CC003E1EBDAB17C1', '0101000020E6100000E17A14AE47F95BC05839B4C8766E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29044, 'MCD', '01010000207308000077E31B2CDC36314133888C2AF04DF140', '0101000020E61000005DFE43FAED6755C09F89B0E1E95D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29045, 'MCD', '010100002073080000453A1A3123FC1F41DA0BB296FDB22FC1', '0101000020E6100000D122DBF97E8E57C0E61DA7E848BE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29046, 'MCD', '010100002073080000D79441C4CB3A41414DCDA3932C18FE40', '0101000020E610000096B20C71ACEF51C04F62105839444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29047, 'MCD', '0101000020730800006DF546DBBE474041717E460FA35CFBC0', '0101000020E6100000F597DD93878552C0CAC342AD69764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29048, 'MCD', '0101000020730800008134FCBDEDCC2A41DCB26279031720C1', '0101000020E6100000B7D100DE026D56C052B81E85EBE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29049, 'MCD', '01010000207308000037FCAF5B38E23241637A2420F5EB32C1', '0101000020E6100000DD24068195AF55C0ED9E3C2CD47A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29050, 'MCD', '0101000020730800000160B5EB1BDA3B4125EE5ADD55B938C1', '0101000020E6100000C6DCB5847C5454C0B415FBCBEE993C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29051, 'MCD', '0101000020730800008C15756AB6643D41529112C54DDF18C1', '0101000020E6100000E71DA7E8485A53C0B6847CD0B3794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29052, 'MCD', '010100002073080000F7DEB834BC6155C1B75A15FEAD7424C1', '0101000020E6100000ED7C3F355EBA63C012363CBD52463540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29053, 'MCD', '0101000020730800003361C14F0F594041959B199F3CE5FFC0', '0101000020E610000026068195438352C057EC2FBB275F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29054, 'MCD', '01010000207308000007377D271EB338413CAD42F105C013C1', '0101000020E61000008048BF7D1D2C54C0D656EC2FBB2F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29055, 'MCD', '0101000020730800001C1BF87F66F83AC1D4A366BC959DF0C0', '0101000020E6100000DE4F8D976E725EC0F2D24D6210204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29056, 'MCD', '01010000207308000014CCFC1CA11C3DC194AA3C1F0FC320C1', '0101000020E61000004B0C022B877E5EC0A6BDC11726E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29057, 'MCD', '010100002073080000526FE4B3B4DE3D41A4226AABD38718C1', '0101000020E61000006D567DAEB64253C0E88C28ED0D764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29058, 'MCD', '010100002073080000E2746C43D15E38C1E0505FDB713B32C1', '0101000020E6100000D578E92631485DC06A4DF38E53644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29059, 'MCD', '01010000207308000033E169DA9F963441CDF8C64827E523C1', '0101000020E6100000E17A14AE472155C0F063CC5D4B004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29060, 'MCD', '0101000020730800001E9E5737C59D3A41B64A01DD5A7336C1', '0101000020E61000007B36AB3E577754C0DE4F8D976E123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29061, 'MCD', '010100002073080000D60114AA7FAD32419838B62F19242CC1', '0101000020E61000008CDB68006F9955C0E761A1D634E74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29062, 'MCD', '0101000020730800005392A865185A3A41AFDE3716E9DF08C1', '0101000020E6100000FCA9F1D24DC653C06666666666964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29063, 'MCD', '01010000207308000076FFB80A9901364132376489FD3A10C1', '0101000020E6100000516B9A779CA654C01361C3D32B9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29064, 'MCD', '0101000020730800003774BB951BC733412D4B99D64A16F2C0', '0101000020E6100000696FF085C9F854C0732497FF90964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29065, 'MCD', '01010000207308000007A761E878763541ED448217A82227C1', '0101000020E6100000D93D7958A80555C0CE1951DA1B7C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29066, 'MCD', '0101000020730800003A32676367083F413AEE5D58056116C1', '0101000020E610000063A1D634EF0453C0A301BC0512844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29067, 'MCD', '010100002073080000BF91D097E2BC37415D22451BFCCB31C1', '0101000020E6100000E3361AC05BD054C0822F4CA60A8E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29068, 'MCD', '0101000020730800000B3A3B0C7E152D41538EB77314772CC1', '0101000020E6100000A835CD3B4E5956C0718A8EE4F2074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29069, 'MCD', '010100002073080000439545D2918B37413B43CC06FCDB11C1', '0101000020E6100000107A36AB3E5F54C03BBD529621664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29070, 'MCD', '010100002073080000620C8560E9EB3741754FF331B2C710C1', '0101000020E61000003D2CD49AE64954C096218E7571734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29071, 'MCD', '0101000020730800004D25ACD4E240374161B0DF1DE96632C1', '0101000020E6100000E04F8D976EEA54C08D06F01648684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29072, 'MCD', '010100002073080000B1C9F5BC484632419AECCF942E552BC1', '0101000020E61000007E1D386744A955C01904560E2D0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29073, 'MCD', '010100002073080000AB4B54F7D5B73F4162365970C1580EC1', '0101000020E61000008E75711B0DCC52C02E6EA301BCF54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29074, 'MCD', '010100002073080000EF4F780A271031C192DE91EBA37A32C1', '0101000020E610000052B81E85EB015CC0E3361AC05BB04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29075, 'MCD', '010100002073080000F37B5E1BF3922F412F8EF58F4D6329C1', '0101000020E6100000029A081B9E1656C02CB29DEFA76E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29076, 'MCD', '010100002073080000D916F07141FC3C415F3B8709A9A306C1', '0101000020E6100000C364AA60544253C0C9A145B6F3754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29077, 'MCD', '01010000207308000021DCEB7FC03C3E4183D0B1A37A7C15C1', '0101000020E61000006B9A779CA22753C05BD3BCE314A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29078, 'MCD', '0101000020730800005BC62013BE082941E2913035A276FE40', '0101000020E6100000ADD85F764F5A56C0373CBD5296D14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29079, 'MCD', '010100002073080000A911A547B44D3641F1EB32D5E8AD13C1', '0101000020E610000040575BB1BFA054C0613255302A594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29080, 'MCD', '0101000020730800002C5AE4AF53083D41682C1D0A2C5A39C1', '0101000020E610000008CE1951DA2754C0BEE3141DC9153C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29081, 'MCD', '01010000207308000094107B9471873A4109F23B28258F2EC1', '0101000020E6100000499D8026C23E54C033C4B12E6E1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29082, 'MCD', '01010000207308000007114A22CB3E3A4143858818B17A2FC1', '0101000020E6100000F2B0506B9A4F54C004098A1F63FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29083, 'MCD', '0101000020730800003242F950D53E3B4140C2EA3A0E0DCB40', '0101000020E6100000B3EA73B5156F53C06ADE718A8E744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29084, 'MCD', '0101000020730800001D1551CE5B243BC19B7B41F61F1624C1', '0101000020E61000007E6ABC7493105EC02C8716D9CE8F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29085, 'MCD', '0101000020730800006C3A0BE1FABB41419F3697B2D5F5FA40', '0101000020E61000006F1283C0CAC151C0B1BFEC9E3C1C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29086, 'MCD', '010100002073080000E159CCDCBDAD4141BAE93A6428B8EB40', '0101000020E6100000CBEEC9C342D551C03CBD529621E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29087, 'MCD', '010100002073080000A6C20B77E92D38416F4BBC2C94A92BC1', '0101000020E610000007CE1951DA9B54C0DCD7817346AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29088, 'MCD', '0101000020730800003EAF02EF8CBE4041836CDEB4E9AFECC0', '0101000020E610000008F01648504C52C0EFC9C342AD994440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29089, 'MCD', '0101000020730800002289E802A5CD36415D97EC8BEC1832C1', '0101000020E6100000F2D24D6210FC54C0211FF46C56854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29090, 'MCD', '01010000207308000022406D4A84E82C41B5553CF5D5470CC1', '0101000020E6100000569FABADD81B56C08048BF7D1D284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29091, 'MCD', '010100002073080000EE10F0E7FFA92741F6DF6D68485809C1', '0101000020E61000006688635DDC9E56C0772D211FF45C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29092, 'MCD', '010100002073080000AEA61F8207DD4041E112F3A70154E3C0', '0101000020E61000009C33A2B4373C52C09DC420B072A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29093, 'MCD', '010100002073080000B52BDCAFCB8740417B688394D735FDC0', '0101000020E610000033333333336F52C050DA1B7C61624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29094, 'MCD', '0101000020730800009B0E6936A2C51E410E7F435639F536C1', '0101000020E6100000742497FF90AE57C0E7043411364C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29095, 'MCD', '010100002073080000A51B389CE00A3741CE7AD32B4C800BC1', '0101000020E6100000FE43FAEDEB6C54C0B6847CD0B3B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29096, 'MCD', '0101000020730800009D22B807E7DA3241B2CFD696E0C923C1', '0101000020E6100000D144D8F0F47255C05EDC4603781B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29097, 'MCD', '010100002073080000F18E6A240E913241ED203CBE00BB1EC1', '0101000020E61000009D8026C2866F55C0C1A8A44E40C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29098, 'MCD', '010100002073080000FEA6E2AE84532B4156EB7257E1AD07C1', '0101000020E6100000075F984C154056C096900F7A365B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29099, 'MCD', '0101000020730800001B12A23171503C418672262F212AE040', '0101000020E6100000CC7F48BF7D3553C009AC1C5A64734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29100, 'MCD', '010100002073080000B40F2F3FE20D24417F639639DD6938C1', '0101000020E61000001B9E5E29CB4C57C0499D8026C2563E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29101, 'MCD', '01010000207308000040125EC66BAC3B41A0A4133EA7E838C1', '0101000020E610000013F241CF665D54C06B4DF38E53843C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29102, 'MCD', '010100002073080000441E528959D53141F47FF8A5F5D31DC1', '0101000020E610000093A98251499155C05A643BDF4FDD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29103, 'MCD', '0101000020730800006A610F288A513E41D2E79E4E8A8C3BC1', '0101000020E6100000560E2DB29D0354C09FB437F8C2A43A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29104, 'MCD', '01010000207308000035BBC61A09D83D41534B649F7F3521C1', '0101000020E6100000FB1873D7126253C0946588635DC44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29105, 'MCD', '01010000207308000071D024219D1F3BC13CF53C3D68C21D41', '0101000020E6100000736891ED7CF75EC0F7E461A1D67C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29106, 'MCD', '010100002073080000BB5D20B7BDEA34C140E85356D10F33C1', '0101000020E61000009B99999999A95CC074D712F241574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29107, 'MCD', '010100002073080000C1A22613D58F364161E06ED565D12FC1', '0101000020E6100000B5A679C729F654C089D2DEE00B2B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29108, 'MCD', '01010000207308000079E5CF636A8736417BF3F51B7B4627C1', '0101000020E61000009B559FABADD454C0C8073D9B55674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29109, 'MCD', '0101000020730800008D5696C12E221141A8B0096373CC3CC1', '0101000020E61000009031772D214B58C0B0BFEC9E3CEC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29110, 'MCD', '010100002073080000C62BB1C779303E412D829276888415C1', '0101000020E61000000B462575022A53C0F697DD9387A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29111, 'MCD', '010100002073080000DB031CB9F4AA3141F51C570DBFB032C1', '0101000020E6100000A3923A014DE455C0E02D90A0F8994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29112, 'MCD', '010100002073080000B5AEA418AB03EA400C4AF532D1B03DC1', '0101000020E610000060E5D022DBDD58C02263EE5A426E3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29113, 'MCD', '010100002073080000D63458AC2F8F3C41E50AB524793729C1', '0101000020E61000000C93A98251C953C026E4839ECDBA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29114, 'MCD', '010100002073080000C7DDBB96353F2041B4637325791715C1', '0101000020E6100000A1D634EF386557C0DFBE0E9C33DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29115, 'MCD', '010100002073080000C70CA9DAAECB3B416E4AB15ED7E238C1', '0101000020E61000006ABC7493185854C089855AD3BC833C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29116, 'MCD', '01010000207308000041F54D8340FF35419B672A4A3A742AC1', '0101000020E61000004A0C022B87FA54C019E25817B7F94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29117, 'MCD', '0101000020730800003F57A5E37ACA3641691FA9D09D3229C1', '0101000020E61000001B9E5E29CBD054C0B1506B9A771C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29118, 'MCD', '010100002073080000220E1A903B343CC18023B262B08120C1', '0101000020E61000001283C0CAA1555EC012A5BDC117FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29119, 'MCD', '010100002073080000B26E6FBB60513141057CFC5E1DE412C1', '0101000020E6100000454772F90F9555C02EB29DEFA7AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29120, 'MCD', '010100002073080000EDF3330600563F4116B95D32E98B10C1', '0101000020E6100000AC8BDB6800E352C0F5285C8FC2E54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29121, 'MCD', '0101000020730800006920A634916D2C418C930E052BE71AC1', '0101000020E6100000371AC05B203D56C094F6065F983C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29122, 'MCD', '010100002073080000DA9CF68E542F3AC19D5FFAB80A671E41', '0101000020E61000001D5A643BDFC75EC022FDF675E09C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29123, 'MCD', '0101000020730800004F62ABDA6F0338411710173D990B1CC1', '0101000020E6100000AD1C5A643B6354C05DFE43FAEDA34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29124, 'MCD', '01010000207308000072DE0A1130AC3441190B4973075E30C1', '0101000020E61000007B832F4CA64E55C0C217265305234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29125, 'MCD', '010100002073080000545D0A2C784C3941869955E0810231C1', '0101000020E6100000A2B437F8C28454C063EE5A423EB04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29126, 'MCD', '01010000207308000074D3168BFD2E1D4153877A2CCCD50FC1', '0101000020E61000007CF2B0506B8A57C04603780B24404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29127, 'MCD', '0101000020730800009D435214F69535412C88C77008E2F0C0', '0101000020E6100000F2D24D62109C54C056302AA913804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29128, 'MCD', '010100002073080000BFD8D8561C5C41416DD183D55FA60241', '0101000020E6100000F28E537424DB51C0865AD3BCE35C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29129, 'MCD', '0101000020730800009AE788C20D2A3E41DA7FF44927F124C1', '0101000020E610000005A3923A016953C0AC8BDB6800374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29130, 'MCD', '0101000020730800000E0404B0FB901941AA41A21F321904C1', '0101000020E61000000E2DB29DEFB357C0DD02098A1FB34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29131, 'MCD', '010100002073080000AFC6C947DBC233C1878779BE7216D7C0', '0101000020E6100000A01A2FDD240E5DC0AAADD85F76CF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29132, 'MCD', '0101000020730800005878DD97BEBF3A412A00FD495581F6C0', '0101000020E6100000D34D6210589D53C028A089B0E1094540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29133, 'MCD', '0101000020730800004227755A2A863941AE180916909C29C1', '0101000020E61000005A643BDF4F5554C0B615FBCBEEE14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29134, 'MCD', '010100002073080000CC103F75D52939C199C8F76B1CE92CC1', '0101000020E610000026068195438B5DC066F7E461A16E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29135, 'MCD', '0101000020730800007DCE2AE905472241F8B991DDCCC629C1', '0101000020E6100000006F8104C54F57C0F38E537424974240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29136, 'MCD', '0101000020730800002C7E9E9603B43C414DDDE798C8B32DC1', '0101000020E6100000A8C64B3789D953C0078195438B144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29137, 'MCD', '010100002073080000A68FFCC3999F34C1D52AED7FC5262AC1', '0101000020E61000008195438B6CC75CC08148BF7D1D184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29138, 'MCD', '010100002073080000AA9D681AD33434418EE049B1136B20C1', '0101000020E6100000865AD3BCE32455C02E90A0F831864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29139, 'MCD', '010100002073080000026AC912B5783BC18DA9D3508BF926C1', '0101000020E610000063105839B4105EC08D976E1283204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29140, 'MCD', '01010000207308000001CCE7B0FA7D2741A2A6EDAB8D9238C1', '0101000020E6100000FB5C6DC5FE0257C0D80968226C283E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29141, 'MCD', '010100002073080000D049C32C98DD2241BFC9627BB03F0EC1', '0101000020E6100000B8AF03E78C1C57C0C442AD69DE414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29142, 'MCD', '01010000207308000073E244C19E2E19C1A38344EFA6AE24C1', '0101000020E61000009CC420B072305AC03C2CD49AE6654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29143, 'MCD', '010100002073080000CF185A4294B733C1518511D5132EDCC0', '0101000020E6100000508D976E120B5DC0D1915CFE43CA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29144, 'MCD', '010100002073080000CCB233C18D6D40417BF15AC6DF90FBC0', '0101000020E6100000D5C56D34807752C04A0C022B876E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29145, 'MCD', '01010000207308000026AC83AEA0163CC176BFCD43E6B31CC1', '0101000020E6100000F853E3A59B5C5EC0917EFB3A704E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29146, 'MCD', '010100002073080000417A4FE79F8439415D41EEE094C312C1', '0101000020E61000001283C0CAA10154C0508D976E12334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29147, 'MCD', '010100002073080000F77532DDEE212841E135C73C30C238C1', '0101000020E6100000E7FBA9F1D2F556C0D756EC2FBB073E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29148, 'MCD', '01010000207308000045E7B84E6FE238C169ED5A6612B830C1', '0101000020E610000024068195436B5DC0B0BFEC9E3CCC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29149, 'MCD', '010100002073080000836F1A38A7AE3B41A29606A6550A20C1', '0101000020E6100000C0EC9E3C2CC053C0295C8FC2F5184340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29150, 'MCD', '0101000020730800001AC3B09EC7B1404172F10D58BBF71241', '0101000020E6100000ED0DBE3099F251C0643BDF4F8D274640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29151, 'MCD', '01010000207308000023B2714AF9DB2FC15F13D8421F1D36C1', '0101000020E6100000CDCCCCCCCCBC5BC0822F4CA60A563F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29152, 'MCD', '0101000020730800007530E1C180703DC1E0CF586BF48E20C1', '0101000020E6100000E5D022DBF98E5EC04DD1915CFEE34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29153, 'MCD', '01010000207308000001A035F9813C2C41BBBDAD9D19BD34C1', '0101000020E61000003208AC1C5A8C56C079A52C431C234040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29154, 'MCD', '0101000020730800000FBAC83FB2C42641471A27FCFF9915C1', '0101000020E6100000CBA145B6F3C156C061545227A0B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29155, 'MCD', '010100002073080000140D54E90A1A36418A65B366063C19C1', '0101000020E6100000F063CC5D4BB854C07593180456F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29156, 'MCD', '0101000020730800008996246B71C62D41C5C5097BCA0602C1', '0101000020E6100000DC68006F81FC55C017B7D100DE824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29157, 'MCD', '010100002073080000F9D27D7878D63DC1A85D9E04E7E71BC1', '0101000020E6100000E17A14AE47B15EC01973D712F2394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29158, 'MCD', '010100002073080000F569FD014DF61A41420BBC0419FC38C1', '0101000020E6100000CEAACFD556DC57C0AA13D044D8203E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29159, 'MCD', '010100002073080000EFA3F00AABED3B41DDBEAC17FD213CC1', '0101000020E61000008351499D806A54C05A643BDF4F9D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29160, 'MCD', '010100002073080000814DF28D8C0D3241FD454722B9521EC1', '0101000020E61000004282E2C7988755C09A081B9E5ED14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29161, 'MCD', '0101000020730800000B4793D203843541EC474BD8483C33C1', '0101000020E6100000FED478E9263D55C0A70A462575424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29162, 'MCD', '010100002073080000BF44BDF4568738C1AE1C8A8BB28331C1', '0101000020E6100000B0726891ED545DC0AD8BDB6800974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29163, 'MCD', '0101000020730800009D290479A3823941D695845D64D729C1', '0101000020E610000010E9B7AF035754C07C3F355EBAD94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29164, 'MCD', '010100002073080000C6FAC1A7C54324C17DFB0F6B7A21FD40', '0101000020E6100000931804560E255BC09B559FABADE04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29165, 'MCD', '0101000020730800007D956C200B793841E54CE7C9ED150EC1', '0101000020E6100000E78C28ED0D2A54C0A9C64B3789894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29166, 'MCD', '01010000207308000072AAF783690317414B54425B46F62DC1', '0101000020E61000000EBE30992AF457C08AFD65F7E4094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29167, 'MCD', '010100002073080000C7EA5B07822A2F41251A60020BAE10C1', '0101000020E6100000D6C56D3480E755C08738D6C56DEC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29168, 'MCD', '010100002073080000B0A1C77FD2CA2C41FA261F1006C905C1', '0101000020E6100000E3E995B20C1956C0053411363C654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29169, 'MCD', '0101000020730800009D3C01273C3C38C1A7627E13B5EC30C1', '0101000020E6100000E9263108AC4C5DC06619E25817C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29170, 'MCD', '0101000020730800006BBAF2C9390C40412713768443A81EC1', '0101000020E610000052499D8026EE52C0C66D3480B7D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29171, 'MCD', '01010000207308000080EDED30F73E40418267C90BD275FCC0', '0101000020E610000012143FC6DC8952C00A1B9E5E29734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29172, 'MCD', '010100002073080000CAA04EF4892C334141DCFB5722DA00C1', '0101000020E61000003EE8D9ACFA2055C01F38674469574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29173, 'MCD', '010100002073080000FE3DC0AA37DB39C106E3B8BB624B2EC1', '0101000020E61000003F355EBA49A45DC0104FAF9465304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29174, 'MCD', '01010000207308000064B1454A6C6837416966CF836FC70CC1', '0101000020E6100000AA8251499D5C54C01E5A643BDFA74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29175, 'MCD', '01010000207308000078749939E0D940416C90DA847704CF40', '0101000020E61000001E5A643BDF2F52C031992A1895E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29176, 'MCD', '0101000020730800008A125941EF7618C1ADA5BE14237E19C1', '0101000020E6100000EE7C3F355E325AC0B4847CD0B3914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29177, 'MCD', '0101000020730800009AC35AE0CB233841258616972B5021C1', '0101000020E61000002F6EA301BC6D54C0E27A14AE47294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29178, 'MCD', '0101000020730800005B4962D277653CC1C980A2A7EB19F240', '0101000020E6100000560E2DB29DD75EC01FF46C567D9E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29179, 'MCD', '0101000020730800004846F76DEE013CC17DE24251E0CC1CC1', '0101000020E61000008C976E1283585EC058A835CD3B4E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29180, 'MCD', '0101000020730800003995D704064840414B5CCF152A7DF3C0', '0101000020E6100000A7E8482EFF7D52C08E4AEA0434994440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29181, 'MCD', '0101000020730800003AAF4775464E2041D1F2B98696CA15C1', '0101000020E610000071AC8BDB686457C022FDF675E0CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29182, 'MCD', '0101000020730800002BA3FA00342134C13D5C7019807C14C1', '0101000020E6100000B5C876BE9FF25CC04F1E166A4D6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29183, 'MCD', '01010000207308000057670D5613A83E4141A15A94963D2CC1', '0101000020E61000001F166A4DF37A53C03F575BB1BF244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29184, 'MCD', '010100002073080000D44EB119E978344162693559E6EA2AC1', '0101000020E6100000A60A4625754255C02F6EA301BCFD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29185, 'MCD', '010100002073080000C4233912C6AC3E4147C0866B0F902CC1', '0101000020E6100000A4703D0AD77B53C000B37BF2B0184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29186, 'MCD', '010100002073080000621C23BAA0F43441490B1746F5EE2EC1', '0101000020E6100000DE9387855A3B55C07C61325530624140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29187, 'MCD', '010100002073080000014E6D58B69726C14A15DCDF70EA22C1', '0101000020E61000004C37894160255BC0C3D32B65198A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29188, 'MCD', '010100002073080000DCC7A0B5E8C42D41872615C957C00FC1', '0101000020E61000001361C3D32B0956C0091B9E5E29034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29189, 'MCD', '01010000207308000086931A993DDC39C1924FA43501472EC1', '0101000020E6100000058195438BA45DC02A5C8FC2F5304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29190, 'MCD', '010100002073080000D2F8780DDBEF3841EF21D138B0B310C1', '0101000020E61000002B1895D4091854C0508D976E12634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29191, 'MCD', '01010000207308000067FA53DE97624041C4F47C6220ECFDC0', '0101000020E61000004B598638D67D52C03CBD529621664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29192, 'MCD', '0101000020730800002E10C09929453E41CFE9FD2E58B6F640', '0101000020E6100000E71DA7E848C652C06F8104C58F894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29193, 'MCD', '010100002073080000671ED58AD15A41418F62B28ED05C0241', '0101000020E6100000787AA52C43DC51C07A832F4CA65A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29194, 'MCD', '010100002073080000EA47684E62E132417D4E1FE7D37D13C1', '0101000020E61000001B9E5E29CB4855C057EC2FBB278F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29195, 'MCD', '010100002073080000202D10C39CA81D41F94D25469DF139C1', '0101000020E61000006891ED7C3FC157C07DAEB6627F893D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29196, 'MCD', '0101000020730800007AD43D5C049E414175445960ECBCEE40', '0101000020E61000004BC8073D9BD951C04772F90FE9EF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29197, 'MCD', '01010000207308000095ABEEBAE59D42C1516E575322424441', '0101000020E6100000FA7E6ABC74B762C0D1AACFD5569C4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29198, 'MCD', '010100002073080000EBF64E6FCD194041ABDB3ADDBCF409C1', '0101000020E6100000053411363CAD52C0FD87F4DBD7114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29199, 'MCD', '0101000020730800006EC557C24BA6414186C467C4ED310241', '0101000020E6100000EBE2361AC0BF51C0B6847CD0B3494540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29200, 'MCD', '01010000207308000093F37FD94A482D410231D6781C0110C1', '0101000020E61000008B6CE7FBA91556C006AC1C5A64034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29201, 'MCD', '010100002073080000D558F67F394134417A6CDE0B5EFE1FC1', '0101000020E610000054E3A59BC42055C0BF30992A18954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29202, 'MCD', '010100002073080000727BD87AF4C53DC191380239BE9020C1', '0101000020E61000005839B4C8769E5EC0CD5D4BC807DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29203, 'MCD', '010100002073080000ED6606682C483E4111579E422CB1FDC0', '0101000020E61000007DD0B359F5F552C00E2DB29DEF9F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29204, 'MCD', '01010000207308000086ABDF03EBA734C11376B00DDB8A2AC1', '0101000020E61000008195438B6CC75CC0C68F31772D094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29205, 'MCD', '010100002073080000AC36B5F62EE83641D558514A9C5421C1', '0101000020E6100000711B0DE02DA854C0770B24287E3C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29206, 'MCD', '010100002073080000D35F9155CA141341A51D4010428234C1', '0101000020E61000004A2EFF21FD2A58C07B14AE47E16A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29207, 'MCD', '010100002073080000E75B669DBA4D2D41726EB4A6B1CB38C1', '0101000020E6100000A69BC420B08656C02AED0DBE30D93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29208, 'MCD', '0101000020730800009A227C116CF23541F4ED6E5CF6F02AC1', '0101000020E610000074B515FBCBFE54C073AC8BDB68E84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29209, 'MCD', '010100002073080000317635A0B46B4041B30FF3989F36F8C0', '0101000020E61000001B2FDD24067552C005560E2DB27D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29210, 'MCD', '010100002073080000A4676E472CD53A41CFA9D3C6815323C1', '0101000020E6100000598638D6C5F953C0371AC05B20B14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29211, 'MCD', '0101000020730800002BC623C45D363AC17E7951FADE4D1241', '0101000020E6100000EF7C3F355E9A5EC0166A4DF38EC34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29212, 'MCD', '0101000020730800005B9CDF25140E32415A5479955B931EC1', '0101000020E61000009CA223B9FC8755C086C954C1A8CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29213, 'MCD', '010100002073080000BC0A88238DDC38C1C8FAA6D97B0C30C1', '0101000020E61000001D5A643BDF6F5DC0E68C28ED0DFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29214, 'MCD', '010100002073080000225EDA92554A4141281EB6598DCF0341', '0101000020E6100000E4F21FD26FDF51C0B4C876BE9F6A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29215, 'MCD', '0101000020730800009F535E0F1F6A41415C5ED7EAC990FE40', '0101000020E6100000AAA44E4013DD51C0AFE1E995B23C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29216, 'MCD', '010100002073080000A45A026F7A004041A66514F7723AF540', '0101000020E61000008B6CE7FBA97152C07BF2B0506B5A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29217, 'MCD', '010100002073080000BC9E06ADC48C40412F11AB82B1AAFDC0', '0101000020E6100000A957CA32C46D52C0E5F21FD26F5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29218, 'MCD', '010100002073080000ED87AB219C3138C100E38493357A30C1', '0101000020E61000005839B4C8764E5DC0B84082E2C7E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29219, 'MCD', '010100002073080000F8E1F8C6E24D3741E9CBC95D6A640BC1', '0101000020E6100000A4703D0AD75F54C04A7B832F4CB64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29220, 'MCD', '010100002073080000CCD0FE0CBD453DC1EA2E0C498A001FC1', '0101000020E61000003E0AD7A3708D5EC05BF5B9DA8A0D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29221, 'MCD', '0101000020730800005CE7E4860BCC3441B72351F9139B03C1', '0101000020E61000001FF46C567DD254C04CEA043411264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29222, 'MCD', '01010000207308000079C6C633E908124134FCF5E1ADCB34C1', '0101000020E610000002BC0512143758C0D8CEF753E3554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29223, 'MCD', '0101000020730800006B4842E538C9364154BFBC79DEB20BC1', '0101000020E6100000C442AD69DE7954C05B8FC2F528BC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29224, 'MCD', '010100002073080000FA266782ABAF37C1432655DC81922DC1', '0101000020E61000001283C0CAA1455DC0A167B3EA736D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29225, 'MCD', '010100002073080000CB88E87D15803341A6329CD6B0AD33C1', '0101000020E6100000DB8AFD65F79855C06EE7FBA9F13A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29226, 'MCD', '0101000020730800002FD5AEDAC5E83B413DEBF10D543239C1', '0101000020E61000005227A089B05554C06EA301BC05523C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29227, 'MCD', '01010000207308000018D9E572BCD91041E476FFE227BF34C1', '0101000020E610000088A757CA324458C0B537F8C2645A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29228, 'MCD', '010100002073080000A5451B3C20AB3441A61DAF30DDD523C1', '0101000020E61000006891ED7C3F1D55C0FE65F7E461014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29229, 'MCD', '010100002073080000499D70E425812E41C71159818D182DC1', '0101000020E610000091ED7C3F353A56C0287E8CB96BE94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29230, 'MCD', '010100002073080000802289A0658D41415189BD3D9406A7C0', '0101000020E610000028CB10C7BAF051C031BB270F0BAD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29231, 'MCD', '010100002073080000C3D16E0C083739C12DD8ACD7375D1F41', '0101000020E61000008195438B6C975EC009F9A067B3C24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29232, 'MCD', '010100002073080000624B07BF66C53441F4816368DC8802C1', '0101000020E6100000917EFB3A70D254C055C1A8A44E304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29233, 'MCD', '010100002073080000C20A8F96648439C1B45254DD60CC2FC1', '0101000020E61000005939B4C8768E5DC09D3C2CD49AFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29234, 'MCD', '0101000020730800005B1C547888B02D41218A1F0F14102EC1', '0101000020E6100000083D9B559F4F56C029ED0DBE30C94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29235, 'MCD', '0101000020730800001452424FB880424118ACBF42E35C1A41', '0101000020E6100000CBA145B6F31951C06A2BF697DD434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29236, 'MCD', '01010000207308000026902AEF537B3DC136E23607172223C1', '0101000020E6100000448B6CE7FB815EC01FD26F5F07864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29237, 'MCD', '0101000020730800002A16A111C0DD3F415CFF2B20C8930EC1', '0101000020E610000013F241CF66C552C07FD93D7958F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29238, 'MCD', '010100002073080000E3BCE393D9B820C1BAF49B2556249C40', '0101000020E610000078BE9F1A2FBD5AC0492EFF21FD664640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29239, 'MCD', '0101000020730800009F05C96D163C35417A2F96F9220DFEC0', '0101000020E6100000D981734694B654C00C93A98251494540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29240, 'MCD', '0101000020730800005485969FD7D13541AC169D78D4D430C1', '0101000020E61000006DC5FEB27B1E55C00B022B8716F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29241, 'MCD', '010100002073080000D05EDC87CABC37413AA9B1F1DECB31C1', '0101000020E61000004694F6065FD054C0AE47E17A148E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29242, 'MCD', '010100002073080000E82D35CD107732415C1A7B63DABA07C1', '0101000020E610000063105839B44C55C00CB5A679C7214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29243, 'MCD', '010100002073080000DE9E09E0600B39C160D2FDAA242330C1', '0101000020E61000009FEFA7C64B775DC0BF0E9C33A2F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29244, 'MCD', '01010000207308000006EDB6DA8FA22D41BCF6497C0AE211C1', '0101000020E6100000B98D06F0161056C08251499D80DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29245, 'MCD', '01010000207308000006859D38457F39C1D8962053843930C1', '0101000020E6100000986E1283C08A5DC01D166A4DF3E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29246, 'MCD', '0101000020730800006195CD87088739C19982F975DC3730C1', '0101000020E61000005C8FC2F5288C5DC0B9B88D06F0E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29247, 'MCD', '01010000207308000003F41FE7BE464141232C215AFD7DF240', '0101000020E61000008195438B6CF751C057EC2FBB270F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29248, 'MCD', '010100002073080000C3431629F7683E41A7300A0F465C0C41', '0101000020E61000001283C0CAA19D52C0F775E09C111D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29249, 'MCD', '01010000207308000055733A0D695A40415D7D44AF5EA908C1', '0101000020E61000003B70CE88D29252C0EEC9C342AD114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29250, 'MCD', '010100002073080000B6540B95484C38C125252A5288E92FC1', '0101000020E61000008295438B6C575DC0A2F831E6AE0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29251, 'MCD', '010100002073080000EBBEDE285DD34041242DF4F769A19940', '0101000020E6100000FE87F4DBD73552C0742497FF90D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29252, 'MCD', '01010000207308000059A73AA2444B4041F5C9186A687E03C1', '0101000020E610000010E9B7AF038F52C0D1915CFE43424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29253, 'MCD', '0101000020730800001B65963491BC4041C0B7C475317FFDC0', '0101000020E6100000AB3E575BB15B52C0AC1C5A643B574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29254, 'MCD', '0101000020730800004C38B1847EAB1E41EB6E6BA8B982D0C0', '0101000020E61000001B9E5E29CB6857C04A598638D6554640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29255, 'MCD', '0101000020730800007FF4A3FE6F553F41DF9646C5E3230DC1', '0101000020E61000003F355EBA49DC52C00C022B8716094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29256, 'MCD', '010100002073080000EC68D7E060AB3241B69D3CB9C4BD2FC1', '0101000020E6100000AEB6627FD9A555C0FED478E926614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29257, 'MCD', '010100002073080000199893B072423A41ACDB7B01560A2CC1', '0101000020E610000074D712F2413F54C0E995B20C717C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29258, 'MCD', '01010000207308000025F0ABD6FB8B3B41DF6674E716CD0EC1', '0101000020E6100000B7627FD93D9553C0C3B12E6EA3494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29259, 'MCD', '010100002073080000BF660D4CA4331141BC000F5B343E1CC1', '0101000020E6100000992A1895D42958C0BF0E9C33A2644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29260, 'MCD', '0101000020730800003B4778F7ACFE00C16FDBC3F1239B35C1', '0101000020E6100000A01A2FDD245E59C0304CA60A461D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29261, 'MCD', '010100002073080000DC5272822A9E2741A45A491D038938C1', '0101000020E6100000AA605452270057C079BE9F1A2F2D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29262, 'MCD', '010100002073080000E1D8D1782A613341E56FF65FC23F06C1', '0101000020E61000008CB96B09F91C55C06D567DAEB6224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29263, 'MCD', '010100002073080000944C42EF12A9334165318058B1F433C1', '0101000020E61000006B9A779CA29355C03F355EBA49244040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29264, 'MCD', '01010000207308000007CACBFB190C3AC184C1F471AFAD2AC1', '0101000020E61000002EDD240681BD5DC0A8E8482EFFB14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29265, 'MCD', '01010000207308000088A1FF5FB8833F413A2DA49D183622C1', '0101000020E6100000492EFF21FD1A53C0CA10C7BAB87D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29266, 'MCD', '010100002073080000034F467156FF3E41768798AC9CBF05C1', '0101000020E6100000D7C56D3480DF52C03380B74082524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29267, 'MCD', '010100002073080000FD877F0D25D63BC1703BE82C19C821C1', '0101000020E61000005B643BDF4F3D5EC0D612F241CFD64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29268, 'MCD', '0101000020730800007D92ABF4373E29412CB1F940B0CBBCC0', '0101000020E61000003411363CBD6256C0365EBA490C3A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29269, 'MCD', '010100002073080000622389344CCD3A413EDAAD5844F139C1', '0101000020E6100000FDF675E09C8954C0BC96900F7A063C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29270, 'MCD', '01010000207308000008BBF1C59CAB42C1389EA8C2CF414441', '0101000020E61000002DB29DEFA7BA62C058EC2FBB27974E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29271, 'MCD', '010100002073080000AA7C98127323244121050A1A2F9938C1', '0101000020E61000003A234A7B834B57C009D7A3703D3A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29272, 'MCD', '01010000207308000023DDC181D82218417D7A010BB39B37C1', '0101000020E61000008638D6C56DF857C0D834EF3845F73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29273, 'MCD', '010100002073080000951B94CB06DB3A41AEA10C0780FF39C1', '0101000020E6100000006F8104C58754C0058195438BFC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29274, 'MCD', '010100002073080000E3BD66FF02892D4143FD63B924A726C1', '0101000020E610000043AD69DE713E56C09EEFA7C64BDF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29275, 'MCD', '010100002073080000B00F7A856AF5304157CFAA3A271D29C1', '0101000020E6100000C217265305DF55C05D8FC2F5286C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29276, 'MCD', '010100002073080000F2284A8B6C7EF540A5D48F4D200417C1', '0101000020E6100000787AA52C43BC58C0DA1B7C6132CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29277, 'MCD', '010100002073080000429C7C0F595E2C4145DD5CCEA3B929C1', '0101000020E6100000742497FF906256C0E02D90A0F8714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29278, 'MCD', '010100002073080000C055D714288C2A419B56AA815E4E24C1', '0101000020E610000034A2B437F87E56C05A643BDF4F454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29279, 'MCD', '010100002073080000B4261706AA213741948725B2CA2518C1', '0101000020E61000009D11A5BDC18354C026A089B0E1F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29280, 'MCD', '010100002073080000F22DDF96860A3AC1F6B5FB59498B2EC1', '0101000020E6100000FB7E6ABC74AB5DC05D8FC2F528244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29281, 'MCD', '01010000207308000028D22FAE3C273B41B9F5B3C055D439C1', '0101000020E610000060764F1E167A54C03F355EBA490C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29282, 'MCD', '010100002073080000108FDF0B7AB23941342F0EC8744119C1', '0101000020E610000048BF7D1D380B54C0F1C9C342ADB94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29283, 'MCD', '0101000020730800005F812D1199AE1B41232308615FF339C1', '0101000020E6100000BC96900F7AD657C05BB1BFEC9E8C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29284, 'MCD', '010100002073080000971A5DE2F3F638C12CD3712EE89A2041', '0101000020E6100000FED478E926915EC0E2E995B20CE94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29285, 'MCD', '010100002073080000A39E6E5159E80A418512688BFAAC38C1', '0101000020E610000012A5BDC1176E58C068BC749318643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29286, 'MCD', '010100002073080000BAEF47B6EFBC14C12BF792CC1B9230C1', '0101000020E61000006666666666EE59C088855AD3BC934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29287, 'MCD', '010100002073080000DD1B18C9F5F22E4189BBDB9A0BC410C1', '0101000020E6100000238E75711BED55C03FA4DFBE0EEC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29288, 'MCD', '0101000020730800001C9D1BB3AD6C2D4184507EEF799538C1', '0101000020E61000008104C58F318356C08148BF7D1DF83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29289, 'MCD', '0101000020730800004F11DC35BB144041A2269D9B3D5AD7C0', '0101000020E610000022DBF97E6A8452C09E5E29CB10DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29290, 'MCD', '010100002073080000CD11D00CA76730415E8F339B68AF12C1', '0101000020E6100000A01A2FDD24C255C04BC8073D9BBD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29291, 'MCD', '010100002073080000929C5D409A282E41BBA28BF41E3906C1', '0101000020E610000066F7E461A1F655C05327A089B0594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29292, 'MCD', '010100002073080000670EF5013C372B41740C3885323208C1', '0101000020E6100000C9073D9B554356C01E166A4DF3564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29293, 'MCD', '010100002073080000AA42C6C45D4F31C1622F8D337E4532C1', '0101000020E6100000A01A2FDD240E5CC06791ED7C3FBD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29294, 'MCD', '0101000020730800008FF5EF447DFD31C11B364FC2FF6A02C1', '0101000020E6100000F0A7C64B37A15CC0E27A14AE47594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29295, 'MCD', '0101000020730800001A218ED1A1EE39C1FB20029296AC1C41', '0101000020E610000008AC1C5A64B35EC041F163CC5D834740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29296, 'MCD', '0101000020730800009FF9887883163241B3511D7FDD3F2BC1', '0101000020E61000004BC8073D9BB155C0D5C56D34800F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29297, 'MCD', '01010000207308000046B0C3F78B5528C19350A1AB98E42EC1', '0101000020E61000004260E5D022335BC05596218E75C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29298, 'MCD', '010100002073080000B7E7D8F803CE364102FCF0BF828E34C1', '0101000020E6100000FD87F4DBD70D55C077BE9F1A2F9D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29299, 'MCD', '010100002073080000EB48C1AE96440C41345ED805599D28C1', '0101000020E6100000F241CF66D55758C06E567DAEB6DA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29300, 'MCD', '010100002073080000AF558B8176DB3D417A119B10A68818C1', '0101000020E610000065AA6054524353C02163EE5A42764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29301, 'MCD', '010100002073080000EF94A8F348DD394187362DD077173AC1', '0101000020E6100000B515FBCBEEB154C024FDF675E00C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29302, 'MCD', '010100002073080000DDA62DD86D3A3441CEB4C961E9EE14C1', '0101000020E6100000BD5296218E0955C0C4B12E6EA3614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29303, 'MCD', '010100002073080000C5AF1B89F9F039415CAA7B469D92C0C0', '0101000020E61000005CD3BCE314B553C02DFF21FDF6754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29304, 'MCD', '0101000020730800002420CDAA7E8D41411E2333BFD1F9A6C0', '0101000020E6100000FFB27BF2B0F051C0CD5D4BC807AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29305, 'MCD', '010100002073080000F683E29E85C14141D2E86E359346EB40', '0101000020E61000006EA301BC05CE51C0381AC05B20E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29306, 'MCD', '010100002073080000123A703E6B683B413C215451908427C1', '0101000020E6100000A245B6F3FDF453C0AFB6627FD90D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29307, 'MCD', '010100002073080000EADF35DD62E33D4109EE9D6B000519C1', '0101000020E6100000567DAEB6624353C022FDF675E06C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29308, 'MCD', '0101000020730800006F210BFE090D2F412FA1B6C6219511C1', '0101000020E61000008E75711B0DEC55C03F355EBA49DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29309, 'MCD', '010100002073080000F2EB931A702438C1A25B2426575C30C1', '0101000020E610000086EB51B81E4D5DC07A61325530F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29310, 'MCD', '010100002073080000A2AC3C6DFDB833416D6DC99BE6DE33C1', '0101000020E6100000956588635D9055C08BFD65F7E4294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29311, 'MCD', '0101000020730800002323F6EE66652B41FC7746410FDC0DC1', '0101000020E61000000F0BB5A6794356C0EFA7C64B37214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29312, 'MCD', '0101000020730800003FDF3041050D39C1CC4F8F998AF32FC1', '0101000020E6100000295C8FC2F5785DC09BC420B072004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29313, 'MCD', '010100002073080000E4343A4F6E613641A2BDA3A6E49F20C1', '0101000020E61000008BFD65F7E4BD54C0CA54C1A8A45E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29314, 'MCD', '010100002073080000A4025CA0ED48404157ECB00977C0FAC0', '0101000020E61000008E976E12838452C037894160E5784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29315, 'MCD', '0101000020730800005592EE433D0A1B41A8D7C7185E9224C1', '0101000020E61000003FE8D9ACFAB857C09BA223B9FC674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29316, 'MCD', '01010000207308000061A9D4D4F2A82C41A0CBD6C82B6CCF40', '0101000020E6100000F5DBD781730656C0C217265305434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29317, 'MCD', '010100002073080000436426AA47473DC1C97ED9D3641D21C1', '0101000020E61000004E62105839845EC0B4EA73B515D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29318, 'MCD', '010100002073080000CB53611998A7314154E75B46FE4F01C1', '0101000020E61000009F3C2CD49A6E55C0738A8EE4F2674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29319, 'MCD', '010100002073080000311ACC6A3BF62941F6E0C927840A03C1', '0101000020E6100000F38E5374245F56C06991ED7C3F8D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29320, 'MCD', '01010000207308000023913FDE4CC12E41942ABDC3DFCC28C1', '0101000020E610000079E92631082856C00D71AC8BDB884240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29321, 'MCD', '010100002073080000075890C919762E417942271F805810C1', '0101000020E610000094F6065F98F855C09F3C2CD49AF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29322, 'MCD', '01010000207308000005131E3ABC0A3B41EF72FE0D501437C1', '0101000020E61000004BEA0434116A54C0D856EC2FBBA73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29323, 'MCD', '010100002073080000FCB2CDED22B6374106433D839F2C11C1', '0101000020E6100000CCEEC9C3425554C0F241CF66D56F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29324, 'MCD', '010100002073080000B58D0B463A304241899427BB71ADEB40', '0101000020E6100000BA8D06F016A451C07BA52C431CCB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29325, 'MCD', '010100002073080000B5DF60B914A73F411B4752A2730C15C1', '0101000020E61000003B92CB7F48E352C075931804568E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29326, 'MCD', '010100002073080000772BCA47EA463741FC67E9872E5D0AC1', '0101000020E610000064CC5D4BC85F54C0AA60545227C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29327, 'MCD', '010100002073080000215BF6F91AB7ECC04E940CD160EC0841', '0101000020E6100000B6F3FDD4783159C06E567DAEB66A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29328, 'MCD', '010100002073080000A1DDC058A6893041C6B5A57DE75120C1', '0101000020E610000045D8F0F44AD555C0E4C798BB96B84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29329, 'MCD', '010100002073080000BABA2B7896303041C8AC8F2FC6B037C1', '0101000020E61000000F0BB5A6793F56C03255302AA9633E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29330, 'MCD', '010100002073080000743981C2140F2F41BC30CC727C2310C1', '0101000020E610000029ED0DBE30E955C0CA76BE9F1AF74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29331, 'MCD', '010100002073080000AED91D2A0D3A36412853272CDC0D31C1', '0101000020E610000004E78C28ED0D55C0DE718A8EE4DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29332, 'MCD', '010100002073080000E0C8F6DF58284041CAA1D1EB3F29EAC0', '0101000020E610000032E6AE25E48352C06B09F9A067BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29333, 'MCD', '0101000020730800001872973C3D7139416C137FED45050FC1', '0101000020E6100000C15B2041F1FB53C0560E2DB29D6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29334, 'MCD', '010100002073080000102BF7BB314B3B417AE5C4216FF038C1', '0101000020E61000009A999999996D54C0B52E6EA3018C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29335, 'MCD', '0101000020730800007215B58A34A534C1784F6C68C0722AC1', '0101000020E61000009EEFA7C64BC75CC0312AA913D00C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29336, 'MCD', '0101000020730800005E9AB24AA01B3E411EAF83264DA026C1', '0101000020E61000005BD3BCE3147553C00A1B9E5E29FB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29337, 'MCD', '0101000020730800001C6A32E430CA32415AC662E6C13532C1', '0101000020E61000008FC2F5285CAF55C0D3BCE3141DB14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29338, 'MCD', '0101000020730800006C5EF35238081141B359B64C6EC11BC1', '0101000020E61000000F9C33A2B42B58C0CCA145B6F36D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29339, 'MCD', '010100002073080000B9BE05B037813D41922E5A4D725616C1', '0101000020E6100000BE30992A184D53C0F675E09C11A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29340, 'MCD', '010100002073080000D53B61755F983B4148EC01B88BDD38C1', '0101000020E6100000956588635D6054C093A98251498D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29341, 'MCD', '0101000020730800001167ACC6223638C1D9658E450A4D32C1', '0101000020E6100000713D0AD7A3405DC0C4B12E6EA3614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29342, 'MCD', '010100002073080000CF1D77C980E339C1D6CE9C7587E02DC1', '0101000020E6100000550E2DB29DA75DC0E561A1D6343F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29343, 'MCD', '010100002073080000E6CB40DA7E602B41E6ED6C9971FB09C1', '0101000020E610000029CB10C7BA4056C068226C787A454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29344, 'MCD', '010100002073080000F9EDC1DB77A44041F8E9FCBCDF95FEC0', '0101000020E610000045FAEDEBC06552C01E166A4DF3564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29345, 'MCD', '010100002073080000975F0E7EC4494041ED5759DDD669F6C0', '0101000020E6100000CF1951DA1B8052C0C05B2041F18B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29346, 'MCD', '01010000207308000037C1BA71F0763641C84F4E9A1CDA0EC1', '0101000020E6100000A089B0E1E98D54C069DE718A8EA44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29347, 'MCD', '01010000207308000042989FE9FF533E41E04A22A8F05E3CC1', '0101000020E6100000A8C64B37890954C0423EE8D9AC2A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29348, 'MCD', '0101000020730800005AC87D881F152D41F33B9135BA752CC1', '0101000020E6100000BEC11726535956C0AA60545227084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29349, 'MCD', '010100002073080000C9AE07376BB734C159864380D9442AC1', '0101000020E61000002506819543CB5CC0D122DBF97E124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29350, 'MCD', '0101000020730800004D3CE4D4246A19C182E22925CDB621C1', '0101000020E6100000AC1C5A643B375AC0923A014D84D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29351, 'MCD', '010100002073080000A3018E5016A5314103CFF2826B1EFDC0', '0101000020E6100000A301BC05126C55C00A24287E8C814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29352, 'MCD', '0101000020730800008AC1A88B709F3441E5896D251F770EC1', '0101000020E61000000DE02D90A0E854C05D423EE8D9C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29353, 'MCD', '010100002073080000F682A3508CB9314157DB226B8AFA1DC1', '0101000020E6100000022B8716D99655C06C2BF697DDDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29354, 'MCD', '0101000020730800001B8DF82357514041A803FA37D67202C1', '0101000020E6100000D712F241CF8A52C07CF2B0506B4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29355, 'MCD', '010100002073080000057E514DDBD6344169B3E50CE9E700C1', '0101000020E610000062A1D634EFCC54C0F54A5986383E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29356, 'MCD', '0101000020730800001B4AE3CE6C553B415087A759ACC63BC1', '0101000020E6100000B8AF03E78C8054C085EB51B81EE53A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29357, 'MCD', '0101000020730800009BCD93C82B723841B1084B8C237625C1', '0101000020E610000033C4B12E6E7354C0A201BC05128C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29358, 'MCD', '01010000207308000020F0A4B8564F35414FD995DDF46B30C1', '0101000020E61000008A1F63EE5A3255C0BC96900F7A164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29359, 'MCD', '010100002073080000F2F7A35A13D43C415C2B9A328EF6EF40', '0101000020E6100000236C787AA51453C0F80FE9B7AF8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29360, 'MCD', '01010000207308000011EEC33A5A243E41FF1B9F3684843DC1', '0101000020E610000092CB7F48BF1954C06488635DDC863940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29361, 'MCD', '01010000207308000090BED12B81EE10418472C7057EE53CC1', '0101000020E61000009A081B9E5E4D58C020B0726891DD3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29362, 'MCD', '0101000020730800006F82E6B5783C38C1A0F6A7B1944130C1', '0101000020E61000001804560E2D525DC0637FD93D79F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29363, 'MCD', '010100002073080000FD447F252FD330C1E1BB0419628832C1', '0101000020E6100000E5D022DBF9F65BC06688635DDCAE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29364, 'MCD', '010100002073080000DEB96FCCEA2731C1DBF0AD54A93D32C1', '0101000020E61000008095438B6C075CC08C4AEA0434C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29365, 'MCD', '010100002073080000E01A6037BDD738C148C050699B9430C1', '0101000020E6100000C3F5285C8F6A5DC02CD49AE61DD74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29366, 'MCD', '0101000020730800007D409CFF4B523DC1B520B659777F24C1', '0101000020E61000007B14AE47E1725EC03AB4C876BE574240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29367, 'MCD', '010100002073080000FE08301586D438C1F1268D10BE042241', '0101000020E610000085EB51B81E955EC0DA817346941E4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29368, 'MCD', '0101000020730800000F08A6656BD13441A6C90D6A38F904C1', '0101000020E6100000091B9E5E29D354C0C58F31772D194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29369, 'MCD', '0101000020730800006E4D58570C283541149953F7D74500C1', '0101000020E6100000F931E6AE25BC54C0C876BE9F1A3F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29370, 'MCD', '010100002073080000CF550A2D96244141A2D1DA6C01D2F1C0', '0101000020E61000004C378941602952C0ADFA5C6DC5764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29371, 'MCD', '010100002073080000C6881734938640410F4D8317FDD9F5C0', '0101000020E610000087C954C1A86852C0DC02098A1F834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29372, 'MCD', '01010000207308000074B6B8E2BF0C3D419A35B22E15D52BC1', '0101000020E6100000D49AE61DA7C053C08B1F63EE5A524140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29373, 'MCD', '01010000207308000077DA65DB1C183DC114524340B74522C1', '0101000020E6100000A245B6F3FD745EC09587855AD3AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29374, 'MCD', '010100002073080000861F651EFBB133411ECD1EE5DACF33C1', '0101000020E61000008C4AEA04349155C0029A081B9E2E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29375, 'MCD', '010100002073080000C3E43536C873364103B29EAB92C230C1', '0101000020E610000061545227A00155C0F697DD9387ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29376, 'MCD', '010100002073080000B484046D156739C1ECB58B8F16B22FC1', '0101000020E61000006F1283C0CA895DC0B2BFEC9E3C044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29377, 'MCD', '01010000207308000044192E5C58302E41B5ADD7AB030611C1', '0101000020E610000038F8C264AA0056C02597FF907EEB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29378, 'MCD', '0101000020730800002408D44D30593E414037B0A436923CC1', '0101000020E6100000A879C7293A0A54C03E355EBA490C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29379, 'MCD', '0101000020730800001B17CAA84D6D31414846A991210E37C1', '0101000020E6100000894160E5D00656C0ED7C3F355EAA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29380, 'MCD', '010100002073080000C9C92D11E2E938C11DA2580F45DE1D41', '0101000020E6100000E17A14AE47815EC013A5BDC117AE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29381, 'MCD', '0101000020730800000D97D2B64AB539C161E4F09066442EC1', '0101000020E6100000F6285C8FC29D5DC0A5703D0AD7334140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29382, 'MCD', '01010000207308000001758E10910D3AC1F366E01FEFA62AC1', '0101000020E6100000D9CEF753E3BD5DC017B7D100DEB24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29383, 'MCD', '01010000207308000003282A8BCAB83441F8C1F021FFC301C1', '0101000020E6100000C05B2041F1D354C0E4A59BC420384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29384, 'MCD', '0101000020730800001571E39571634041DCC020AA28D0FFC0', '0101000020E6100000ECC039234A7F52C04BC8073D9B5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29385, 'MCD', '01010000207308000061AB21F03F533D418A07F1E55C9E28C1', '0101000020E6100000C239234A7BA353C0283108AC1CC24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29386, 'MCD', '010100002073080000F70E24BAE1A041417468AE3A57AA0541', '0101000020E610000004780B2428BA51C08CB96B09F9684540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29387, 'MCD', '010100002073080000846487A9A03D3DC1B36411D24C5A21C1', '0101000020E61000000B022B8716815EC0F9EDEBC039CB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29388, 'MCD', '01010000207308000055C4B03F6E593E41A8064F6139713CC1', '0101000020E61000003E7958A8350954C091C2F5285C1F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29389, 'MCD', '010100002073080000BF4951D1A97840417D1BD80C1AA6F9C0', '0101000020E6100000E10B93A9827152C014D044D8F0744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29390, 'MCD', '0101000020730800005016904BFE1F2D418ED18B16CD9738C1', '0101000020E6100000EFC9C342AD8956C0D34D621058F93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29391, 'MCD', '0101000020730800002C06D73C2D592C418742AE54520C11C1', '0101000020E610000098FF907EFB2E56C05A423EE8D9F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29392, 'MCD', '010100002073080000005492A1B87C3841AF7715E4019221C1', '0101000020E6100000516B9A779C5E54C061764F1E161A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29393, 'MCD', '01010000207308000079A651AA56643A41F195B99251952FC1', '0101000020E610000044696FF0854954C07F48BF7D1DF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29394, 'MCD', '010100002073080000F15AD6BCB35F044121814233425838C1', '0101000020E61000007E1D3867449158C043D8F0F44A993E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29395, 'MCD', '010100002073080000085E048E90210C4134368A88721530C1', '0101000020E6100000280F0BB5A65D58C06791ED7C3FBD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29396, 'MCD', '010100002073080000C371273D271111419A0F340F6A901CC1', '0101000020E61000003255302AA92B58C0F36C567DAE5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29397, 'MCD', '0101000020730800002FB23DB9A6AA3D41944A807E09BC1AC1', '0101000020E610000057EC2FBB275353C0C3F5285C8F524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29398, 'MCD', '010100002073080000EA76F18BAD361A41C6937478A6A739C1', '0101000020E61000005227A089B0E557C0770B24287EBC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29399, 'MCD', '01010000207308000021FB47C4214236C106E8753010BA1241', '0101000020E61000004260E5D022CB5DC0F2B0506B9A174740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29400, 'MCD', '0101000020730800008F6054B29F411AC1FB0E4E4AB9D621C1', '0101000020E6100000D34D621058415AC01E5A643BDFCF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29401, 'MCD', '010100002073080000856A6F9C1AEA3D410C785A6A3E1221C1', '0101000020E6100000458B6CE7FB5D53C04772F90FE9C74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29402, 'MCD', '0101000020730800000CFC7FA7460832411FDBAF3BEE2E2BC1', '0101000020E610000025B9FC87F4B355C0B4C876BE9F124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29403, 'MCD', '01010000207308000054A43A1213D13541E79FFC134BCD30C1', '0101000020E610000066666666661E55C0B47BF2B050F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29404, 'MCD', '0101000020730800001539A66F01C834419B778D9FE81D0DC1', '0101000020E61000007AA52C431CDF54C0C7E53FA4DFCE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29405, 'MCD', '01010000207308000015DC80B307D33B41202AC8F212D038C1', '0101000020E6100000C364AA60545654C03D9B559FAB8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29406, 'MCD', '010100002073080000D453AF808BC607412079FF0BB1183DC1', '0101000020E6100000D0B359F5B98258C0DBD7817346C43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29407, 'MCD', '01010000207308000034E53C2FB0922B41174AAAD2DDB613C1', '0101000020E6100000022B8716D94656C03B014D840DC74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29408, 'MCD', '010100002073080000C64026CD40AF3041316071C72C9F37C1', '0101000020E6100000598638D6C52956C0A2923A014D643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29409, 'MCD', '0101000020730800000267610CD7123B41C4FB946D84EA32C1', '0101000020E6100000D712F241CF4654C03970CE88D2064040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29410, 'MCD', '010100002073080000C51B7E79E5C01D413F750843296F2AC1', '0101000020E610000062A1D634EFA057C0D656EC2FBB874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29411, 'MCD', '0101000020730800008D698A86EA6B0B41A3DFD388B68438C1', '0101000020E6100000A5BDC117266B58C0ECE2361AC07B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29412, 'MCD', '010100002073080000B0D2035C582B39C15AD3A7D10F7A30C1', '0101000020E6100000448B6CE7FB795DC0FDF675E09CD94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29413, 'MCD', '010100002073080000C2779D8F5D2B3AC1B6723E648BE02AC1', '0101000020E6100000273108AC1CC25DC0713D0AD7A3A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29414, 'MCD', '0101000020730800008912D99E9B7922C1D5E8C30D5B5B30C1', '0101000020E61000001B2FDD2406A95AC0D4BCE3141D914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29415, 'MCD', '01010000207308000071DF75C061F53F41990D0B18F3A819C1', '0101000020E6100000DCD7817346E452C0B003E78C28354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29416, 'MCD', '01010000207308000058976A64216F3F416B78D3F3596E10C1', '0101000020E6100000B515FBCBEEDD52C076E09C11A5E54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29417, 'MCD', '010100002073080000CD038ABD24BC3E41636B903A3F832CC1', '0101000020E6100000E9B7AF03E77853C06EF085C954194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29418, 'MCD', '010100002073080000792F31E14D5E1F41149744422E62D540', '0101000020E61000001B2FDD24065D57C0E07A14AE47814640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29419, 'MCD', '01010000207308000092FFAD733C4C1B41032F9E28D94235C1', '0101000020E610000069006F8104D157C0FB3A70CE882A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29420, 'MCD', '0101000020730800008C99D74CF77A38C16B5358C57DDE31C1', '0101000020E61000000E2DB29DEF4F5DC0943A014D847D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29421, 'MCD', '010100002073080000D02B4F577E69D540C0958B1CF8D91CC1', '0101000020E6100000DE9387855AEF58C0AB3E575BB15F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29422, 'MCD', '010100002073080000EDF6D5BDF0BC0E41B6ED734AEA5231C1', '0101000020E6100000A3923A014D5058C065F7E461A15E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29423, 'MCD', '010100002073080000713B2A67C37939C1AC94BDC9222E30C1', '0101000020E61000001A04560E2D8A5DC0255305A392EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29424, 'MCD', '01010000207308000052FB2C24720C3B412D3B8D8D2CDB35C1', '0101000020E61000005C8FC2F5286054C040C6DCB5845C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29425, 'MCD', '010100002073080000A0F48C93EBE42E41B4BE71D2F12F10C1', '0101000020E6100000287E8CB96BED55C09031772D21F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29426, 'MCD', '0101000020730800008D4D80C917104041B372286FA30B12C1', '0101000020E6100000A79BC420B0C252C09B081B9E5EB94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29427, 'MCD', '010100002073080000E98BCE74BE7F2F418F5539728C0513C1', '0101000020E6100000736891ED7CE355C0E5D022DBF9BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29428, 'MCD', '0101000020730800009DC5234115D639C15F31E61491262EC1', '0101000020E610000079E9263108A45DC0BC74931804364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29429, 'MCD', '010100002073080000A44B1F047A202641B0F42FDC3AA536C1', '0101000020E61000003CBD5296211A57C0BCC1172653553F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29430, 'MCD', '010100002073080000C3BFE975C4953F4153A7510C34F70EC1', '0101000020E61000005DDC460378D352C03333333333F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29431, 'MCD', '0101000020730800009FD8A61BF0C4344144E313624A7403C1', '0101000020E6100000AB3E575BB1D354C07FB74082E2274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29432, 'MCD', '010100002073080000DCE61841F1433CC10D22949100B928C1', '0101000020E610000096438B6CE72B5EC06E3480B740D24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29433, 'MCD', '010100002073080000ADAC6570A1072E410DB2385E178003C1', '0101000020E6100000F31FD26F5FF755C088855AD3BC734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29434, 'MCD', '010100002073080000FF22539719A335414D5B7396B3132AC1', '0101000020E61000006F8104C58F0955C0302AA913D00C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29435, 'MCD', '0101000020730800009EEF91BABACA3541FD6DE018ADAC31C1', '0101000020E6100000D9CEF753E32555C04FFC1873D7B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29436, 'MCD', '010100002073080000A28693838A1A1A4154DCB7947BFE37C1', '0101000020E610000073F90FE9B7E357C0F1164850FCB83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29437, 'MCD', '010100002073080000941DE9C367682341882024E2E5DC26C1', '0101000020E61000002BF697DD932F57C05305A3923A014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29438, 'MCD', '0101000020730800004BBFAF6E72834141BA00013F2C3AF540', '0101000020E6100000EF38454772DD51C0032B8716D90E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29439, 'MCD', '010100002073080000DB80438260921341EAB822DEB7B513C1', '0101000020E610000088F4DBD7810758C02597FF907E034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29440, 'MCD', '0101000020730800008084F29690D53F416A29393C88330EC1', '0101000020E6100000D1915CFE43C652C022DBF97E6AF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29441, 'MCD', '010100002073080000E5330A44FF9EE940EDEC8A0B5D092DC1', '0101000020E6100000742497FF90DA58C0D6C56D3480374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29442, 'MCD', '010100002073080000E79769A931D8324194C31EBE15AC23C1', '0101000020E610000010E9B7AF037355C0ABCFD556EC1F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29443, 'MCD', '0101000020730800002B23F9A75A4C3741EA010FEA63BB32C1', '0101000020E6100000BBB88D06F0EA54C058EC2FBB274F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29444, 'MCD', '01010000207308000066C80D7E580E2D412CC259C86753C640', '0101000020E6100000AA8251499DFC55C04FAF9465883B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29445, 'MCD', '010100002073080000BEA87283E53A36C16938A5E0FEDF1241', '0101000020E6100000273108AC1CCA5DC026E4839ECD1A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29446, 'MCD', '0101000020730800002F87D0F21D50384195CB5C99ABCE0CC1', '0101000020E61000001DEBE2361A3054C00100000000984440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29447, 'MCD', '010100002073080000B3960BC03DDD3441AED087B8E12206C1', '0101000020E6100000AED85F764FD254C0BCE3141DC90D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29448, 'MCD', '010100002073080000CE52A238D37F3541943D5B4A282731C1', '0101000020E61000006C787AA52C2F55C0860D4FAF94DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29449, 'MCD', '0101000020730800005D42A94CAB9E314194B23FA147E8FFC0', '0101000020E61000002D431CEBE26E55C03EE8D9ACFA744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29450, 'MCD', '0101000020730800008C0F0687BB201D41A0EF4B66B1E139C1', '0101000020E6100000894160E5D0C657C069BC749318943D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29451, 'MCD', '0101000020730800009FF2ECD072A81A41C8FFC7AAE3A539C1', '0101000020E610000037894160E5E057C0EA263108ACBC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29452, 'MCD', '010100002073080000F6156D40080A38C14E7B1EE751852FC1', '0101000020E61000003C0AD7A3704D5DC08048BF7D1D204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29453, 'MCD', '01010000207308000010109B3EC33A3CC1F7FB39712ACA1CC1', '0101000020E61000005EBA490C02635EC08A8EE4F21F4A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29454, 'MCD', '0101000020730800000F557BA57ADD4041F9F893FF4ED1D340', '0101000020E6100000764F1E166A2D52C0A98251499DE84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29455, 'MCD', '0101000020730800005CAED267C96F3F413E750AE8DE1A0CC1', '0101000020E610000022B0726891D552C0C7BAB88D06104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29456, 'MCD', '0101000020730800002CA7E0E299D02041EABE4149A84ED340', '0101000020E6100000174850FC183F57C088635DDC467B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29457, 'MCD', '01010000207308000091CDBA447F31314198F8F73193E825C1', '0101000020E6100000211FF46C56C955C0C4FEB27BF2E04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29458, 'MCD', '010100002073080000D1CD74D10CAC3E41E91379A747190BC1', '0101000020E61000009CC420B072F852C053B81E85EB294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29459, 'MCD', '01010000207308000026092C3AD0C736418222D26349790CC1', '0101000020E61000006C787AA52C7B54C0AF03E78C28B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29460, 'MCD', '0101000020730800003424C5F915F038C1C7BAA9520BC230C1', '0101000020E61000005B643BDF4F6D5DC0F1F44A5986C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29461, 'MCD', '010100002073080000CE1964CA17173B41839B89A819E739C1', '0101000020E6100000CCEEC9C3427D54C0A54E401361033C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29462, 'MCD', '0101000020730800002A5A27A9DFFF32416EB747080E1CD8C0', '0101000020E61000001361C3D32B1955C0B6F3FDD478D94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29463, 'MCD', '010100002073080000C40B581269443B4101A223F0163A28C1', '0101000020E610000011E9B7AF03FF53C01FF46C567DF64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29464, 'MCD', '010100002073080000B4401C2AF22E3741BF3314BB3CF417C1', '0101000020E6100000EF85C954C18054C031992A1895FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29465, 'MCD', '01010000207308000027C973E6139F3D4192E08ACC9889F340', '0101000020E61000005227A089B0E952C061764F1E168A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29466, 'MCD', '0101000020730800002EFD80291D523F4196E79863205C0AC1', '0101000020E6100000F2D24D6210D852C01A04560E2D224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29467, 'MCD', '0101000020730800000E7FDC7491CD394188C96DE33C2011C1', '0101000020E61000004F8D976E12EF53C06B9A779CA24B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29468, 'MCD', '010100002073080000EB4B014063762E417B5F2ACB953C0EC1', '0101000020E6100000C464AA6054F655C03D0AD7A3700D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29469, 'MCD', '010100002073080000BE914BE7F2CC3D415CAF2E0BAAC617C1', '0101000020E6100000560E2DB29D4353C0F875E09C11854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29470, 'MCD', '01010000207308000056E2D05D51953341832BFA307D7BE6C0', '0101000020E6100000917EFB3A70FE54C0C6FEB27BF2B84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29471, 'MCD', '010100002073080000A2FDC516164F3A41895E976BEB162BC1', '0101000020E61000001B0DE02D903854C0BC96900F7A9E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29472, 'MCD', '010100002073080000AD1FA0BC2AF338C1298A8CC5C3C230C1', '0101000020E6100000E7FBA9F1D26D5DC0E3A59BC420C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29473, 'MCD', '010100002073080000CFED5E01690C35418B986D553E6B00C1', '0101000020E6100000598638D6C5C154C04850FC18733F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29474, 'MCD', '0101000020730800005B7DE1019DB74141FF6767179D67FC40', '0101000020E610000027A089B0E1C151C0CF66D5E76A234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29475, 'MCD', '010100002073080000132E5A9C490D55C1C60DEDA7A66028C1', '0101000020E6100000AD1C5A643B8F63C0C139234A7BE33440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29476, 'MCD', '01010000207308000035F437D470653CC1BF904CDD2FFD29C1', '0101000020E610000018D9CEF7532B5EC0EFC9C342ADA14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29477, 'MCD', '010100002073080000E0694E911CBC2E41C6F1CA2FE8BF0EC1', '0101000020E61000000E2DB29DEFEF55C0F38E537424074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29478, 'MCD', '010100002073080000F50E1A68678940411249EE107E4A1341', '0101000020E610000030BB270F0B0152C0221FF46C56354640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29479, 'MCD', '010100002073080000C15ACE6ADB603D41DE1DC3317B8918C1', '0101000020E61000007DD0B359F55953C08E75711B0D804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29480, 'MCD', '010100002073080000653D13F96FF42D41708DD565DC4B0EC1', '0101000020E6100000D0D556EC2F0356C0AB3E575BB10F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29481, 'MCD', '010100002073080000818092F6CF6740411710541111A000C1', '0101000020E6100000FB5C6DC5FE7E52C0927EFB3A70564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29482, 'MCD', '010100002073080000812449174FC935414C1132D4528518C1', '0101000020E6100000C442AD69DEC554C01E7C613255084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29483, 'MCD', '010100002073080000414708781C3D3141208F6C86DFEC25C1', '0101000020E6100000C1A8A44E40C755C0C6293A92CBDF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29484, 'MCD', '01010000207308000004CD60300BB43DC1614A67F6CFAC20C1', '0101000020E6100000C4F5285C8F9A5EC06EC5FEB27BDA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29485, 'MCD', '0101000020730800005AD31FD2E4D333415D23A7641ED533C1', '0101000020E61000002497FF907E8B55C05EDC4603782B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29486, 'MCD', '01010000207308000046D6172E073C39C14E84A08EAF331E41', '0101000020E610000096438B6CE7935EC03D0AD7A370AD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29487, 'MCD', '010100002073080000269768A30EFE3E41139B29745BBA05C1', '0101000020E6100000109C33A2B4DF52C025E4839ECD524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29488, 'MCD', '01010000207308000022FF34F4DDB83141811386AF3C1437C1', '0101000020E6100000B5A679C729FA55C01D0DE02D90A03E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29489, 'MCD', '0101000020730800004A0582B766B42E41729E300F7B3F10C1', '0101000020E61000004A7B832F4CF255C09E5E29CB10F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29490, 'MCD', '0101000020730800002B1C7172A47437415466928B761229C1', '0101000020E6100000DA3D7958A8B154C0472EFF21FD164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29491, 'MCD', '0101000020730800008E948B5F4E253B419735A8EF33BD25C1', '0101000020E610000080B74082E2F753C0C239234A7B534240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29492, 'MCD', '0101000020730800003723F19B28502D41F8385F47619838C1', '0101000020E6100000C4B12E6EA38556C0F11FD26F5FF73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29493, 'MCD', '010100002073080000B38C38A6837A3441E4F2431ECD4C1CC1', '0101000020E61000001973D712F20D55C03CBD529621D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29494, 'MCD', '010100002073080000583DB0F77D4E3741122BBA48A9DA0AC1', '0101000020E6100000492EFF21FD5E54C06B787AA52CBB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29495, 'MCD', '010100002073080000E822403507203F41AB8240C2DC310EC1', '0101000020E610000055302AA913E852C0A2923A014D044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29496, 'MCD', '0101000020730800004B456B8B5FD438C1BD87468D64C930C1', '0101000020E6100000C74B378941685DC01BEBE2361AC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29497, 'MCD', '010100002073080000D795CE3FB87F3A41BEA76206A2B539C1', '0101000020E6100000BF0E9C33A29454C06EC5FEB27B323C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29498, 'MCD', '010100002073080000DFCF906F20E21941D0717345171639C1', '0101000020E6100000234A7B832FE857C04FAF946588133E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29499, 'MCD', '010100002073080000B942B7C285053F418E2362D29DA20EC1', '0101000020E61000000BB5A679C7ED52C07B832F4CA6024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29500, 'MCD', '010100002073080000444A160C0DEC2141CECBDF7E0AD1D4C0', '0101000020E610000029CB10C7BA2457C02A3A92CB7F484640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29501, 'MCD', '0101000020730800006F9D7A64B71B33418B1AAFE35B9EE940', '0101000020E6100000D656EC2FBB0755C065F7E461A12E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29502, 'MCD', '0101000020730800005AE90ADA96D338C1E546FC13C9A130C1', '0101000020E6100000C520B07268695DC07BC7293A92D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29503, 'MCD', '01010000207308000081835CB3A8E439C151498C0E83DD2DC1', '0101000020E61000001D5A643BDFA75DC0C998BB96903F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29504, 'MCD', '010100002073080000924AAC5B3B7A3141B7AF78DC2FBA10C1', '0101000020E6100000B1E1E995B28855C0A2B437F8C2D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29505, 'MCD', '010100002073080000EB1A13D8276119C1DA79AEB075B124C1', '0101000020E6100000894160E5D0325AC0304CA60A46654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29506, 'MCD', '01010000207308000058754ABF4DA63441305BDB459B6F1BC1', '0101000020E610000038B4C876BE0355C0A4DFBE0E9CE34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29507, 'MCD', '010100002073080000F50C8F260F133C4165389F2BB98637C1', '0101000020E610000044FAEDEBC04154C0FAA067B3EA433D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29508, 'MCD', '0101000020730800009A7F3B5B001038C12EF54277D4F52FC1', '0101000020E6100000E9263108AC4C5DC09E8026C2860F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29509, 'MCD', '01010000207308000063FDC4876FAC3241F16F339D544332C1', '0101000020E610000022FDF675E0B455C0E7AE25E483AE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29510, 'MCD', '010100002073080000B4360904EFC23541C063C2585E9C30C1', '0101000020E6100000ACADD85F761F55C0D0915CFE43024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29511, 'MCD', '0101000020730800004903B8F4A1012A41B8FBD5B9A45D2AC1', '0101000020E610000088F4DBD7819B56C094F6065F98644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29512, 'MCD', '010100002073080000D3B733EFDCBD354180DE5E62A1FE16C1', '0101000020E61000004694F6065FC454C05CD3BCE314254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29513, 'MCD', '010100002073080000405EA2B46F833AC12F43F0E7345026C1', '0101000020E6100000F2D24D6210E85DC00BB5A679C7494240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29514, 'MCD', '01010000207308000071DD59500329354122463BB9D82500C1', '0101000020E6100000C7293A92CBBB54C0D478E92631404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29515, 'MCD', '010100002073080000D3D9D06D694B364101579CF6350C31C1', '0101000020E6100000022B8716D90A55C07CF2B0506BDA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29516, 'MCD', '010100002073080000F044F5A4F1362541277700287A4114C1', '0101000020E610000048BF7D1D38E756C01C2FDD2406D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29517, 'MCD', '0101000020730800005F87591369514041553C1F461F7902C1', '0101000020E6100000ED9E3C2CD48A52C07C613255304A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29518, 'MCD', '0101000020730800005F3B161852E02A41A8EE290BB8DE37C1', '0101000020E610000074D712F241B756C07E1D386744793E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29519, 'MCD', '01010000207308000037C4F0850F5B3841E0F16FA69ECC0CC1', '0101000020E6100000F5B9DA8AFD2D54C065AA605452974440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29520, 'MCD', '010100002073080000C3E005413E7B404184F74E6E654B00C1', '0101000020E61000006519E258177752C0588638D6C5554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29521, 'MCD', '010100002073080000C8C78BFA28C32C41ECFE7D14A1EA1EC1', '0101000020E6100000C1A8A44E403B56C09DA223B9FCEF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29522, 'MCD', '01010000207308000021E0CB5BE1E44041E6CE148DAC9EE440', '0101000020E6100000FED478E9262552C0F56C567DAEFE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29523, 'MCD', '01010000207308000021D9D327D1173C41052D61411A8215C1', '0101000020E610000044FAEDEBC08D53C08D976E1283D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29524, 'MCD', '0101000020730800007229F497DA2539C1B0D581FF08990541', '0101000020E6100000C84B378941485EC0C542AD69DE514640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29525, 'MCD', '01010000207308000001FFEAC599024041C9A9D7B16B810D41', '0101000020E6100000A189B0E1E94952C0AAF1D24D62004640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29526, 'MCD', '010100002073080000AAD43FDB085F3441B2897361794F25C1', '0101000020E610000045D8F0F44A3155C0565BB1BFECCE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29527, 'MCD', '01010000207308000034792CA2C4DF40412BDBB44E73F3E4C0', '0101000020E61000009CA223B9FC3B52C03108AC1C5AA44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29528, 'MCD', '010100002073080000B95AFAA01DA74041B066B5D2419EFBC0', '0101000020E61000006744696FF06152C0166A4DF38E634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29529, 'MCD', '010100002073080000D4ABCD7171A4344163C754C6C3EBF8C0', '0101000020E610000077BE9F1A2FD154C061764F1E166A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29530, 'MCD', '010100002073080000E6D7E843487C3CC1DB12E00223E5E540', '0101000020E61000001283C0CAA1D55EC0CC3B4ED1917C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29531, 'MCD', '010100002073080000C7DF6D3BAD873541A264BD2E3F5A1CC1', '0101000020E61000009EEFA7C64BDB54C0CA10C7BAB8C54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29532, 'MCD', '010100002073080000BB33FDAED8A53D41FBFFC0A5F81114C1', '0101000020E610000002BC0512143F53C0DE718A8EE4CA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29533, 'MCD', '0101000020730800005D9F95B2ECFC3B4160231E92B54E39C1', '0101000020E6100000AC1C5A643B5354C0744694F6063F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29534, 'MCD', '01010000207308000033A9A85133764041F1880F64754F00C1', '0101000020E6100000B7D100DE027952C0732497FF90564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29535, 'MCD', '01010000207308000042EEE76FFC921C41049F886B3EA52AC1', '0101000020E61000007AA52C431CAF57C029ED0DBE30814240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29536, 'MCD', '0101000020730800007A41C6E1B51739C127646DFE405C30C1', '0101000020E6100000643BDF4F8D775DC0CF66D5E76AE34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29537, 'MCD', '010100002073080000CE3B4D64D0FC3241EFF65045B40324C1', '0101000020E6100000A8C64B37896D55C0FF65F7E461114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29538, 'MCD', '0101000020730800000DD50AEEFE3F3B41D640752B867738C1', '0101000020E610000081B74082E26B54C0F87E6ABC74D33C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29539, 'MCD', '010100002073080000C25ABAB35C083741910607CE7C9436C1', '0101000020E6100000E02D90A0F81155C0D3DEE00B93693E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29540, 'MCD', '010100002073080000308F727A838D1B410F1A0D1F6F3739C1', '0101000020E61000007CF2B0506BD657C0EB95B20C71FC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29541, 'MCD', '010100002073080000308F727A838D1B410F1A0D1F6F3739C1', '0101000020E61000007CF2B0506BD657C0EB95B20C71FC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29542, 'MCD', '010100002073080000AC8FEE59BB2D38C13BF1F20042A930C1', '0101000020E61000003E355EBA494C5DC032C4B12E6EDB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29543, 'MCD', '0101000020730800008CDF57E1976022C17FF62727546530C1', '0101000020E61000002DB29DEFA7A65AC05839B4C8768E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29544, 'MCD', '010100002073080000778CD76DB7D23F41E27CDE7ED24A0CC1', '0101000020E610000096218E7571C352C03C9B559FAB054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29545, 'MCD', '010100002073080000AE9A813777CF3A41E3EA9AFCE7D023C1', '0101000020E6100000FE65F7E461FD53C0E4839ECDAA9F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29546, 'MCD', '010100002073080000EB63A77322B03DC19157881EE48520C1', '0101000020E6100000976E1283C09A5EC08E06F01648E04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29547, 'MCD', '010100002073080000872B70AC4F1F3D414F44967F189527C1', '0101000020E6100000F48E537424A753C0CEF753E3A5EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29548, 'MCD', '01010000207308000069157232F8073E41BEFB904E217527C1', '0101000020E610000077BE9F1A2F7D53C011C7BAB88DDE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29549, 'MCD', '010100002073080000DDD865B8C75B0D41786CDFB8C2692DC1', '0101000020E6100000789CA223B95458C0941804560E254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29550, 'MCD', '010100002073080000F9F8335ACD012A41B647B2DD74D72CC1', '0101000020E610000044696FF085A156C048E17A14AE074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29551, 'MCD', '01010000207308000032C51D51C6AB184116532A3F1D043AC1', '0101000020E6100000A52C431CEBF657C0617FD93D79883D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29552, 'MCD', '010100002073080000AF59653395983541EE50F664252231C1', '0101000020E6100000BB270F0BB52A55C0CB10C7BAB8DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29553, 'MCD', '0101000020730800005B365016BD78354182BE1E7414AFF1C0', '0101000020E6100000B537F8C264A254C0BA0512143F7E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29554, 'MCD', '010100002073080000CDE76381626D2D41105AF9107BB624C1', '0101000020E6100000D634EF38453B56C0E4361AC05B284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29555, 'MCD', '0101000020730800007D5DB7ABB51D3241EBD823F3BCF72AC1', '0101000020E61000008FC2F5285CAF55C08C6CE7FBA9194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29556, 'MCD', '01010000207308000057F5665CD7D92B412B02CCDA8C7035C1', '0101000020E61000005DFE43FAED9756C0ACCFD556ECDF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29557, 'MCD', '0101000020730800005FB0B1CF570A39C162D3A033889E1F41', '0101000020E6100000E5D022DBF98E5EC0A62C431CEBCA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29558, 'MCD', '01010000207308000027EC3A9D893A39C18465F030719D30C1', '0101000020E6100000FA7E6ABC747B5DC0BC96900F7ACE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29559, 'MCD', '010100002073080000BAE05D9E78462041F0182789A45AFEC0', '0101000020E610000082734694F65657C0F241CF66D5D74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29560, 'MCD', '010100002073080000B05B817ECFE5054189F119E7E8AD3FC1', '0101000020E6100000DF4F8D976E8E58C0265305A3923A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29561, 'MCD', '010100002073080000765C082B2ADA39C1FBE0664AB6972FC1', '0101000020E610000075931804569E5DC0C66D3480B7004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29562, 'MCD', '0101000020730800002161C8F9F71838C1DAA0BC49824332C1', '0101000020E610000096438B6CE73B5DC076029A081B664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29563, 'MCD', '0101000020730800003254829B743F31417454E5B1C90737C1', '0101000020E610000043AD69DE710E56C036CD3B4ED1B13E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29564, 'MCD', '0101000020730800000E6E2FA0F4752541CBE950BEEFC4F7C0', '0101000020E6100000355EBA490CCE56C0EB04341136E44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29565, 'MCD', '010100002073080000E1BAD6309EDC104167308BC8D09C34C1', '0101000020E610000032E6AE25E44358C06ADE718A8E644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29566, 'MCD', '010100002073080000D99A2D29449339C1501490632BA52FC1', '0101000020E61000007C3F355EBA915DC04E1E166A4D034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29567, 'MCD', '0101000020730800008397BFB4241E14419D6C2A25E41626C1', '0101000020E610000003780B24280E58C0CB10C7BAB8354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29568, 'MCD', '01010000207308000016C16289993038C110F76C81CC0531C1', '0101000020E610000061E5D022DB495DC0545227A089C04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29569, 'MCD', '0101000020730800002B52C22376BE22C121A78742BE0736C1', '0101000020E610000021B07268919D5AC0F51FD26F5FC73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29570, 'MCD', '010100002073080000AD9ACF5FB7BC3541CB53E3AB4D3620C1', '0101000020E610000058CA32C4B1DA54C0560E2DB29D774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29571, 'MCD', '0101000020730800006274DC1305162241E2EB080E879029C1', '0101000020E61000004772F90FE95357C00F9C33A2B49F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29572, 'MCD', '0101000020730800000A4318DDBBDC32410E542F521A8B0FC1', '0101000020E6100000933A014D844155C05C8FC2F528D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29573, 'MCD', '010100002073080000755CEC9EA2C61E41E385F44E21202AC1', '0101000020E6100000EA95B20C719457C060764F1E16924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29574, 'MCD', '010100002073080000415F5215CBAA39410B7A9DB033B62EC1', '0101000020E6100000E78C28ED0D6654C05C8FC2F528244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29575, 'MCD', '0101000020730800004BC0CFDA39D5304166EFACA124F519C1', '0101000020E6100000986E1283C0BA55C062C3D32B65314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29576, 'MCD', '0101000020730800000E7BC4B6355F3AC138AEDDF64C4E1341', '0101000020E61000005839B4C876A65EC0DFBE0E9C33D24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29577, 'MCD', '01010000207308000081A3F6576D403641B50886F6CF1C30C1', '0101000020E61000005227A089B00555C0AAF1D24D62204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29578, 'MCD', '0101000020730800004BBAEC7D013612417C726D0F6CFF10C1', '0101000020E610000088635DDC461758C0FF6E8104C5374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29579, 'MCD', '0101000020730800000CF834779F0436418B8053ACF64E2AC1', '0101000020E61000008CB96B09F9F854C074B515FBCBFE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29580, 'MCD', '0101000020730800002F83AF73CDB03141B4A4B3A570E820C1', '0101000020E61000009D11A5BDC19F55C0CE5D4BC807954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29581, 'MCD', '010100002073080000500B5EE2DAA13D41DCBC9946AC1119C1', '0101000020E6100000560E2DB29D4F53C07D1D386744714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29582, 'MCD', '0101000020730800008513DEEB3A334241859DD5DFEA8C1841', '0101000020E6100000053411363C4151C0BD0512143F364640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29583, 'MCD', '010100002073080000CDDBC2A9E3C6414145E944B1BCB8F140', '0101000020E6100000BA6B09F9A0C751C0D36F5F07CEF14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29584, 'MCD', '01010000207308000042F6903A5B423A41E3676276C9242BC1', '0101000020E6100000518D976E123B54C0231FF46C569D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29585, 'MCD', '010100002073080000B933E025840338C134A6E90E007A2FC1', '0101000020E610000014AE47E17A4C5DC0EEEBC03923224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29586, 'MCD', '010100002073080000E35C3BFA24173C41C94EA09BBBF509C1', '0101000020E610000048BF7D1D387353C00A68226C786A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29587, 'MCD', '010100002073080000116670BFA9F33441D7235E37298100C1', '0101000020E6100000996E1283C0C654C010BE30992A404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29588, 'MCD', '01010000207308000032ADB721EFC83141B9B355959F79FFC0', '0101000020E61000000AD7A3703D6655C0CDCCCCCCCC744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29589, 'MCD', '0101000020730800005713328487873541597331726D4F29C1', '0101000020E610000096218E75710B55C06C567DAEB62A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29590, 'MCD', '0101000020730800004A0C6946B85E36418C87762C940A31C1', '0101000020E610000033C4B12E6E0755C0992A1895D4D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29591, 'MCD', '010100002073080000DBB585C355723A41446E15B1C10F38C1', '0101000020E610000074B515FBCB8A54C063A1D634EF283D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29592, 'MCD', '010100002073080000DD0E90CFF7C533C14E8339F5859BDCC0', '0101000020E6100000D9CEF753E30D5DC063A1D634EFC84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29593, 'MCD', '010100002073080000D3D66ED28FD93441B2FFCEBCD23D00C1', '0101000020E6100000643BDF4F8DCB54C05A8FC2F528444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29594, 'MCD', '0101000020730800006B15639BBCE43CC1122F4FA1BC3421C1', '0101000020E61000006F1283C0CA715EC0F31FD26F5FD74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29595, 'MCD', '010100002073080000873559AA462D3BC1A86216FE47E30E41', '0101000020E61000006F1283C0CAC15EC04ED1915CFE7B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29596, 'MCD', '0101000020730800009AC5B8B0B27A3241D95073ED0C801AC1', '0101000020E6100000C1A8A44E406B55C05F29CB10C7124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29597, 'MCD', '010100002073080000CD27E52868FC3141C93A2D27C3BF1DC1', '0101000020E61000007D3F355EBA8955C0BD9F1A2FDDDC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29598, 'MCD', '01010000207308000084E6F0657D690E4102040269C89B34C1', '0101000020E6100000D8F0F44A595658C0D9CEF753E3654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29599, 'MCD', '01010000207308000071007144AF3B35413F4F072E6839FBC0', '0101000020E61000007FFB3A70CEB454C0ADD85F764F564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29600, 'MCD', '01010000207308000052A5C7FDC3FE2E41F81D5FDF2A2310C1', '0101000020E6100000C286A757CAEA55C0726891ED7CF74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29601, 'MCD', '010100002073080000E055014140A739C1243FD38128982FC1', '0101000020E61000003D0AD7A370955DC096438B6CE7034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29602, 'MCD', '010100002073080000725F745EDB3F33C1BD6826C83CDDF4C0', '0101000020E6100000C3F5285C8FEA5CC0E10B93A982914540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29603, 'MCD', '0101000020730800008D1935FD003C3E41942167E4654015C1', '0101000020E610000010E9B7AF032753C037AB3E575BA94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29604, 'MCD', '0101000020730800009465A3F94A443741A859550D103409C1', '0101000020E610000008F9A067B35E54C0088A1F63EECA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29605, 'MCD', '010100002073080000EAC8729C832E2A4112ADAFC993EF03C1', '0101000020E610000058A835CD3B5A56C0401361C3D3834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29606, 'MCD', '010100002073080000149B43FFCB2331C11B3D9234EC1132C1', '0101000020E610000048E17A14AE075CC067D5E76A2BCE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29607, 'MCD', '0101000020730800001543B51B14BD34412A1DFC40D14D30C1', '0101000020E6100000FAEDEBC0394B55C06688635DDC264140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29608, 'MCD', '010100002073080000B067F123A36E404120685E6012D700C1', '0101000020E6100000F7E461A1D67C52C088635DDC46534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29609, 'MCD', '0101000020730800001492E0E7E7F43741C768F85E3B1C05C1', '0101000020E6100000C286A757CA3654C0C07D1D3867E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29610, 'MCD', '01010000207308000088ACB709DFA241414E793A732D8BEF40', '0101000020E61000007A36AB3E57D751C09B559FABADF04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29611, 'MCD', '01010000207308000018F5F0553FEB324125FE74F8151002C1', '0101000020E6100000B37BF2B0502F55C0559FABADD84F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29612, 'MCD', '0101000020730800005AA82F13E4B74041E148B7C0EE1BFA40', '0101000020E61000009ABB96900F2652C00512143FC64C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29613, 'MCD', '0101000020730800001FB5C8C743D14041D18949AD447DEF40', '0101000020E6100000EC2FBB270F2752C08A1F63EE5A1A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29614, 'MCD', '010100002073080000E8A89E9FC5463DC1B542FF7D4E0F22C1', '0101000020E61000002EB29DEFA77E5EC061A1D634EFB04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29615, 'MCD', '010100002073080000A1330BBF2BBA0D41CEC8DB63572639C1', '0101000020E610000066AA6054525F58C09ADD9387851A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29616, 'MCD', '010100002073080000C62A5D0271223241CE4915FB16181141', '0101000020E6100000575BB1BFEC1655C0E9263108AC3C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29617, 'MCD', '010100002073080000DA4EB3CE7F752B41AA99D8B9FD2F0AC1', '0101000020E6100000894160E5D03E56C0A6BDC11726434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29618, 'MCD', '01010000207308000056CA4BE2973B1AC19FFC1E2C3D8B21C1', '0101000020E6100000B6F3FDD478415AC05EBA490C02DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29619, 'MCD', '0101000020730800003BFD355B87B634C14D16C0A2EA242AC1', '0101000020E6100000DD24068195CB5CC0BA490C022B174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29620, 'MCD', '0101000020730800009F7584DAA8B23BC11EC7B80839AA0241', '0101000020E6100000E7FBA9F1D2C55EC05DDC460378034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29621, 'MCD', '010100002073080000FC9DFAD4F34C2D41EE94B10733A338C1', '0101000020E610000060764F1E168656C0705F07CE19F13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29622, 'MCD', '01010000207308000005DD45FF822740418E49E47A07B123C1', '0101000020E61000000F9C33A2B4FF52C0F3B0506B9A374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29623, 'MCD', '010100002073080000FBE6508C145D3741AABD712BF10C32C1', '0101000020E6100000DE718A8EE4E254C08C28ED0DBE804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29624, 'MCD', '010100002073080000AA4824B5A14739C10B4B1916C0572FC1', '0101000020E6100000E7FBA9F1D2855DC096900F7A36134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29625, 'MCD', '010100002073080000E5F56D6A3F9C3D415061DF0BC8191CC1', '0101000020E6100000F5B9DA8AFD5953C0B3EA73B5153B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29626, 'MCD', '01010000207308000022028F2B4D9A39C1B22745634C9B18C1', '0101000020E6100000355EBA490CF25DC08204C58F31C74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29627, 'MCD', '01010000207308000088A381D683F10B418109925F38D933C1', '0101000020E6100000C1A8A44E406358C03AD6C56D34A04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29628, 'MCD', '010100002073080000374416D63E0C3341242C0A19AE9123C1', '0101000020E6100000295C8FC2F56855C0371AC05B20214340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29629, 'MCD', '0101000020730800008BA5524E47092B41AAC10654CFDED140', '0101000020E61000000D71AC8BDB3056C0BC0512143F4E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29630, 'MCD', '01010000207308000012186CC1D441374132EF8D31FA0409C1', '0101000020E6100000575BB1BFEC5E54C00512143FC6CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29631, 'MCD', '010100002073080000BDD0A44ED6193741CBBDFDCAD38A36C1', '0101000020E61000005F29CB10C70E55C05A643BDF4F6D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29632, 'MCD', '010100002073080000618AEEFDDE7A3AC127D5D90B6D661241', '0101000020E610000062105839B4A85EC0AB3E575BB1BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29633, 'MCD', '01010000207308000018BC0D5464E21F41382C563AE1C82DC1', '0101000020E610000022FDF675E08C57C02DB29DEFA7064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29634, 'MCD', '010100002073080000642A7A6FB7FF3F41F1961375EE2C22C1', '0101000020E6100000545227A0890453C0B1E1E995B2744240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29635, 'MCD', '0101000020730800006611C3A845C84141B6E8D66E68C0DB40', '0101000020E6100000D881734694D251C0C3F5285C8FC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29636, 'MCD', '010100002073080000857058D1FEF2164121B082FA5EFF23C1', '0101000020E61000005227A089B0E957C06EA301BC05824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29637, 'MCD', '0101000020730800002FF45C2728B334C1FB7AC4D2644D2AC1', '0101000020E6100000EE7C3F355ECA5CC01851DA1B7C114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29638, 'MCD', '010100002073080000BF0F1199340F3641C447196903DD30C1', '0101000020E61000009BA223B9FC1355C007AC1C5A64EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29639, 'MCD', '01010000207308000046B4EE1C406C26C1C7BC4A856BF022C1', '0101000020E6100000F0A7C64B37215BC026A089B0E1894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29640, 'MCD', '010100002073080000DE5CECC02EE530C19A8FED2AFD5332C1', '0101000020E61000002506819543FB5BC0A267B3EA73BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29641, 'MCD', '010100002073080000E334724484393A41109D4B766ABF2BC1', '0101000020E61000005DDC4603783F54C0FF6E8104C5874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29642, 'MCD', '010100002073080000FA1CACEBD2F12D417806B4E69FE612C1', '0101000020E6100000D95F764F1E0A56C0C542AD69DEC94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29643, 'MCD', '010100002073080000ACB37FDAA79134C1D70CEE5B02592AC1', '0101000020E61000005C8FC2F528C45CC0D2DEE00B93114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29644, 'MCD', '010100002073080000941892F308073541603CFA87333D02C1', '0101000020E61000001361C3D32BC554C09E5E29CB102F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29645, 'MCD', '0101000020730800008B40DCB9BE674041D95DA18B27B500C1', '0101000020E61000006C787AA52C7F52C0C910C7BAB8554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29646, 'MCD', '0101000020730800008D6D9D50D93A38C114465C6BB74230C1', '0101000020E610000060E5D022DB515DC063EE5A423EF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29647, 'MCD', '01010000207308000030809E6326AC3D413CAF81D0E2DA1AC1', '0101000020E6100000C1A8A44E405353C02AA913D044504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29648, 'MCD', '01010000207308000050079A90AB3E38417F15E333C0E80BC1', '0101000020E61000007C613255303254C0FD65F7E461A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29649, 'MCD', '010100002073080000DB9669F91EAC3C4159E45235B16E12C1', '0101000020E6100000C6DCB5847C6853C08538D6C56DFC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29650, 'MCD', '01010000207308000087DFD237F30A3D41990E3C55DE8E2AC1', '0101000020E61000002D211FF46CBA53C09CE61DA7E8804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29651, 'MCD', '01010000207308000096B2725484053541F26A45163E5300C1', '0101000020E61000005EBA490C02C354C029CB10C7BA404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29652, 'MCD', '01010000207308000004C1E1C19ADB1141B66F47AC795E34C1', '0101000020E6100000386744696F3858C0D9F0F44A59764040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29653, 'MCD', '010100002073080000AAA4135088B73F415251D8758E120EC1', '0101000020E6100000BA6B09F9A0CB52C039D6C56D34F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29654, 'MCD', '010100002073080000F3F6ACD7CF342F413698EF4F436E11C1', '0101000020E6100000CF88D2DEE0E755C058A835CD3BDE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29655, 'MCD', '010100002073080000BD6B6EA9D9AD3F41ED7DD9DC74C40CC1', '0101000020E6100000A5BDC11726CB52C04D840D4FAF044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29656, 'MCD', '01010000207308000028F2A1309C192F4179A91D957B7410C1', '0101000020E61000008D28ED0DBEE855C0F0164850FCF04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29657, 'MCD', '0101000020730800008A0312571D5B3BC1196AC64660722DC1', '0101000020E6100000FA7E6ABC74EB5DC05B17B7D100364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29658, 'MCD', '0101000020730800008E41D4DB7C921C4103F6C1D4E2E023C1', '0101000020E61000005396218E75A557C08F06F01648804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29659, 'MCD', '010100002073080000B9819E0AAF0130C1C14230D5742820C1', '0101000020E6100000A8C64B3789115CC0BF0E9C33A2C44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29660, 'MCD', '010100002073080000859E14BD9FC73BC10B6E14107A141BC1', '0101000020E6100000996E1283C0525EC06F1283C0CA714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29661, 'MCD', '0101000020730800004858C0E956C63B41B003E243629038C1', '0101000020E61000003480B740825654C0F931E6AE25B43C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29662, 'MCD', '0101000020730800009FDDB989B1CF3A412F94DA5811DE27C1', '0101000020E6100000355EBA490C1254C022287E8CB90B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29663, 'MCD', '010100002073080000F9E5F48C73303841CE9BAEF86DBE29C1', '0101000020E61000001E166A4DF39254C06029CB10C7F24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29664, 'MCD', '010100002073080000F02E2EE8028841416B2F0DD541E8FA40', '0101000020E6100000AF25E4839ED551C0910F7A36AB264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29665, 'MCD', '010100002073080000F66DCC01281D0941E6622EE68BD424C1', '0101000020E6100000234A7B832F6858C098DD9387856A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29666, 'MCD', '01010000207308000045E890E54DC43A41C64A99A1F6B327C1', '0101000020E610000025068195431354C098DD938785124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29667, 'MCD', '0101000020730800005A03D9CCB92D34C1CE55031FC8E92DC1', '0101000020E6100000931804560EA55CC0EE7C3F355E924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29668, 'MCD', '010100002073080000951E4431C4D834C1E2B99DBCED1533C1', '0101000020E61000007693180456A65CC003098A1F63564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29669, 'MCD', '0101000020730800002E198810C5CD3D41C7CB183814C13AC1', '0101000020E6100000BB270F0BB51254C0D01951DA1B2C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29670, 'MCD', '0101000020730800005FC8DC6194013D41A29A19F351ED2BC1', '0101000020E61000006519E25817C353C072F90FE9B74F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29671, 'MCD', '0101000020730800008FAD77361B463E419EDEDB0BAB323CC1', '0101000020E610000043AD69DE710A54C068D5E76A2B463A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29672, 'MCD', '0101000020730800003CCCBBEA06273D41281E39E6F03527C1', '0101000020E6100000006F8104C5A353C0816ABC7493F84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29673, 'MCD', '010100002073080000C51AB9C111F72F41D5DE11745F0513C1', '0101000020E610000007CE1951DAD755C007F0164850BC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29674, 'MCD', '0101000020730800003569FA490B733D4141876B4E7A9427C1', '0101000020E6100000787AA52C439853C0A167B3EA73E54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29675, 'MCD', '010100002073080000D9BABB8D65432A41D331D3DB768B02C1', '0101000020E6100000FB5C6DC5FE5656C071AC8BDB68904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29676, 'MCD', '010100002073080000F9C4721E8A020B412BCD798CE82830C1', '0101000020E6100000EA043411366458C02C8716D9CEB74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29677, 'MCD', '010100002073080000CE54DA9E1111204125BEF84EB59F16C1', '0101000020E6100000E561A1D6346B57C004E78C28EDBD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29678, 'MCD', '010100002073080000FE1005C1572C204170BEAAE0671816C1', '0101000020E610000079E92631086857C0633BDF4F8DC74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29679, 'MCD', '010100002073080000321C2AF9B290344175C3EC0B2D021CC1', '0101000020E6100000228E75711B0955C0D2915CFE43DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29680, 'MCD', '010100002073080000645F5798714E39414BF4B44A60C630C1', '0101000020E6100000917EFB3A708254C0EF38454772C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29681, 'MCD', '0101000020730800000246B9E947D339C1AB3499A5AE892FC1', '0101000020E61000004C378941609D5DC06C787AA52C034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29682, 'MCD', '0101000020730800000D6DA883A68039C11382DC5116852041', '0101000020E610000003560E2DB2AD5EC0423EE8D9ACDA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29683, 'MCD', '010100002073080000D702075F5E423DC16632E944D9FB20C1', '0101000020E61000006BBC749318845EC039D6C56D34D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29684, 'MCD', '010100002073080000D98985D2B77438C155387513864430C1', '0101000020E610000096438B6CE75B5DC0B3BFEC9E3CF44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29685, 'MCD', '0101000020730800002A4CE9F0FA942641F2F21FC96ABE31C1', '0101000020E6100000C364AA6054FE56C0174850FC181B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29686, 'MCD', '0101000020730800003C67BF4A86C834416CAF437E04D40CC1', '0101000020E61000002DB29DEFA7DE54C07DAEB6627FD14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29687, 'MCD', '01010000207308000044C05FE5A2DC39418361D6215FD939C1', '0101000020E61000007FD93D7958B054C0A7A44E4013313C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29688, 'MCD', '01010000207308000086CBC50DE7492E410304F93180F51CC1', '0101000020E610000074B515FBCB1256C094F6065F980C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29689, 'MCD', '01010000207308000056C1CAE0D2AC0A4117528B4E74DA1341', '0101000020E6100000EA95B20C714458C0C242AD69DEF14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29690, 'MCD', '01010000207308000005AFFD424AEB3AC1714B60F1C5701041', '0101000020E6100000D578E92631B85EC0B27BF2B050934640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29691, 'MCD', '0101000020730800004BDFC62ECA9305C113E1D066AE9B30C1', '0101000020E610000079E92631087C59C0E661A1D634974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29692, 'MCD', '010100002073080000F5C715453E683A41FA61E2AD80043BC1', '0101000020E6100000B6847CD0B3A154C08AB0E1E995723B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29693, 'MCD', '010100002073080000D40613CBBF553E4196AE550934003CC1', '0101000020E61000002D211FF46C0654C0E17A14AE47613A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29694, 'MCD', '010100002073080000E1CAB73532B21CC182A41040935C21C1', '0101000020E61000001D5A643BDF5F5AC0565BB1BFECDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29695, 'MCD', '0101000020730800004B99B6ECBA8E3A4145EC52C0AF2B2FC1', '0101000020E61000002AA913D0444054C0780B24287E044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29696, 'MCD', '01010000207308000066843F4019E51E415059D53CF2603AC1', '0101000020E6100000B0726891EDB457C084C954C1A8443D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29697, 'MCD', '010100002073080000BE585E845A903D419358BFEDE32A19C1', '0101000020E6100000A5BDC117265353C038894160E5704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29698, 'MCD', '01010000207308000090D308D4576E18C16F1A011A005C1EC1', '0101000020E61000003BDF4F8D972E5AC0AE47E17A14364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29699, 'MCD', '010100002073080000CB905A2A456B3D41471DCF6EA5652FC1', '0101000020E610000012A5BDC117C253C0B7F3FDD478C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29700, 'MCD', '01010000207308000040A8709064B631416F951CECC50A37C1', '0101000020E610000003098A1F63FA55C011363CBD52A63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29701, 'MCD', '010100002073080000D0081F9CCF5E55C1585E77C8716024C1', '0101000020E610000052B81E85EBB963C0FF4C840D4F4F3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29702, 'MCD', '01010000207308000076C892C307582E41F435A54E04FF10C1', '0101000020E6100000799CA223B9FC55C0A5BDC11726EB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29703, 'MCD', '010100002073080000DB21699954F24041DFFCADD5EAF5C840', '0101000020E61000008FC2F5285C2752C0DC68006F81DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29704, 'MCD', '0101000020730800003B892DC2771D2D416AA2E688CE9C38C1', '0101000020E6100000E02D90A0F88956C0BC96900F7AF63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29705, 'MCD', '0101000020730800003E6911677F323AC139CD63DC41F22EC1', '0101000020E6100000723D0AD7A3B05DC05F29CB10C7124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29706, 'MCD', '010100002073080000E948254857721F416B1A7D436EDD2FC1', '0101000020E610000062A1D634EF9457C0C66D3480B7B84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29707, 'MCD', '010100002073080000CCB4E5963DFA2D415309503E3B6B10C1', '0101000020E610000037894160E50456C04672F90FE9F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29708, 'MCD', '01010000207308000000FAC8A13E1C3541D0E849D0F7BE32C1', '0101000020E61000005D6DC5FEB24B55C0787AA52C436C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29709, 'MCD', '010100002073080000F5540E72F2521BC172ED2CBD3E8720C1', '0101000020E6100000B81E85EB51505AC09CA223B9FCFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29710, 'MCD', '010100002073080000AE0B744E01C82A411A360D92C0AD19C1', '0101000020E61000006B2BF697DD6356C04DAF9465885B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29711, 'MCD', '01010000207308000083FF3CD2E4CB0141DBE4ED60773E3AC1', '0101000020E6100000780B24287EA058C0B6627FD93D793D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29712, 'MCD', '0101000020730800004BD0CF51755A2B41C61CDDAE8A9807C1', '0101000020E610000065AA6054523F56C007CE1951DA5B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29713, 'MCD', '010100002073080000EB82B5ACCD4834C1FDEB08D1C529CAC0', '0101000020E6100000B5C876BE9F2A5DC0C217265305D34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29714, 'MCD', '0101000020730800005F132E60829B194121387715418A39C1', '0101000020E61000000000000000EC57C0C776BE9F1ACF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29715, 'MCD', '01010000207308000060985ED0497E3A41279A04EBB78F2FC1', '0101000020E6100000E9B7AF03E74454C049BF7D1D38F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29716, 'MCD', '0101000020730800001249A6D292122041289F1703B880CF40', '0101000020E610000002BC0512145357C0B5F3FDD478794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29717, 'MCD', '010100002073080000C10464D97ABB3B41370FC6589ECA38C1', '0101000020E6100000D200DE02095A54C0DDB5847CD0933C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29718, 'MCD', '010100002073080000632FBE9956873D419D2F53FA7DDC0EC1', '0101000020E610000004560E2DB23553C08F28ED0DBE204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29719, 'MCD', '01010000207308000034338DE1B2F63541C014DB1048E330C1', '0101000020E61000004EF38E53741855C041CF66D5E7EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29720, 'MCD', '0101000020730800001E21859240DB3F41C97C0E8F0FE000C1', '0101000020E61000009B081B9E5EAD52C0A60A4625756A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29721, 'MCD', '010100002073080000D295E832B8641541B90799FD691838C1', '0101000020E61000009031772D211758C0E02D90A0F8B13E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29722, 'MCD', '010100002073080000E80F11D870933341E0A5F21D3F92E4C0', '0101000020E6100000431CEBE236FE54C0A067B3EA73BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29723, 'MCD', '010100002073080000EAB7A78427833441A2315A8B8ACE1EC1', '0101000020E6100000E7FBA9F1D21155C0F31FD26F5FA74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29724, 'MCD', '0101000020730800003DCE530CB624104151D3830338DE33C1', '0101000020E6100000575BB1BFEC4A58C0A167B3EA739D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29725, 'MCD', '010100002073080000B380E39078753F4182BA88C6EDCB0BC1', '0101000020E61000008816D9CEF7D352C035EF384547124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29726, 'MCD', '01010000207308000055FC7DB314E339410540D7FF37AB17C1', '0101000020E610000069B3EA73B5FD53C04360E5D022D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29727, 'MCD', '010100002073080000C9BA9D9F1F190C417067F0C9BDB92FC1', '0101000020E61000006F8104C58F5D58C0915CFE43FACD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29728, 'MCD', '010100002073080000F48376EE13B32041EBFF22B1C45CDA40', '0101000020E6100000D93D7958A84157C05CFE43FAED834640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29729, 'MCD', '0101000020730800006AE4577CB512304143C919D4DDF212C1', '0101000020E61000003333333333D355C0F853E3A59BBC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29730, 'MCD', '0101000020730800008DCE0A6987244041CB13A792F946ED40', '0101000020E6100000D8F0F44A596A52C0D881734694364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29731, 'MCD', '010100002073080000332C1A3DCB4F3E41440146FD6B113DC1', '0101000020E61000000F0BB5A6790F54C0A3703D0AD7C33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29732, 'MCD', '010100002073080000CF4B0A7B7DAC3B4161E7973B09E938C1', '0101000020E610000013F241CF665D54C06ABC749318843C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29733, 'MCD', '0101000020730800003F8CFBD3EDAF344140C1674D2BB001C1', '0101000020E6100000363CBD5296D554C099081B9E5E394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29734, 'MCD', '010100002073080000E470C0BB855F3AC1D3E08334E6E725C1', '0101000020E6100000D0F753E3A5E35DC04260E5D0225B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29735, 'MCD', '010100002073080000761B81CF5DDF2A41913AAD954CBFEAC0', '0101000020E6100000E9482EFF213D56C024B9FC87F4FB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29736, 'MCD', '010100002073080000EF42116057043741D0107F956F6A21C1', '0101000020E610000042F163CC5DA354C0B96B09F9A0374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29737, 'MCD', '0101000020730800003C3CF454E7A441414E15C3E31879FD40', '0101000020E6100000A3703D0AD7C751C0FAA067B3EA2B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29738, 'MCD', '010100002073080000049640793CF92D4113158CB14D1A12C1', '0101000020E61000009CA223B9FC0756C07F6ABC7493D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29739, 'MCD', '010100002073080000586C5B7D9DEE22411E2A8575716136C1', '0101000020E6100000B37BF2B0505F57C019C05B2041913F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29740, 'MCD', '010100002073080000F7E3A9D32BE5214180006142D8EAD4C0', '0101000020E6100000EF384547722557C0627FD93D79484640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29741, 'MCD', '010100002073080000CE0DFD55DAE227416FD4063E8C2315C1', '0101000020E6100000BEC1172653A556C0840D4FAF94BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29742, 'MCD', '010100002073080000FAC9FC76BA113641852F1092FE9930C1', '0101000020E6100000363CBD52961155C0F56C567DAEFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29743, 'MCD', '010100002073080000E76F9A597FFD2C415FE3929796B538C1', '0101000020E6100000454772F90F8D56C063A1D634EFE83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29744, 'MCD', '010100002073080000DD405E56FCA63B416E651D9E6D383CC1', '0101000020E6100000E6AE25E4837654C0F1164850FC983A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29745, 'MCD', '010100002073080000B05BCC2F4F5527412D31B910A85A14C1', '0101000020E610000076029A081BB256C067F7E461A1CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29746, 'MCD', '010100002073080000B2D5A2A7CEA830418916FC248F6425C1', '0101000020E610000070CE88D2DEE055C0D1915CFE43FA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29747, 'MCD', '0101000020730800001B873E5D77413C41E586009128922DC1', '0101000020E610000070CE88D2DEEC53C0B6F3FDD478214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29748, 'MCD', '01010000207308000032A069B29C1D3241D5D8ED6162D41EC1', '0101000020E61000005AF5B9DA8A8555C01FA7E8482EC74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29749, 'MCD', '010100002073080000707BB5FA6C67314168530E4027EC36C1', '0101000020E6100000DE02098A1F0756C074B515FBCBBE3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29750, 'MCD', '0101000020730800000E7B4107E62F3941BE2A3981135336C1', '0101000020E61000008F53742497B354C0FE65F7E461513E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29751, 'MCD', '010100002073080000BE249C56EE683641631AD28AE30A31C1', '0101000020E6100000D93D7958A80555C0C58F31772DD94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29752, 'MCD', '010100002073080000A2FE20E92FB83AC18005E31B3C4F1141', '0101000020E61000000C022B8716B15EC0C976BE9F1AA74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29753, 'MCD', '010100002073080000FC4A926561B5234182A6438F889C38C1', '0101000020E6100000A913D044D85457C026E4839ECD3A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29754, 'MCD', '01010000207308000065B073B214A23D410A5F1DB829EBBFC0', '0101000020E61000003DE8D9ACFAFC52C0992A1895D4294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29755, 'MCD', '0101000020730800008AEEE9B9B8133B412E3EFB671A5A12C1', '0101000020E6100000A245B6F3FDB453C014F241CF661D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29756, 'MCD', '0101000020730800002F051DE09900404118DBD52D88F219C1', '0101000020E61000009E5E29CB10E352C0AC8BDB68002F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29757, 'MCD', '01010000207308000014608129DFC8344112A77C701995FCC0', '0101000020E6100000CEAACFD556CC54C001BC051214574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29758, 'MCD', '010100002073080000C496F494D0523C41D219C3E8A03431C1', '0101000020E6100000AA13D044D80054C002BC0512146F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29759, 'MCD', '01010000207308000032C3F51749C64041B8726F162226E940', '0101000020E6100000D122DBF97E2E52C0D8817346940E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29760, 'MCD', '0101000020730800007E4A1ADD2F603E4115AA68D4070D3DC1', '0101000020E610000029CB10C7BA0C54C087A757CA32C43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29761, 'MCD', '010100002073080000BDCF06D1645A4141237C3EB95B37F840', '0101000020E610000027A089B0E1E951C086A757CA32244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29762, 'MCD', '010100002073080000D06CB2516810F540F6A4DE1B70773AC1', '0101000020E6100000166A4DF38EC758C0BA627FD93D593D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29763, 'MCD', '0101000020730800005B908B57C76B2141D9BE5548090439C1', '0101000020E6100000C8073D9B558757C060764F1E160A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29764, 'MCD', '010100002073080000DD69C4F628C92FC185E12B68A6C234C1', '0101000020E610000061E5D022DBC15BC099779CA223114040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29765, 'MCD', '010100002073080000553E1AAC56F034411CA3A040D2E619C1', '0101000020E6100000BC0512143FF254C095B20C71ACFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29766, 'MCD', '01010000207308000029E2E18881E12B413F6AB681F6C82FC1', '0101000020E6100000BD5296218E7D56C0B6D100DE02914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29767, 'MCD', '010100002073080000023AB8BB60ED39417ACAD27BA5163AC1', '0101000020E610000088635DDC46AF54C05CDC4603780B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29768, 'MCD', '01010000207308000058CE1FDAD5F93941898E67DF462B2BC1', '0101000020E61000007AE92631084854C08C4AEA0434A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29769, 'MCD', '010100002073080000B7CC3438DB142841D2C90904FD4738C1', '0101000020E61000001AC05B2041F556C0197C613255503E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29770, 'MCD', '010100002073080000B49C985A60B72D416640C3243A3811C1', '0101000020E6100000D42B6519E20C56C07DF2B0506BEA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29771, 'MCD', '010100002073080000C65D9C248C5F3841820C4FA368672DC1', '0101000020E61000003BDF4F8D979A54C0E2E995B20C694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29772, 'MCD', '010100002073080000DA4DF0B461D44141AC1C84597D2E1841', '0101000020E61000007F48BF7D1D6851C00612143FC6444640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29773, 'MCD', '01010000207308000090DFE6A862D33941649B86620A5114C1', '0101000020E61000006C787AA52CF753C05305A3923A114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29774, 'MCD', '010100002073080000D36D29CB8FDB30416D0809258CD410C1', '0101000020E6100000E4141DC9E5A755C08AB0E1E995DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29775, 'MCD', '010100002073080000E1C091900C544141299B536C338E0241', '0101000020E6100000917EFB3A70DE51C069B3EA73B55D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29776, 'MCD', '010100002073080000F127694E64DD3041506287E547D510C1', '0101000020E6100000B30C71AC8BA755C043AD69DE71DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29777, 'MCD', '010100002073080000CA1E3108FFD53841C6F88358465B13C1', '0101000020E610000071AC8BDB682454C0DC68006F81344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29778, 'MCD', '0101000020730800005DCE409377312D4186235C57359012C1', '0101000020E61000007FD93D79581C56C0234A7B832FD44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29779, 'MCD', '0101000020730800005DAC42AF0DCB3D41EF79E6E4BAD8DDC0', '0101000020E610000020D26F5F07FA52C0A189B0E1E90D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29780, 'MCD', '0101000020730800009CBF02EFE9B155C13A137F7C8A321EC1', '0101000020E6100000D578E92631EC63C0F085C954C1F83540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29781, 'MCD', '010100002073080000DBB94EFA42B055C1258F824043301EC1', '0101000020E61000003AB4C876BEEB63C04182E2C798FB3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29782, 'MCD', '010100002073080000088A999EA6513F417D64F351424604C1', '0101000020E610000013F241CF66CD52C09CC420B072584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29783, 'MCD', '0101000020730800002D9D68DE3B002941898A6C0C286CF9C0', '0101000020E6100000C286A757CA7256C015D044D8F0CC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29784, 'MCD', '010100002073080000320F768DE95F3E41A31227A4618DF540', '0101000020E61000007C61325530C252C06DA301BC05824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29785, 'MCD', '01010000207308000064BAAD1C43234141519F70056743F2C0', '0101000020E6100000AED85F764F2A52C05BD3BCE314754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29786, 'MCD', '0101000020730800001EE8024D5ED03F41FFA1E445932200C1', '0101000020E61000004BEA043411AE52C00C46257502724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29787, 'MCD', '010100002073080000D64B00F342F93541D8028100340631C1', '0101000020E610000069006F81041955C0723D0AD7A3E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29788, 'MCD', '0101000020730800007B58687028FA3D415241B546F78EDBC0', '0101000020E61000009CC420B072F052C0BF7D1D38670C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29789, 'MCD', '0101000020730800006DD1AA6813DB38C1080F31DA53EE2FC1', '0101000020E6100000B91E85EB51705DC03E355EBA49044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29790, 'MCD', '010100002073080000EE28665D48052FC13F5CDCF588A934C1', '0101000020E6100000B6F3FDD478B15BC087A757CA321C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29791, 'MCD', '010100002073080000BE4B8A2F32B2014112FDD673329631C1', '0101000020E61000002575029A089B58C076711B0DE04D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29792, 'MCD', '0101000020730800002A332E2488F14041FC2D057521469DC0', '0101000020E610000088635DDC462B52C0762D211FF4CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29793, 'MCD', '01010000207308000072EFB594E35A3941E63CD16C687114C1', '0101000020E6100000E71DA7E8480E54C0ABADD85F76174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29794, 'MCD', '01010000207308000025E261E40513404115F8830E684F22C1', '0101000020E61000003480B74082FE52C0226C787AA56C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29795, 'MCD', '010100002073080000735B642D40BD384104E984B9D52E16C1', '0101000020E6100000BE9F1A2FDD3054C0DEE00B93A9024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29796, 'MCD', '010100002073080000C774199DBB243A41B62073A945743AC1', '0101000020E6100000B84082E2C7A854C020F46C567DCE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29797, 'MCD', '010100002073080000640184055A0E3DC1AC7FC3CAAC4E1EC1', '0101000020E61000004C37894160855EC0CAC342AD691E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29798, 'MCD', '010100002073080000F88B6157F0FA30412E718443F62729C1', '0101000020E610000052499D8026DE55C028C286A7576A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29799, 'MCD', '01010000207308000048DA48012A6B40412E8DC906DF64FBC0', '0101000020E6100000B1BFEC9E3C7852C0D756EC2FBB6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29800, 'MCD', '01010000207308000085103A1A59593E41B2536C21F76A3CC1', '0101000020E61000007E8CB96B090954C0FC5C6DC5FE223A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29801, 'MCD', '0101000020730800006DA46FEE3CFC3741D8585A8A8A0430C1', '0101000020E6100000174850FC18B754C004E78C28ED0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29802, 'MCD', '010100002073080000EA14612E1CC338416C7D588024A215C1', '0101000020E61000002063EE5A422E54C03F355EBA490C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29803, 'MCD', '01010000207308000016A18E7BB1F53F41FC39C2F285F029C1', '0101000020E6100000234A7B832F3453C075711B0DE05D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29804, 'MCD', '0101000020730800007E567DAD799D3CC163A2ECAC61451FC1', '0101000020E6100000DACEF753E36D5EC0A1F831E6AE154340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29805, 'MCD', '0101000020730800002C87FD0E14763AC1B59A43E27A001741', '0101000020E6100000E17A14AE47B95EC05F984C158C124740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29806, 'MCD', '0101000020730800005A759DC75B082FC111EB23024D4C29C1', '0101000020E6100000A245B6F3FDDC5BC09387855AD3744240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29807, 'MCD', '0101000020730800003EDEC17248363CC168438841431D21C1', '0101000020E6100000C3F5285C8F525EC0E5141DC9E5E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29808, 'MCD', '01010000207308000095C6237DFB3B39418D89C7C6B7BF12C1', '0101000020E61000008FC2F5285C0F54C0637FD93D79384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29809, 'MCD', '0101000020730800001BF4D86BDF9541411A18B7C99D7F0041', '0101000020E61000002F6EA301BCC951C075931804563E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29810, 'MCD', '0101000020730800005A02322803303E410442C36103AA28C1', '0101000020E610000029CB10C7BA7C53C0D656EC2FBBAF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29811, 'MCD', '0101000020730800002CD46EC011602D41B7F8C051971902C1', '0101000020E6100000D712F241CF0656C05C2041F163844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29812, 'MCD', '010100002073080000091F9F1105D03F41D5AB2651A32218C1', '0101000020E61000004BEA043411E652C06A9A779CA2534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29813, 'MCD', '010100002073080000FF66621F292C3941E19B53E3CA7611C1', '0101000020E61000001F85EB51B80E54C08DB96B09F9504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29814, 'MCD', '01010000207308000043A527864ED0414140019BBAD1F4E840', '0101000020E6100000F0C9C342ADC951C0E2E995B20CD94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29815, 'MCD', '0101000020730800004BBA98BF482F3A41AC45FA1BB83B35C1', '0101000020E6100000E3361AC05B8054C0694DF38E53D43E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29816, 'MCD', '010100002073080000261160DC880B1AC1843A641DB18C21C1', '0101000020E6100000BA490C022B3F5AC05EBA490C02DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29817, 'MCD', '0101000020730800003F4DD4C2FFFA2C41637595B034A71BC1', '0101000020E6100000DBF97E6ABC3056C016FBCBEEC92B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29818, 'MCD', '01010000207308000096B11AB7FAC22C41D14A2F4DC78738C1', '0101000020E6100000053411363C9156C0A189B0E1E9053E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29819, 'MCD', '01010000207308000044C6A76CB8573E41B778BB45FE1A3CC1', '0101000020E6100000F4FDD478E90654C0E10B93A982513A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29820, 'MCD', '010100002073080000029A582C8B2B3E41F37840DF75431AC1', '0101000020E6100000BC749318043A53C0723D0AD7A3504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29821, 'MCD', '010100002073080000161E27B460EF32412875D2BE4E6323C1', '0101000020E6100000AF25E4839E6D55C0A835CD3B4E294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29822, 'MCD', '01010000207308000008B547A18F521CC18B4CE89FDA1618C1', '0101000020E6100000C1CAA145B6635AC0623BDF4F8DA74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29823, 'MCD', '0101000020730800007D786BBC41563AC1E5FD3D92B4DA11C1', '0101000020E610000061105839B4285EC013AE47E17A344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29824, 'MCD', '0101000020730800003AAB67C72C403DC195D2912F9B9021C1', '0101000020E6100000B81E85EB51805EC0DF9387855AC34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29825, 'MCD', '01010000207308000086DBFFEC22FB3C410A2AB6B444AA2AC1', '0101000020E6100000F6285C8FC2BD53C068D5E76A2B7E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29826, 'MCD', '010100002073080000562D5D64C7E3344123EB1305325424C1', '0101000020E61000000D71AC8BDB1455C0158C4AEA04EC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29827, 'MCD', '0101000020730800000A62A80559EC3B41E60BA75389973AC1', '0101000020E6100000643BDF4F8D5F54C0FB3A70CE88823B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29828, 'MCD', '010100002073080000CBFDE8E4778F2B41A2BB9E8F6C5939C1', '0101000020E610000027C286A757AE56C0C1EC9E3C2C943D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29829, 'MCD', '01010000207308000005349A7975003DC1C8858D101E3121C1', '0101000020E6100000F4FDD478E9765EC0F5285C8FC2D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29830, 'MCD', '01010000207308000013198BACA47538C107B62461113232C1', '0101000020E610000023DBF97E6A4C5DC09FF831E6AE654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29831, 'MCD', '010100002073080000D8D04D38DEF33C4132A07C358B27F640', '0101000020E61000008D28ED0DBE0853C0068195438BA44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29832, 'MCD', '0101000020730800008C869DC5FE582DC12C5CA9A2DB730641', '0101000020E61000008D976E1283205CC0840D4FAF94FD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29833, 'MCD', '010100002073080000C30FD5C8D0784041714E1D7FAFCFFDC0', '0101000020E6100000AF946588637552C03380B74082624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29834, 'MCD', '010100002073080000E35BB5ED00642E4129883A2B4A820BC1', '0101000020E6100000C4B12E6EA3F555C046BF7D1D38274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29835, 'MCD', '0101000020730800008F4176C7FB132041A25CFBF2EACD15C1', '0101000020E610000052499D80266A57C0F5065F984CCD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29836, 'MCD', '010100002073080000BDEEBC15063639C1387C05A3F8C11F41', '0101000020E610000053E3A59BC4985EC0FD87F4DBD7C94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29837, 'MCD', '010100002073080000E6013793782F154110D54CF1570B19C1', '0101000020E61000003C4ED1915CF657C02FDD2406819D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29838, 'MCD', '010100002073080000AAB376E9E84824C17FD0E7BA25F0FD40', '0101000020E6100000D9CEF753E3255BC0F9C264AA60E44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29839, 'MCD', '010100002073080000C100F9DADAF932418CF927027BF123C1', '0101000020E6100000849ECDAACF6D55C0BFEC9E3C2C144340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29840, 'MCD', '010100002073080000C2AFD483C1843441C5BA52B448BA0CC1', '0101000020E61000000F9C33A2B4EB54C06566666666D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29841, 'MCD', '0101000020730800004178705578AF2C41AE06D50E6DEC1EC1', '0101000020E61000009A779CA2233D56C064EE5A423EF04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29842, 'MCD', '0101000020730800009D4F4B10F1EC3AC162EC48D5778E1141', '0101000020E6100000DBF97E6ABCBC5EC0BA490C022BA74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29843, 'MCD', '01010000207308000076A0ED22CDB93B4189BB861FC6D538C1', '0101000020E6100000CA54C1A8A45A54C022B07268918D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29844, 'MCD', '010100002073080000B5783ACE9B653E412AB2D7AF8FF81AC1', '0101000020E6100000363CBD52963153C01FA7E8482E3F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29845, 'MCD', '010100002073080000A7F655456F213CC1A99AFDC656F21CC1', '0101000020E6100000D9CEF753E35D5EC08D4AEA0434494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29846, 'MCD', '01010000207308000094C1365A31A934416A2A97AD44A30CC1', '0101000020E61000008D976E1283E454C0BD30992A18D54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29847, 'MCD', '01010000207308000013EDD9AA25931C41B58E80A66B3229C1', '0101000020E6100000705F07CE19AD57C08EE4F21FD2B74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29848, 'MCD', '010100002073080000EE33870610A93D41A7A9607A772519C1', '0101000020E61000004A0C022B874E53C09FEFA7C64B6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29849, 'MCD', '010100002073080000538C897773EE2B417F1A3A57C1C237C1', '0101000020E610000039454772F99F56C0351AC05B20813E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29850, 'MCD', '0101000020730800008702DF1CCA7E2C415C8FA1FF9F9B38C1', '0101000020E6100000ECC039234A9756C0B0506B9A77FC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29851, 'MCD', '0101000020730800008C436202260E4041614FE958F42E08C1', '0101000020E61000001895D40968AE52C0F90FE9B7AF234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29852, 'MCD', '010100002073080000A20B87DBC2E8324100CE7F69FDC423C1', '0101000020E610000007F01648507055C0C139234A7B1B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29853, 'MCD', '01010000207308000086D28E502A1939C1C6E874D5B66930C1', '0101000020E61000008FC2F5285C775DC04850FC1873DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29854, 'MCD', '010100002073080000853D6B3938AA34C16B00F32A26332AC1', '0101000020E6100000FDD478E926C95CC0F7285C8FC2154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29855, 'MCD', '0101000020730800000607854472344141CFE89A27DA8BFF40', '0101000020E6100000B8AF03E78CF051C0A3703D0AD74B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29856, 'MCD', '01010000207308000093C5E37F7D2A2541CA3F5D4E79A434C1', '0101000020E6100000B8AF03E78C2857C0A2D634EF38454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29857, 'MCD', '010100002073080000DB51F38D049F19419A24AA64539A29C1', '0101000020E61000007F6ABC7493D057C006CE1951DAAB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29858, 'MCD', '010100002073080000CE54A3E3082E3DC1F2F98D6F0FF021C1', '0101000020E61000007B14AE47E17A5EC072D712F241B74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29859, 'MCD', '0101000020730800000EF54E8E23780C4181B794AECC0C3DC1', '0101000020E61000007DD0B359F56958C0633255302AC93B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29860, 'MCD', '0101000020730800000EF54E8E23780C4181B794AECC0C3DC1', '0101000020E61000007DD0B359F56958C0633255302AC93B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29861, 'MCD', '01010000207308000015D6B8FC165622C1E68F3ADEFB7530C1', '0101000020E61000002FDD240681A55AC0F0C9C342AD894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29862, 'MCD', '01010000207308000083DB8F76B7302D419072F6E8358B38C1', '0101000020E6100000F2D24D62108856C038D6C56D34003E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29863, 'MCD', '01010000207308000042E7E1F4A9D93D41097950AECDC31EC1', '0101000020E6100000B459F5B9DA5653C003780B2428064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29864, 'MCD', '0101000020730800001AB1D49D02033341B8AED9A02A8632C1', '0101000020E61000008195438B6CA755C0724694F606974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29865, 'MCD', '010100002073080000E7959C423EB83941E226302168F113C1', '0101000020E6100000AC1C5A643BFB53C07CD0B359F5194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29866, 'MCD', '0101000020730800006DA392D298AC41412C0E4972432BFD40', '0101000020E6100000B7627FD93DC551C0B6D100DE02294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29867, 'MCD', '01010000207308000088FD426284553E41A1B12C6AE05010C1', '0101000020E61000006EA301BC051253C038B4C876BEFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29868, 'MCD', '010100002073080000385AC64758B53541E1FC7B33729B30C1', '0101000020E610000036CD3B4ED12155C02506819543034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29869, 'MCD', '010100002073080000C539F5D65FEA114178B7F2EC18B217C1', '0101000020E6100000029A081B9E1E58C0701283C0CAB94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29870, 'MCD', '01010000207308000041FB9B634A9834C1AEF260FE2B132AC1', '0101000020E61000006666666666C65CC07B36AB3E571B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29871, 'MCD', '0101000020730800001036890CB35913414229BC83FD8D34C1', '0101000020E610000040A4DFBE0E2858C0E461A1D634674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29872, 'MCD', '01010000207308000072015212FC773CC1E98F02D5A22E21C1', '0101000020E6100000A11A2FDD245E5EC02A3A92CB7FE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29873, 'MCD', '010100002073080000B80299C1B11A2F418E22E38B846412C1', '0101000020E610000087A757CA32EC55C04C158C4AEACC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29874, 'MCD', '01010000207308000065F3098B2FBA36414728AB7C47E50BC1', '0101000020E61000007E8CB96B097D54C017D9CEF753BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29875, 'MCD', '0101000020730800002B5D599BA9AB32416D1DE0EBCDF831C1', '0101000020E6100000E561A1D634B355C0A3923A014DC44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29876, 'MCD', '010100002073080000F1A93EBEAAD63D41EA4167A725FE18C1', '0101000020E610000076E09C11A54553C002098A1F636E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29877, 'MCD', '0101000020730800008F41E0F6F8C52C410A8640BF6C8D38C1', '0101000020E6100000A9A44E40139156C06DC5FEB27B023E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29878, 'MCD', '01010000207308000094E5EE71CE4B3DC190E15B36B23E21C1', '0101000020E61000003E355EBA49845EC020D26F5F07CE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29879, 'MCD', '010100002073080000A61571B60465364138E1E415EBB730C1', '0101000020E610000033E6AE25E40355C08CDB68006FF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29880, 'MCD', '01010000207308000081C6BD41B73D39C1EAA048D9ED952DC1', '0101000020E6100000B29DEFA7C68B5DC0A423B9FC87544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29881, 'MCD', '01010000207308000042343C7A601A2E41D412FD8CEB0B38C1', '0101000020E61000006E3480B7407256C03333333333433E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29882, 'MCD', '010100002073080000F1790864BCF33C41503E1624A127F640', '0101000020E610000054E3A59BC40853C06ADE718A8EA44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29883, 'MCD', '010100002073080000FFE6B498A2D73C41BE33BACB9ACC13C1', '0101000020E6100000D49AE61DA76453C07FD93D7958E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29884, 'MCD', '01010000207308000043FF9595C4382C4190700A30CC4531C1', '0101000020E61000006ADE718A8E7C56C0569FABADD8274140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29885, 'MCD', '0101000020730800005E5E5FB7149438C15E352C457E7831C1', '0101000020E6100000726891ED7C575DC0B6F3FDD478994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29886, 'MCD', '010100002073080000635E9B368F443441CCFBD7F68A4220C1', '0101000020E61000007E1D3867442155C0CFD556EC2F8B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29887, 'MCD', '0101000020730800006869E5F565AB3DC1FD34553B607C20C1', '0101000020E6100000273108AC1C9A5EC0A7E8482EFFE14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29888, 'MCD', '010100002073080000E36DB48FAE624041ED404976030DE640', '0101000020E6100000D95F764F1E5652C043CF66D5E71A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29889, 'MCD', '010100002073080000E8FEAB80AA482F41956C94694AE637C1', '0101000020E6100000CE1951DA1B5856C0722497FF904E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29890, 'MCD', '0101000020730800002B538C704DC717411CF5FB7EE6B32AC1', '0101000020E6100000BA6B09F9A0E757C0B2BFEC9E3C844240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29891, 'MCD', '010100002073080000082898E051A033416A0BD25F419036C1', '0101000020E6100000D42B6519E2A455C0F9EDEBC039C33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29892, 'MCD', '010100002073080000C1DEDB6B0D6638C1A0737D61293432C1', '0101000020E61000008B6CE7FBA9495DC05917B7D100664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29893, 'MCD', '010100002073080000C35919ACDC1A424103088EC85298F140', '0101000020E610000040A4DFBE0EA851C01D5A643BDFDF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29894, 'MCD', '0101000020730800000B7F07AD380B3F41206224CEF9DA06C1', '0101000020E610000097900F7A36DF52C0F2B0506B9A474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29895, 'MCD', '010100002073080000A34F9342C5182F41BDD819BAD6C010C1', '0101000020E61000004C37894160E955C0FA7E6ABC74EB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29896, 'MCD', '010100002073080000FD30D8C769063241A5D680A1E97C1DC1', '0101000020E610000065AA6054528755C0F0A7C64B37E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29897, 'MCD', '010100002073080000450CC0DFD7C419C16DF03EA7467924C1', '0101000020E61000002B8716D9CE375AC085EB51B81E6D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29898, 'MCD', '010100002073080000D7AD256FA56C3941FD782C0D0E2D13C1', '0101000020E61000002C6519E2580754C02F4CA60A462D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29899, 'MCD', '01010000207308000092960E3CCE1E3841C9727DD9F97F2EC1', '0101000020E61000002DB29DEFA7AA54C069DE718A8E444140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29900, 'MCD', '010100002073080000831DA0E9AE221B4156000928D48239C1', '0101000020E61000002597FF907EDB57C0545227A089D03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29901, 'MCD', '010100002073080000D73C916FED203BC1DC457F774EB70E41', '0101000020E6100000E5D022DBF9BE5EC0C139234A7B7B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29902, 'MCD', '0101000020730800005968E9D60C283D4197C8C51FFCA227C1', '0101000020E610000027A089B0E1A553C01B2FDD2406E94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29903, 'MCD', '01010000207308000040ADF1969DD7304166876E11BDA537C1', '0101000020E61000006519E258172356C093A98251495D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29904, 'MCD', '010100002073080000F01D1698C5AA04414FAAC3556CBA3FC1', '0101000020E6100000A913D044D89458C0176A4DF38E333A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29905, 'MCD', '0101000020730800003E60811FE0920A4159D65F6F3DEF38C1', '0101000020E6100000AA605452277058C0EBB7AF03E73C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29906, 'MCD', '010100002073080000C7A5B80E055F23417401FEB9E99234C1', '0101000020E6100000D578E926315057C0635DDC4603504040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29907, 'MCD', '010100002073080000DAADC758424619C1C36F75A9319D1641', '0101000020E6100000E7FBA9F1D2655AC0C242AD69DE194840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29908, 'MCD', '0101000020730800003CA91529D11F3841E8755E29563121C1', '0101000020E610000076711B0DE06D54C0CAA145B6F32D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29909, 'MCD', '0101000020730800000EDAD491766E3D41FBF54D9A850823C1', '0101000020E61000004F401361C37F53C018265305A38A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29910, 'MCD', '0101000020730800008F2486E292804141D4BC2D108D161841', '0101000020E6100000A167B3EA738951C0304CA60A46554640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29911, 'MCD', '010100002073080000E9A37E047BDF3F41FEFA62C2C8EF24C1', '0101000020E61000009F5E29CB101B53C069BC749318144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29912, 'MCD', '010100002073080000C78C70DD33B039C186B4E303CB4A30C1', '0101000020E6100000A79BC420B0925DC02F431CEBE2DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29913, 'MCD', '01010000207308000003649BAB99AD3A4113B3BAF4297B2BC1', '0101000020E610000068B3EA73B52954C0701283C0CA894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29914, 'MCD', '01010000207308000082890A19E6F64041C8FDAF3089F90541', '0101000020E6100000C9E53FA4DFFA51C03C4ED1915C8E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29915, 'MCD', '010100002073080000E0C0D5D0010439C16EDE087383BB2FC1', '0101000020E6100000B81E85EB51785DC0A9A44E4013094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29916, 'MCD', '01010000207308000082B39D1E145338C19B7330F98D7632C1', '0101000020E61000003108AC1C5A445DC05CFE43FAED534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29917, 'MCD', '0101000020730800001395DA63C0EB38C1D205DCFD24D630C1', '0101000020E610000097438B6CE76B5DC0FC5C6DC5FEC24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29918, 'MCD', '0101000020730800005C997537707A3041AA497486463C20C1', '0101000020E61000001D5A643BDFD755C024DBF97E6ABC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29919, 'MCD', '01010000207308000071B7A80D459D01417AAE3A6D3A643AC1', '0101000020E61000006F8104C58FA158C053FC1873D7623D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29920, 'MCD', '010100002073080000558C2A023B113E41C8EF9343379B3DC1', '0101000020E6100000EF384547721D54C0EA043411367C3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29921, 'MCD', '010100002073080000A4D4611E6E673841BD2F84F4C8D00DC1', '0101000020E6100000E3E995B20C2D54C03E7958A8358D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29922, 'MCD', '010100002073080000DD5643C5939A34417748A0F68AAC2CC1', '0101000020E61000005EBA490C024355C0C186A757CABA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29923, 'MCD', '0101000020730800000F3E4FB1054C3241175E7B8515632BC1', '0101000020E610000023DBF97E6AA855C080B74082E2074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29924, 'MCD', '010100002073080000A7428FC5A4D72A4156BD5E3C951520C1', '0101000020E610000039454772F96B56C0B415FBCBEEE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29925, 'MCD', '010100002073080000CDF33B1C459B30C11EC7DC7A4E9033C1', '0101000020E6100000560E2DB29DE75BC0A4703D0AD7634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29926, 'MCD', '010100002073080000E1BB226434513541ABB33267EEF330C1', '0101000020E610000027A089B0E13555C0F3FDD478E9EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29927, 'MCD', '010100002073080000FDCF7525F9093AC14F063864FABB2AC1', '0101000020E6100000BE9F1A2FDDBC5DC0B98D06F016B04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29928, 'MCD', '010100002073080000EE2D3D06C1C430418EB2B6577995F4C0', '0101000020E61000003F355EBA499455C0966588635DB44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29929, 'MCD', '0101000020730800000E3AE6D11A4C2E417A0CE408E7950BC1', '0101000020E6100000A301BC0512F855C0754694F606274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29930, 'MCD', '01010000207308000075D497DD347B2F41E5ABDE37BF8935C1', '0101000020E6100000E9263108AC4856C08E06F01648B03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29931, 'MCD', '010100002073080000A7AFE1DE81501A41B88C5B064415F440', '0101000020E6100000C5FEB27BF29C57C077E09C11A5CD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29932, 'MCD', '01010000207308000018B3A7A322052541F5E5BF07172835C1', '0101000020E61000002FDD2406812D57C0012B8716D91E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29933, 'MCD', '010100002073080000185B7E842C2332418CF58AA1F1872AC1', '0101000020E610000037894160E5AC55C0EFC9C342AD294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29934, 'MCD', '0101000020730800001999567FB8F709C156C8045F66F933C1', '0101000020E6100000A8C64B37899159C08104C58F31974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29935, 'MCD', '0101000020730800003769C0ADD5612E41A6EFF79EB6B80AC1', '0101000020E6100000371AC05B20F555C03BDF4F8D972E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29936, 'MCD', '0101000020730800007124715636EFFEC033407B1B569C2FC1', '0101000020E6100000B6F3FDD4785959C0228E75711BD54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29937, 'MCD', '010100002073080000D44B62AB8BD81A41F471826746DA38C1', '0101000020E6100000211FF46C56DD57C04EA60A4625353E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29938, 'MCD', '010100002073080000E8E5089605C934C16624FB0217FF29C1', '0101000020E6100000736891ED7CCF5CC03255302AA91B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29939, 'MCD', '010100002073080000E94B2358F6842041E8A463316445B740', '0101000020E610000096438B6CE74757C0BE7D1D38676C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29940, 'MCD', '01010000207308000070CD13F210A539C14D3E87D95DEB18C1', '0101000020E61000003333333333F35DC08E28ED0DBEC04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29941, 'MCD', '010100002073080000359B1C97CBAA35413065C2BE8FA230C1', '0101000020E61000001E5A643BDF2355C0A857CA32C4014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29942, 'MCD', '01010000207308000062DC583C23B23CC1C84E4C1125C4CAC0', '0101000020E610000008AC1C5A64D35EC0BA8D06F016384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29943, 'MCD', '01010000207308000094B86E5C991C3F41B1E847741D5A2AC1', '0101000020E6100000D60968226C5C53C039D6C56D34604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29944, 'MCD', '0101000020730800009CD59984AEB52D4151C699370CE010C1', '0101000020E6100000EA95B20C710C56C071CE88D2DEF04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29945, 'MCD', '010100002073080000CB483299BACE3741CDEDEDDFD50733C1', '0101000020E61000005F29CB10C7D654C0353CBD5296314040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29946, 'MCD', '0101000020730800000D5C628D82023641C3C7FF69697A30C1', '0101000020E610000017D9CEF7531355C039F8C264AA084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29947, 'MCD', '0101000020730800006F25F838F8CA3241E03EEE4885F619C1', '0101000020E610000050FC1873D75A55C0462575029A184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29948, 'MCD', '0101000020730800001472D2C787113741BC6064A727C40AC1', '0101000020E6100000CA54C1A8A46A54C09CA223B9FCBF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29949, 'MCD', '010100002073080000329447C594CC3BC1C8B5F4E5FB5B22C1', '0101000020E6100000AAF1D24D62385EC099DD938785C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29950, 'MCD', '010100002073080000AD06025AF8F53D414D4CCC68FC831AC1', '0101000020E6100000713D0AD7A34453C09CC420B072504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29951, 'MCD', '010100002073080000E27FD8388C802141A6B1A87A4BFB38C1', '0101000020E61000007DAEB6627F8557C0022B8716D90E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29952, 'MCD', '010100002073080000042C0A9B85473141765D1EBCF9E129C1', '0101000020E6100000265305A392D255C007CE1951DA4B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29953, 'MCD', '01010000207308000000F877C3ABE21C41BCECED9247A323C1', '0101000020E6100000A935CD3B4EA157C02A5C8FC2F5884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29954, 'MCD', '01010000207308000025AD3E5FE7613BC161A326D97D4823C1', '0101000020E61000000100000000205EC038F8C264AAA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29955, 'MCD', '01010000207308000026EC6709A1743A4152E51EF8C51A2BC1', '0101000020E6100000F5B9DA8AFD3154C0CE66D5E76A9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29956, 'MCD', '010100002073080000C01C578CB62340412FFFE46988FFFFC0', '0101000020E61000006C09F9A0679752C00022FDF675684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29957, 'MCD', '01010000207308000062606150AA373141BF77887708EC2FC1', '0101000020E6100000BF7D1D3867E855C0174850FC186B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29958, 'MCD', '010100002073080000A6F3B52B530D4041F9551F1B50C411C1', '0101000020E6100000E63FA4DFBEC252C03C70CE88D2BE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29959, 'MCD', '0101000020730800007DC0DAADF62B3441A7E7EC1236E420C1', '0101000020E6100000B8AF03E78C2855C077BE9F1A2F754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29960, 'MCD', '0101000020730800002E6B333767543E410486BED1949AFBC0', '0101000020E6100000BDE3141DC9F152C03AD6C56D34A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29961, 'MCD', '010100002073080000C9E84EBE48AF3341431B3096112308C1', '0101000020E61000001D5A643BDF0F55C0B0726891ED0C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29962, 'MCD', '010100002073080000F8DBA032E7D33C4182D3604C769922C1', '0101000020E61000003E7958A8359953C067D5E76A2BA64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29963, 'MCD', '010100002073080000D9B664E7EE5810412F5FC2F064DD33C1', '0101000020E6100000BF0E9C33A24858C021B07268919D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29964, 'MCD', '010100002073080000364DF10F3AE42BC12B003F15354C0E41', '0101000020E6100000D34D621058015CC09FCDAACFD54E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29965, 'MCD', '01010000207308000072DEFEB0224D3DC197AF7FB0AC4321C1', '0101000020E610000023DBF97E6A845EC0A0D634EF38CD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29966, 'MCD', '010100002073080000617E9AB44DC238C15E6EE1E1A9A930C1', '0101000020E6100000A01A2FDD24665DC08B1F63EE5AD24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29967, 'MCD', '010100002073080000821DB7F2AA0F2C41392102A2B6FE2FC1', '0101000020E6100000CBA145B6F37956C0B81E85EB51884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29968, 'MCD', '010100002073080000E7CEEB5C0B6E324162AFCEFCA92632C1', '0101000020E6100000508D976E12BF55C019E25817B7B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29969, 'MCD', '010100002073080000260A52EC687B08415FF0315BC95733C1', '0101000020E610000052499D80267658C01C38674469C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29970, 'MCD', '01010000207308000098A7104183433A4182E1508C4C9E26C1', '0101000020E6100000295C8FC2F52454C0FA5C6DC5FE424240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29971, 'MCD', '01010000207308000015EECAA779372B41070B49D46BFD38C1', '0101000020E610000007F0164850B456C092A9825149CD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29972, 'MCD', '010100002073080000AC1F99F7B44C4141B65B0B759AF7F0C0', '0101000020E61000007DAEB6627F1952C009F9A067B3724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29973, 'MCD', '0101000020730800003FED6432C24427412617C9A673E038C1', '0101000020E6100000A913D044D80857C094438B6CE7FB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29974, 'MCD', '010100002073080000C51D8B42259C164176D047463C0224C1', '0101000020E6100000849ECDAACFED57C0B415FBCBEE814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29975, 'MCD', '01010000207308000098A5FCC0CE453E4114F5E0B5C0623CC1', '0101000020E6100000ABCFD556EC0B54C0EF7C3F355E2A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29976, 'MCD', '010100002073080000A447A93DE87B33418C87720C6C80FCC0', '0101000020E6100000A01A2FDD240E55C00A8A1F63EE6A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29977, 'MCD', '0101000020730800002F6DFB4F3B4B3141493E96481ED629C1', '0101000020E610000092CB7F48BFD155C0764F1E166A4D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29978, 'MCD', '0101000020730800002AB318006D5F4041C7FA4CABBF5BC7C0', '0101000020E6100000B003E78C286552C0832F4CA60ADE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29979, 'MCD', '010100002073080000BB4D6777E693384128FBC66CF3DE2CC1', '0101000020E6100000D7A3703D0A8F54C0B6F3FDD478794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29980, 'MCD', '010100002073080000F3416964D9351141E951576B7DCC34C1', '0101000020E6100000787AA52C434058C090ED7C3F35564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29981, 'MCD', '010100002073080000F760AB8B12CA1F41DE0E860B93EFE340', '0101000020E610000003780B24285657C07593180456964640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29982, 'MCD', '010100002073080000F35417E939063DC1923A9E72B9311EC1', '0101000020E61000004E62105839845EC00C022B8716214340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29983, 'MCD', '010100002073080000F01CA8191BDD1F418C0AB7490BB22DC1', '0101000020E6100000F0164850FC8C57C0355EBA490C0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29984, 'MCD', '0101000020730800008C15B1B0C8D93441E04A1EFEBE7900C1', '0101000020E61000002B8716D9CECB54C0A6E8482EFF414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29985, 'MCD', '0101000020730800006E2A52BB761635411321385DE90000C1', '0101000020E610000073D712F241BF54C07B832F4CA6424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29986, 'MCD', '010100002073080000DA0EDEE2ED443A416676F81DFFD22CC1', '0101000020E6100000A60A4625754254C039234A7B835F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29987, 'MCD', '010100002073080000F8F8D5C545FF3941B67218ACA99814C1', '0101000020E61000005E6DC5FEB2EF53C053742497FF084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29988, 'MCD', '01010000207308000058B02BE0C3FD3541E10B543A123231C1', '0101000020E61000007DAEB6627F1955C098B20C71ACD34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29989, 'MCD', '0101000020730800003733F7FC130722413B4C116455E216C1', '0101000020E6100000D1915CFE433A57C05DBA490C02B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29990, 'MCD', '0101000020730800000436AAC18BB53841595A8E0D106226C1', '0101000020E6100000DD240681956B54C004E78C28ED654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29991, 'MCD', '010100002073080000216BADD6C9930E416D60F791232C3AC1', '0101000020E6100000569FABADD85B58C05639B4C8767E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29992, 'MCD', '010100002073080000DA3B07B1385F3E4121ED5BC3192F3CC1', '0101000020E6100000AED85F764F0654C0C09F1A2FDD443A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29993, 'MCD', '0101000020730800007D3F571C81D43B41B3437965742E39C1', '0101000020E610000038894160E55854C09FCDAACFD5563C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29994, 'MCD', '0101000020730800002C61F43729EB1141F583DE93FC6810C1', '0101000020E6100000A69BC420B01A58C0B3EA73B515434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29995, 'MCD', '01010000207308000092D10B34CBE53541B87BAD7CEBB418C1', '0101000020E61000004D158C4AEAC054C03433333333034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29996, 'MCD', '01010000207308000003E1F848A22539C10EE0D516B68230C1', '0101000020E610000063105839B4785DC0110BB5A679D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29997, 'MCD', '010100002073080000C3C61E765C754041F42409E089AB11C1', '0101000020E61000004ED1915CFE9B52C0F6B9DA8AFDAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29998, 'MCD', '010100002073080000F62F2E8A764C4141044894DADC55F740', '0101000020E6100000E3A59BC420F051C0091B9E5E29234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (29999, 'MCD', '01010000207308000063C2ECB966502E41A6952E280E7111C1', '0101000020E610000083C0CAA145FE55C0C217265305E34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30000, 'MCD', '010100002073080000594E99199FF83541D9AB3714FC0631C1', '0101000020E6100000FED478E9261955C09DC420B072E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30001, 'MCD', '010100002073080000C4E74DE6FDF638C12A4E4B516E9A30C1', '0101000020E61000002B8716D9CE6F5DC0EC51B81E85D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30002, 'MCD', '010100002073080000AF8705D00405404138D0891138B4F340', '0101000020E61000008CDB68006F7152C050FC1873D7524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30003, 'MCD', '010100002073080000F575359688A5414128B5C6C797A4F940', '0101000020E6100000ECE2361AC0CB51C0DE02098A1F1B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30004, 'MCD', '010100002073080000063299CD423F3E41C1AEA123437C15C1', '0101000020E6100000BA490C022B2753C0855AD3BCE3A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30005, 'MCD', '0101000020730800002DC7ACE5D24E364129170556ACF610C1', '0101000020E6100000AF25E4839E9954C041CF66D5E78A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30006, 'MCD', '010100002073080000349593D509A2404156E2A65D4CE3FFC0', '0101000020E6100000E4141DC9E56752C0290F0BB5A6514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30007, 'MCD', '0101000020730800007815EB7E1E6A4041B3C48224F084FEC0', '0101000020E61000007AC7293A927B52C0C2D32B6519624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30008, 'MCD', '010100002073080000671BFE23CE2137C135885B85EFB030C1', '0101000020E61000005B643BDF4F1D5DC0A913D044D8E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30009, 'MCD', '01010000207308000053FBE7C46E4D39C199EFD1AD7DE71C41', '0101000020E6100000D022DBF97E925EC0D9F97E6ABC944740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30010, 'MCD', '010100002073080000D333E0A1A6DB3E4130E8B901217927C1', '0101000020E6100000DDB5847CD05753C02EDD240681CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30011, 'MCD', '01010000207308000032DA3146C6B3324185028E359CDD2FC1', '0101000020E610000054E3A59BC4A455C032772D211F5C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30012, 'MCD', '0101000020730800008C34109DF5A53C418A00A0E748D32CC1', '0101000020E61000001DC9E53FA4D753C023B0726891354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30013, 'MCD', '010100002073080000618E8BCD7BDB24419AED44EAEF6D27C1', '0101000020E6100000F54A5986380E57C0AC8BDB6800E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30014, 'MCD', '010100002073080000CAE8CD5671FE23410BB1BFC9414511C1', '0101000020E610000003098A1F630257C0840D4FAF94154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30015, 'MCD', '010100002073080000EFA3F9F0020A3DC17FA6B3237F360141', '0101000020E6100000C976BE9F1A075FC09A081B9E5ED94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30016, 'MCD', '010100002073080000C6DC81C7C47C34C1EE488F1483B42AC1', '0101000020E6100000D7A3703D0ABF5CC0774F1E166A054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30017, 'MCD', '0101000020730800008A279B4EAD293F419A6D3BDBE5CD0BC1', '0101000020E6100000A01A2FDD24E252C080FB3A70CE184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30018, 'MCD', '010100002073080000316EA194A4973E41A5755552502F0BC1', '0101000020E6100000D50968226CFC52C0DD718A8EE42A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30019, 'MCD', '010100002073080000E45B75FCD3AA38C1D7C439BDA44530C1', '0101000020E61000005A643BDF4F655DC00CE02D90A0F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30020, 'MCD', '01010000207308000023693C3F036139C195A13DBBD4DF2141', '0101000020E6100000448B6CE7FBB15EC0839ECDAACF0D4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30021, 'MCD', '010100002073080000ADEEC324500D4041329DDD10C3BCF340', '0101000020E6100000E0BE0E9C336E52C08DDB68006F514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30022, 'MCD', '010100002073080000B3CAEF13F8A73F41D8F0587AD15925C1', '0101000020E6100000A54E4013612753C07E3F355EBA094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30023, 'MCD', '0101000020730800005E6023FB72361241E6A955567ABC34C1', '0101000020E6100000B7D100DE023558C0D2915CFE435A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30024, 'MCD', '010100002073080000404D7FC48C141E415119D117B1C523C1', '0101000020E610000089D2DEE00B9357C053DA1B7C61824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30025, 'MCD', '0101000020730800006733AD0449CF2141159D4461930235C1', '0101000020E6100000F931E6AE257457C02397FF907E334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30026, 'MCD', '010100002073080000ED0FE3FB87E8374135E607A3BD4228C1', '0101000020E6100000A1D634EF389954C0829ECDAACF2D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30027, 'MCD', '0101000020730800002FE642470DEE33C191BF26BB6E38D7C0', '0101000020E6100000105839B4C8165DC00812143FC6CC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30028, 'MCD', '010100002073080000CD83755B17F1D640763F1591D0AD3AC1', '0101000020E6100000D59AE61DA7F058C0992A1895D4393D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30029, 'MCD', '01010000207308000001B82974E35E3CC1DDE56CE510AC0EC1', '0101000020E6100000894160E5D0925EC027C286A7573A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30030, 'MCD', '0101000020730800007AF5D6B4B29C1B419164953B953639C1', '0101000020E6100000598638D6C5D557C09487855AD3FC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30031, 'MCD', '010100002073080000BB484C7A24783A418DE3E925646010C1', '0101000020E6100000C6DCB5847CCC53C0696FF085C94C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30032, 'MCD', '0101000020730800009111CE5A60F432412EAC8C8E84C323C1', '0101000020E6100000EFEBC039236E55C07AA52C431C1B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30033, 'MCD', '0101000020730800007B9F20A7F1AF3F415093E8C3BE330DC1', '0101000020E6100000EC51B81E85CB52C00DE02D90A0004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30034, 'MCD', '010100002073080000B0F20470B2AD42C1AC71B5D006474441', '0101000020E6100000C64B378941BC62C00BE02D90A0984E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30035, 'MCD', '01010000207308000008F0B30F0EA837410F548FF4E08211C1', '0101000020E6100000BE9F1A2FDD5854C0526B9A779C6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30036, 'MCD', '0101000020730800003204E401B44C104142DD0E9B124D03C1', '0101000020E6100000C05B2041F12B58C087855AD3BCC34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30037, 'MCD', '010100002073080000F63E62A65123124145BC5CB8AF5A10C1', '0101000020E610000007CE1951DA1758C023B9FC87F4434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30038, 'MCD', '0101000020730800003C2C3D288DCF3541D5B7DBAC0FAB30C1', '0101000020E6100000EFC9C342AD1D55C0BCC1172653FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30039, 'MCD', '010100002073080000035E3DAB77D52141D6B585EEC79D24C1', '0101000020E61000007E8CB96B095157C0CFB359F5B95A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30040, 'MCD', '010100002073080000A585D65492C4274197103C425EC614C1', '0101000020E610000064CC5D4BC8A756C0E8B7AF03E7C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30041, 'MCD', '01010000207308000009908650378B3D41E5ABAE2B625A1DC1', '0101000020E61000004D158C4AEA6053C0AEB6627FD9254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30042, 'MCD', '0101000020730800002A1F11149B893A4163E35BB4FD2339C1', '0101000020E610000090A0F831E68E54C014143FC6DC853C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30043, 'MCD', '010100002073080000BDA0B34C4F812FC1B51DEDF427C734C1', '0101000020E6100000DE24068195BB5BC0C58F31772D114040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30044, 'MCD', '0101000020730800009C49C670607739C151BCEBACA3862FC1', '0101000020E61000004D378941608D5DC05496218E75094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30045, 'MCD', '010100002073080000B6B3EA313DEC1D41360B6F40B09530C1', '0101000020E610000000917EFB3AA857C0D34D621058894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30046, 'MCD', '010100002073080000F2DBF5F774B93B414401E69A7BC422C1', '0101000020E6100000BFC1172653CD53C05AD3BCE314B54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30047, 'MCD', '010100002073080000FF064D60DD3139416937064E480E33C1', '0101000020E6100000273108AC1C9A54C0976E1283C01A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30048, 'MCD', '010100002073080000203BC3F041E71A418F85BDF1123135C1', '0101000020E6100000B7627FD93DD557C038D6C56D34304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30049, 'MCD', '010100002073080000CBBD81F5962B3E41D7EB92880E2310C1', '0101000020E6100000CCEEC9C3421953C05739B4C876064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30050, 'MCD', '01010000207308000094160A9C7C942041307F54AF938024C1', '0101000020E61000008AD2DEE00B6F57C06E567DAEB6624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30051, 'MCD', '0101000020730800001B3F92B1688F36410BA0CC1C3C190DC1', '0101000020E6100000DE718A8EE48654C0EC2FBB270FB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30052, 'MCD', '0101000020730800001B3F92B1688F36410BA0CC1C3C190DC1', '0101000020E6100000DE718A8EE48654C0EC2FBB270FB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30053, 'MCD', '010100002073080000FC1BD1478CA83AC16391A5B77FC925C1', '0101000020E6100000C520B07268F15DC044AD69DE715A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30054, 'MCD', '01010000207308000029E870C2413E2041F4D635420B27D040', '0101000020E6100000E6AE25E4834E57C0C520B07268794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30055, 'MCD', '01010000207308000044403CF0E75D36412D301515747830C1', '0101000020E6100000C1A8A44E400355C0EA04341136044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30056, 'MCD', '010100002073080000B0AF7E08E4753A41E622A54DAD913AC1', '0101000020E61000007FD93D79589C54C04F401361C3B33B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30057, 'MCD', '010100002073080000475B792DAEE7374183272B80094228C1', '0101000020E6100000E8D9ACFA5C9954C02EFF21FDF62D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30058, 'MCD', '01010000207308000027ECAB353F17404158533D2829EBFEC0', '0101000020E6100000174850FC189B52C03A234A7B836F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30059, 'MCD', '01010000207308000039F5D39640423741C59BA14CAF6A08C1', '0101000020E6100000BC749318045E54C06D3480B740D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30060, 'MCD', '010100002073080000AD060D7A1C2723C1EB3C163609BF21C1', '0101000020E610000014AE47E17AD45AC042AD69DE71C24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30061, 'MCD', '0101000020730800006ABBBB5688AE55C1106AA46ECC2B1EC1', '0101000020E61000009EEFA7C64BEB63C075B515FBCBFE3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30062, 'MCD', '010100002073080000D978FCF38D752341CBA06F65670A32C1', '0101000020E6100000C3D32B65194657C06419E258170F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30063, 'MCD', '01010000207308000023CEA3955BFF3641E99E3027E48D0EC1', '0101000020E61000005E4BC8073D7354C04A0C022B879E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30064, 'MCD', '010100002073080000BF95A6879870224183E7A93087E338C1', '0101000020E610000069006F81047157C00D2DB29DEF173E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30065, 'MCD', '010100002073080000AE7ABAC4DE023C41B139C8EB2CA43AC1', '0101000020E6100000C74B3789415C54C04694F6065F783B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30066, 'MCD', '010100002073080000590CE92129A83AC132728CA8E88825C1', '0101000020E6100000B3C876BE9FF25DC0F70FE9B7AF634240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30067, 'MCD', '0101000020730800002A3DE9A7243F2E41F38CA6DD2C6D07C1', '0101000020E6100000E10B93A982F555C05717B7D1004E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30068, 'MCD', '010100002073080000CCB8B10DB1DE3941656CFF7B5EF02AC1', '0101000020E6100000006F8104C54B54C034C4B12E6EAB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30069, 'MCD', '010100002073080000244D7B2A14C21641A0BE522D1F0424C1', '0101000020E6100000C7BAB88D06EC57C0E00B93A982814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30070, 'MCD', '01010000207308000088978B84C79C3C419DCEE455046227C1', '0101000020E610000045D8F0F44ABD53C0CD3B4ED191FC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30071, 'MCD', '01010000207308000095B66C3A7B683141673DA9DB1AFF36C1', '0101000020E610000017D9CEF7530756C0DE24068195B33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30072, 'MCD', '01010000207308000070E2D5752F3F2EC1B4A52CD12A351BC1', '0101000020E6100000C976BE9F1AEF5BC004C58F31772D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30073, 'MCD', '0101000020730800000D8C3F1C88B53741A654664ED41A21C1', '0101000020E61000000C022B87168154C03A454772F9374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30074, 'MCD', '010100002073080000AF74D0AAA69C0A41882737A6301D30C1', '0101000020E6100000F5DBD781736658C0A54E401361BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30075, 'MCD', '010100002073080000489ADF6050423841FE290DD1C34702C1', '0101000020E61000000F9C33A2B42354C0AA13D044D8F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30076, 'MCD', '0101000020730800000B23DA588299184180C32072B7AA27C1', '0101000020E6100000AED85F764FDA57C02DFF21FDF6F54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30077, 'MCD', '010100002073080000EAADB0D586622D412F15DCEB628938C1', '0101000020E6100000569FABADD88356C08D53742497FF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30078, 'MCD', '01010000207308000080A2D6FBD3F73541EC52429E5A4B2AC1', '0101000020E610000097900F7A36FB54C0291895D409004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30079, 'MCD', '0101000020730800006FBE606DBFE539417FFAC24081EAB040', '0101000020E6100000DBF97E6ABCB453C0782D211FF4844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30080, 'MCD', '0101000020730800004AFFB31A2FA32B41F112FBEA6E0630C1', '0101000020E6100000B29DEFA7C68356C04803780B24884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30081, 'MCD', '0101000020730800001639665F4BC23AC1498625EC3A9A2EC1', '0101000020E610000017D9CEF753CB5DC06744696FF0154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30082, 'MCD', '010100002073080000CE530FB1E9281F41035F1C40816336C1', '0101000020E6100000DB8AFD65F7A857C0343CBD5296A13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30083, 'MCD', '0101000020730800006C054FBA2D493E413FABABED99753CC1', '0101000020E6100000C05B2041F10B54C0AA8BDB68001F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30084, 'MCD', '010100002073080000B7F380E91DDC2E41C00A0340D3460FC1', '0101000020E6100000304CA60A46ED55C0A8C64B3789014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30085, 'MCD', '0101000020730800007CDA2F89192C39C1310E1C0F78FA2FC1', '0101000020E610000083C0CAA1457E5DC0933A014D84FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30086, 'MCD', '0101000020730800004C7850031E972441B93DA12C6ECF24C1', '0101000020E6100000DE02098A1F0F57C051DA1B7C614A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30087, 'MCD', '010100002073080000E004F3977932354136CD2BBA3A7FFFC0', '0101000020E6100000764F1E166AB954C089635DDC46434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30088, 'MCD', '0101000020730800000829885E8381334129C4530FBCFF1BC1', '0101000020E610000071AC8BDB683C55C00C93A98251E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30089, 'MCD', '01010000207308000026B9A9BD98773DC12A4E9D5F3ED121C1', '0101000020E610000037894160E5885EC004E78C28EDB54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30090, 'MCD', '010100002073080000971ADCD380311A41C2152BC92335F8C0', '0101000020E6100000386744696FA857C0BC5296218EFD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30091, 'MCD', '010100002073080000852BEBBD5F9C3C41D02408E5CD1D15C1', '0101000020E61000008FE4F21FD27353C02F4CA60A46CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30092, 'MCD', '010100002073080000FE67E547A2F24041BF92C4463FADF5C0', '0101000020E610000032E6AE25E43F52C0E3F21FD26F6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30093, 'MCD', '010100002073080000C062C4A8CB0831C1890583ADD36E32C1', '0101000020E610000037894160E5005CC031772D211FB44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30094, 'MCD', '010100002073080000C4D13D01800F3841697DCC9BC5161CC1', '0101000020E61000000C022B87166154C029C286A757A24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30095, 'MCD', '010100002073080000F7613955647F2D419102F32EAD7501C1', '0101000020E6100000B3EA73B5150356C0EEC9C342AD894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30096, 'MCD', '010100002073080000129AEF01BB5A3941147C19F6AEF030C1', '0101000020E6100000B6847CD0B38154C0790B24287EB44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30097, 'MCD', '010100002073080000C2D6CBBCE6A134410F9E6DCFA9AB00C1', '0101000020E6100000EC2FBB270FD754C0166A4DF38E434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30098, 'MCD', '010100002073080000D84A776DEC6F39410F1C022F5F8236C1', '0101000020E61000000AD7A3703DAA54C002098A1F632E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30099, 'MCD', '01010000207308000064A9A5330B3E37411D670D85FBBF32C1', '0101000020E6100000A8C64B3789ED54C067F7E461A14E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30100, 'MCD', '010100002073080000AC2CDB888FBA344170750A3134E103C1', '0101000020E6100000D1915CFE43D654C095F6065F98244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30101, 'MCD', '01010000207308000017EC0835AAB334417428914823F902C1', '0101000020E6100000BC96900F7AD654C0201FF46C562D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30102, 'MCD', '01010000207308000092B5A6E973AF3D4184D8B3ACD5BDE0C0', '0101000020E61000005D8FC2F5280053C04D621058390C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30103, 'MCD', '0101000020730800003E9040C7FEB83F417AEC4FF9B42C0DC1', '0101000020E6100000BDE3141DC9C952C054302AA913004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30104, 'MCD', '0101000020730800002F44174BA7A32D414BBD06E2C49602C1', '0101000020E6100000DC68006F810056C002098A1F637E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30105, 'MCD', '0101000020730800006DF02663A897344102223F04DE900CC1', '0101000020E6100000F241CF66D5E754C00F5839B4C8D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30106, 'MCD', '0101000020730800001C83EC53AE862B416374851952A10DC1', '0101000020E61000004ED1915CFE3F56C008F9A067B3224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30107, 'MCD', '0101000020730800001D0E1422881429413441307ABE2136C1', '0101000020E61000004182E2C798D756C0E7FBA9F1D28D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30108, 'MCD', '010100002073080000A8ACF733755C394157199B07D23200C1', '0101000020E61000003D2CD49AE6E953C00F9C33A2B4F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30109, 'MCD', '010100002073080000BAC6BAA5A7A3334189892BD6CBBADBC0', '0101000020E61000005B423EE8D9F854C0C15B2041F1CB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30110, 'MCD', '01010000207308000085D7E49744A81D41B7B2E926CA732AC1', '0101000020E610000012A5BDC117A257C0BB490C022B874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30111, 'MCD', '01010000207308000028B0AA4F551C31C1F8F2E76FCCC031C1', '0101000020E6100000D578E92631085CC092ED7C3F35E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30112, 'MCD', '010100002073080000FD995424B7AB3D4119809D9EAA3311C1', '0101000020E6100000FFB27BF2B03453C0CBA145B6F3FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30113, 'MCD', '01010000207308000040FD88CBADDB3B415C6FC5FC1D6E27C1', '0101000020E6100000D5E76A2BF6DF53C00D71AC8BDB084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30114, 'MCD', '0101000020730800002D84C8CB8C3139C1D00B7E8A9C7F30C1', '0101000020E61000007A14AE47E17A5DC0BA6B09F9A0D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30115, 'MCD', '010100002073080000F52C49E353E23A41250BF3D4C40436C1', '0101000020E61000002A3A92CB7F6854C0D26F5F07CE493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30116, 'MCD', '010100002073080000B99D2370B69E3C417F058FBBD53927C1', '0101000020E61000008048BF7D1DBC53C0EEEBC03923024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30117, 'MCD', '0101000020730800003DBA8753B0E23F41D421A45416F10AC1', '0101000020E6100000AE47E17A14BE52C08E06F01648104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30118, 'MCD', '0101000020730800003DBA8753B0E23F41D421A45416F10AC1', '0101000020E6100000AE47E17A14BE52C08E06F01648104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30119, 'MCD', '010100002073080000BB6488A61C373CC14F44271E2E6E20C1', '0101000020E61000003BDF4F8D97565EC06F3D0AD7A3004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30120, 'MCD', '010100002073080000B8EF75DFDE0BD6403EE2468DD34735C1', '0101000020E6100000B1E1E995B2F058C065AA605452374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30121, 'MCD', '0101000020730800006D81799748A82B41C254C246E58A2FC1', '0101000020E6100000FC1873D7128256C07BA52C431C9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30122, 'MCD', '010100002073080000BC53822FBBD439419E27A482F36AB240', '0101000020E6100000B22E6EA301B853C0910F7A36AB864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30123, 'MCD', '0101000020730800009C50E32865092B41999192E6997828C1', '0101000020E61000001FF46C567D7E56C06519E25817A74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30124, 'MCD', '010100002073080000902F60B9EAA3294131238D784D7016C1', '0101000020E6100000DE9387855A7B56C03D0AD7A3709D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30125, 'MCD', '010100002073080000FAD120645A98334189C1230018B135C1', '0101000020E61000005BD3BCE314A155C08451499D80463F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30126, 'MCD', '010100002073080000DCED6681310119C1C00EB01F1E6A21C1', '0101000020E6100000B4C876BE9F325AC01BC05B2041E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30127, 'MCD', '010100002073080000FAFF981C5CE02E41E6B949FE6CC30FC1', '0101000020E6100000A835CD3B4EED55C04D158C4AEAFC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30128, 'MCD', '010100002073080000FAFF981C5CE02E41E6B949FE6CC30FC1', '0101000020E6100000A835CD3B4EED55C04D158C4AEAFC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30129, 'MCD', '0101000020730800000DFB98D7D3303D416BD69088399FFF40', '0101000020E610000096438B6CE7F352C0E10B93A982C94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30130, 'MCD', '010100002073080000DA1BFCFA88AC3441543752BF70C71BC1', '0101000020E6100000C8073D9B550355C0AF726891EDDC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30131, 'MCD', '010100002073080000206CF417A19C3D41A7707F6B03211DC1', '0101000020E6100000E2E995B20C5D53C08D976E1283284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30132, 'MCD', '010100002073080000763D02B237222D41C23259E3042007C1', '0101000020E61000000B24287E8C1156C0585BB1BFEC564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30133, 'MCD', '010100002073080000183EC104D1A33A41FF5419F2B7B22CC1', '0101000020E6100000C58F31772D3154C04C598638D65D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30134, 'MCD', '01010000207308000088B150C0EAEF304149AFC2ACE36517C1', '0101000020E61000000612143FC6B055C0AB3E575BB15F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30135, 'MCD', '01010000207308000018DADA4235E438C121BB17B088DD2041', '0101000020E6100000AD1C5A643B8F5EC0FAA067B3EAF34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30136, 'MCD', '0101000020730800001B9A66FC7D2639C146BD8599F6AC2FC1', '0101000020E61000003BDF4F8D977E5DC01C2FDD2406094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30137, 'MCD', '010100002073080000063BF77DE85E0E4105A8F132D5D234C1', '0101000020E610000050FC1873D75658C0E86A2BF697554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30138, 'MCD', '010100002073080000992CF475DFDF3B41A8100763F8B938C1', '0101000020E6100000176A4DF38E5354C047B6F3FDD4983C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30139, 'MCD', '0101000020730800001935C1A63E5838C19427F02EB5B830C1', '0101000020E61000003433333333535DC08738D6C56DD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30140, 'MCD', '01010000207308000060EF377803CD34416974566FB67800C1', '0101000020E61000005F07CE1951CE54C026E4839ECD424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30141, 'MCD', '010100002073080000AAC3DAD5B0B92D4150E76DF5D7190BC1', '0101000020E610000075029A081B0656C059CA32C4B12E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30142, 'MCD', '010100002073080000CA3EC16A2EEC32416AEAF526F1FB1BC1', '0101000020E610000062105839B45855C05396218E75F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30143, 'MCD', '010100002073080000E09C6E16E7242141A80F3216CF55DFC0', '0101000020E61000006EA301BC053A57C0105839B4C83E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30144, 'MCD', '01010000207308000075EBA8B2ED614041E1AD6C30E72900C1', '0101000020E6100000CEAACFD5568052C0A3DFBE0E9C5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30145, 'MCD', '010100002073080000819A9592368C3B4177DC34CACFA439C1', '0101000020E610000039D6C56D346854C07A36AB3E571B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30146, 'MCD', '010100002073080000185FAEAE572635C181DD84E11FEF2BC1', '0101000020E610000053E3A59BC4D85CC0A0CDAACFD5CE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30147, 'MCD', '010100002073080000E50D008859962A415FF0C744E6CA37C1', '0101000020E61000003E7958A835BD56C0D534EF3845873E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30148, 'MCD', '010100002073080000F243F454D68F3C41862E009FB2A438C1', '0101000020E6100000BC749318043654C05639B4C8768E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30149, 'MCD', '0101000020730800002166376BF4453741BFD9E568658310C1', '0101000020E61000008CB96B09F96854C0B47BF2B050834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30150, 'MCD', '010100002073080000A25B95220EDE41413460041E7818F840', '0101000020E610000038454772F9B751C08E28ED0DBE084540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30151, 'MCD', '01010000207308000084CB1A9178C83941B58EB9E40B5814C1', '0101000020E61000005A643BDF4FF953C0E10B93A982114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30152, 'MCD', '010100002073080000D36C1E596AE438C1B0BEE83622E230C1', '0101000020E61000000BD7A3703D6A5DC09BA223B9FCBF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30153, 'MCD', '01010000207308000008E257E926223141D55B8A3A06E82FC1', '0101000020E6100000711B0DE02DEC55C0F953E3A59B6C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30154, 'MCD', '0101000020730800003D175567FE903641EAC538AC8C1830C1', '0101000020E61000001D38674469F754C0EA482EFF211D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30155, 'MCD', '010100002073080000264343288ED830C1B97DF15581B632C1', '0101000020E6100000F4FDD478E9F65BC09A779CA223A14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30156, 'MCD', '010100002073080000584F4FD47B0F38C1698BEE8A040C31C1', '0101000020E610000096438B6CE7435DC063105839B4C04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30157, 'MCD', '010100002073080000539069004C182D41CD0CEA0142A132C1', '0101000020E6100000FA7E6ABC746F56C004E78C28EDBD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30158, 'MCD', '0101000020730800001F9A19DE146A3C4194DD13960F5F31C1', '0101000020E610000051DA1B7C61FE53C00C93A98251614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30159, 'MCD', '010100002073080000C7A14A3E61B03741EF4655425EB911C1', '0101000020E6100000569FABADD85754C065D5E76A2B664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30160, 'MCD', '010100002073080000E14D00C934E7354199A38DA52A9732C1', '0101000020E6100000EC51B81E852755C0053411363C6D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30161, 'MCD', '0101000020730800009F5FBC8EC2AA35410A020DB0C6AD31C1', '0101000020E6100000C139234A7B2B55C04E62105839B44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30162, 'MCD', '0101000020730800002A42A0871A433F410D9DCC14053F21C1', '0101000020E6100000B1E1E995B22053C0F6285C8FC2A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30163, 'MCD', '0101000020730800008B1540F290692641CE73D2E2BF8430C1', '0101000020E6100000C520B07268FD56C0665DDC4603784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30164, 'MCD', '01010000207308000087A9B83707F42F41BDC42F1FC8F21BC1', '0101000020E61000001C7C613255E855C04A7B832F4C164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30165, 'MCD', '010100002073080000A39958A3E28C29417D2B15172BF932C1', '0101000020E6100000396744696FC056C05D4BC8073DB34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30166, 'MCD', '010100002073080000A9AB84AEA9A73D41E303EF6FD1A73AC1', '0101000020E6100000CE1951DA1B1854C0CA293A92CB3F3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30167, 'MCD', '010100002073080000223FE2B9B4A44141228382270D0AF940', '0101000020E6100000C66D3480B7CC51C039F8C264AA184540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30168, 'MCD', '0101000020730800002949C4DCBFC23341F8EB58073C2530C1', '0101000020E61000006E3480B7407655C0D734EF38453F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30169, 'MCD', '010100002073080000EE8F224E02D1314180DA57921E6DE040', '0101000020E6100000849ECDAACF4D55C0B29DEFA7C62B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30170, 'MCD', '010100002073080000D1652BD4175F414196EB0FCDA596FB40', '0101000020E6100000C6DCB5847CE451C07CD0B359F5314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30171, 'MCD', '01010000207308000026D94DEA2F6B4041FE4EB9A1B9A3FEC0', '0101000020E61000003A92CB7F487B52C09A081B9E5E614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30172, 'MCD', '010100002073080000597BF07C9F4E3341A102D4DEAFB11FC1', '0101000020E61000007D3F355EBA4D55C01DC9E53FA4A74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30173, 'MCD', '010100002073080000031F17F02BC93A41AF75E80F5D8927C1', '0101000020E61000006F8104C58F1154C02BA913D044184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30174, 'MCD', '010100002073080000F31CB323E8903241321690A8F9DC2AC1', '0101000020E61000002E90A0F8319A55C04903780B24184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30175, 'MCD', '0101000020730800005F636EF5E72F3CC10E629EFC292C2BC1', '0101000020E610000095438B6CE71B5EC0C264AA60547A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30176, 'MCD', '010100002073080000662D0B4BD6543E4143EF2C0645353CC1', '0101000020E61000005C8FC2F5280854C0A69BC420B0423A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30177, 'MCD', '0101000020730800002603A2D2476CCBC04A8D737679AF1BC1', '0101000020E6100000A69BC420B00A59C0CC10C7BAB8754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30178, 'MCD', '0101000020730800002C11BE8CC7FF34412501C6FC6633F3C0', '0101000020E6100000F41FD26F5FBB54C074B515FBCB7E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30179, 'MCD', '01010000207308000005929A4B5E09134168CB762F63F233C1', '0101000020E6100000039A081B9E2A58C02FDD240681954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30180, 'MCD', '0101000020730800002817B867CCAE3341D3BD6BEC0C87E7C0', '0101000020E61000003D9B559FABF954C0F775E09C11B54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30181, 'MCD', '010100002073080000104A076D717E1E41698F6B9CBD2A2BC1', '0101000020E610000094A98251499957C06C787AA52C6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30182, 'MCD', '0101000020730800007DE51E7EAFFD3D412FB126F43FD415C1', '0101000020E610000023DBF97E6A3453C0CF1951DA1BA44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30183, 'MCD', '010100002073080000009016E63DD22EC167A01B2B05A918C1', '0101000020E61000009A99999999015CC037CD3B4ED1594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30184, 'MCD', '01010000207308000060C3785960503E41DBD40975C91D3DC1', '0101000020E610000039B4C876BE0F54C096F6065F98BC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30185, 'MCD', '0101000020730800004060871597F81141E090FE4107D634C1', '0101000020E6100000569FABADD83758C017B7D100DE524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30186, 'MCD', '0101000020730800004AA6F1F571EF2E41055D6F45D59D10C1', '0101000020E6100000C58F31772DED55C0F4FDD478E9EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30187, 'MCD', '010100002073080000A00F2717196218C1799157B1CD9E1EC1', '0101000020E6100000E7FBA9F1D22D5AC0F1A7C64B37314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30188, 'MCD', '01010000207308000002D27924EFDB35412F14E22B023831C1', '0101000020E61000007AC7293A921F55C0B19DEFA7C6D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30189, 'MCD', '010100002073080000F7FCF1097C4D40417FAF7F9AE93E19C1', '0101000020E6100000143FC6DCB5C452C0CB32C4B12E2E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30190, 'MCD', '010100002073080000C15B980AD1FB3141BAB31A1D9A5C1CC1', '0101000020E61000009031772D218755C066F7E461A1F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30191, 'MCD', '010100002073080000900574CC117D31418A3855208BF716C1', '0101000020E61000003F575BB1BF9455C0FE43FAEDEB604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30192, 'MCD', '010100002073080000A2DBAFCD213C19C11C27255A748824C1', '0101000020E6100000E17A14AE47315AC05DDC4603786B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30193, 'MCD', '010100002073080000AE63F6488FA53341B5475DC0159E36C1', '0101000020E610000007F0164850A455C078832F4CA6BA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30194, 'MCD', '01010000207308000085163C8FE6EC39416144FDC4652629C1', '0101000020E61000007FFB3A70CE4054C0CE1951DA1BEC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30195, 'MCD', '010100002073080000A79C75DF8FD42141B270BA8C819D24C1', '0101000020E610000085EB51B81E5157C05F29CB10C75A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30196, 'MCD', '010100002073080000D8C9CC26C0EB32411C906BB6435B13C1', '0101000020E6100000D122DBF97E4655C0705F07CE19914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30197, 'MCD', '010100002073080000CBDFF163EA2712413C487FB01C5F3BC1', '0101000020E61000003BDF4F8D973E58C0C07D1D3867C43C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30198, 'MCD', '010100002073080000419D181BB29B3441E4EC0D31C450FEC0', '0101000020E61000003C4ED1915CD654C0992A1895D4514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30199, 'MCD', '010100002073080000F4C124023C2113411A2332A4EF6F34C1', '0101000020E610000075931804562A58C02BA913D044704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30200, 'MCD', '01010000207308000083C8910D795524418115FB36FC8723C1', '0101000020E61000003CDF4F8D971257C07936AB3E577B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30201, 'MCD', '010100002073080000BA73CE4AFD233D41FD9180C21660F040', '0101000020E610000038F8C264AA0453C066F7E461A1864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30202, 'MCD', '0101000020730800006E093CCF0E0A2B41518F6F9425DE1FC1', '0101000020E610000082E2C798BB6656C067F7E461A1E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30203, 'MCD', '010100002073080000E82A9C8053893AC1D38228328BCE1241', '0101000020E610000078BE9F1A2FAD5EC02041F163CCC54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30204, 'MCD', '0101000020730800001C46B692A34C3941AF5D2A2392EE30C1', '0101000020E610000055302AA9138454C0925CFE43FAB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30205, 'MCD', '010100002073080000F7E0858B16C60F417DAEF8828D8503C1', '0101000020E6100000E8D9ACFA5C3158C0E02D90A0F8C14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30206, 'MCD', '0101000020730800002BD1A78B7B2B344113881108A3541DC1', '0101000020E6100000DE02098A1F1F55C0736891ED7CC74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30207, 'MCD', '01010000207308000062EA9412AD824041E51AEDECD2DFF6C0', '0101000020E6100000C976BE9F1A6B52C0C8073D9B557F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30208, 'MCD', '0101000020730800002B650D975E5B3241A4ACDD7316A921C1', '0101000020E61000008AB0E1E9958255C01A9E5E29CB704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30209, 'MCD', '010100002073080000738518EA8DA13341DF4CA5ED00ADE6C0', '0101000020E61000008E75711B0DFC54C0C5293A92CBB74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30210, 'MCD', '010100002073080000986DE5E30E112B415AB5847F20481AC1', '0101000020E61000007D3F355EBA5D56C091A0F831E64E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30211, 'MCD', '010100002073080000CB987FAA7DB626419B81097F9CB637C1', '0101000020E6100000772D211FF41057C090E4F21FD2AF3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30212, 'MCD', '010100002073080000CB7F7E0582074041FF1CB5B2C14B09C1', '0101000020E61000007B14AE47E1B252C097FF907EFB1A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30213, 'MCD', '010100002073080000B514D9FE373E39C107345FD55B641C41', '0101000020E61000005B643BDF4F8D5EC00512143FC68C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30214, 'MCD', '0101000020730800004BB1AEC653B54041005CD6925354B7C0', '0101000020E61000006419E258174352C0C0EC9E3C2CD44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30215, 'MCD', '01010000207308000002BA2C16EF703641CE730D49816730C1', '0101000020E61000001D38674469FF54C0F3D24D6210084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30216, 'MCD', '010100002073080000DE2EFC2C19D332415A587CA12DB325C1', '0101000020E6100000A4DFBE0E9C7B55C0E8B7AF03E7D44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30217, 'MCD', '0101000020730800009A5052F8D54239C13AA4110E693A30C1', '0101000020E6100000D578E92631805DC06DC5FEB27BEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30218, 'MCD', '010100002073080000A6C6C9F3E46F0F41F04CAC1601233DC1', '0101000020E6100000CAC342AD695A58C027C286A757BA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30219, 'MCD', '010100002073080000DB8D7204240234416C54C2B52701F5C0', '0101000020E6100000C9E53FA4DFEE54C069B3EA73B5854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30220, 'MCD', '0101000020730800005215B7F397FC30C10F6285643B1132C1', '0101000020E610000046B6F3FDD4005CC0645DDC4603D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30221, 'MCD', '0101000020730800008AEF1F9364963F4122244A92D09622C1', '0101000020E61000001973D712F21953C03BDF4F8D976E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30222, 'MCD', '010100002073080000D13C880C4B0331C14B10CF87114932C1', '0101000020E610000054E3A59BC4005CC0BBDA8AFD65BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30223, 'MCD', '01010000207308000044C5E32461782041D95ECA19D45E15C1', '0101000020E61000006B2BF697DD5F57C0A3923A014DD44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30224, 'MCD', '01010000207308000088791606308C3A41D9332A182CFB37C1', '0101000020E610000052B81E85EB8554C01AE25817B7313D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30225, 'MCD', '0101000020730800002571F21D2E173441E813B2C34ED3FBC0', '0101000020E6100000E5D022DBF9EE54C0228E75711B654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30226, 'MCD', '010100002073080000F539A709B3E330C1D038B771DB7932C1', '0101000020E61000001A04560E2DFA5BC0E04F8D976EB24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30227, 'MCD', '010100002073080000BC32EC68203F26C168F0A7313BEC22C1', '0101000020E6100000A245B6F3FD1C5BC06C787AA52C8B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30228, 'MCD', '0101000020730800002BF5596B76C7354192CB993F8DAF2AC1', '0101000020E6100000B7F3FDD4780555C0797AA52C43F44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30229, 'MCD', '01010000207308000039F36B241FE6354144A6B84A9D4A2AC1', '0101000020E610000051DA1B7C61FE54C09B779CA223014240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30230, 'MCD', '0101000020730800008BC92803F3303041EE481532F57326C1', '0101000020E6100000D122DBF97EFA55C0ABCFD556ECD74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30231, 'MCD', '01010000207308000009989F4C1F283CC15D406A7671A820C1', '0101000020E6100000C3F5285C8F525EC0E10B93A982F94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30232, 'MCD', '01010000207308000017EBE2B4A3A33241192CA66028F131C1', '0101000020E6100000D50968226CB455C090A0F831E6C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30233, 'MCD', '010100002073080000F95AF3AD9C2A3341742DBC4AB70F00C1', '0101000020E6100000D50968226C2055C0D712F241CF5E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30234, 'MCD', '01010000207308000089B305D397092041E8B00777CFE0C040', '0101000020E61000008D976E12835457C054742497FF704640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30235, 'MCD', '0101000020730800000C25F462C8453141401500511FAA10C1', '0101000020E6100000D712F241CF9255C08D976E1283D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30236, 'MCD', '01010000207308000085E0C01308733641BC8BA299B8B30CC1', '0101000020E610000007CE1951DA8B54C02A3A92CB7FB84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30237, 'MCD', '010100002073080000624111FC0C103DC17D831811BF6822C1', '0101000020E6100000986E1283C0725EC0C6DCB5847CA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30238, 'MCD', '010100002073080000584F4FD47B0F38C1698BEE8A040C31C1', '0101000020E610000096438B6CE7435DC063105839B4C04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30239, 'MCD', '010100002073080000F6BA110DC41B3CC1730D7A1AED6D20C1', '0101000020E61000009B99999999515EC0D0B359F5B9024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30240, 'MCD', '010100002073080000F1D04FC90F8E3A41970C9129A50838C1', '0101000020E61000005917B7D1008654C0EFC9C342AD293D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30241, 'MCD', '010100002073080000C3726F0A47323E41EACCD38C8FC315C1', '0101000020E61000000A68226C782A53C0285C8FC2F5A04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30242, 'MCD', '0101000020730800006DD39E2CABE42B416B890198A5AC2FC1', '0101000020E610000054742497FF7C56C0228E75711B954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30243, 'MCD', '010100002073080000CF137633AD4B3DC10BFD35CA4E751DC1', '0101000020E61000004360E5D022935EC0285C8FC2F5284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30244, 'MCD', '01010000207308000042C16D053E452D412B523B5905FD0D41', '0101000020E61000007DAEB6627FD955C0168C4AEA04444740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30245, 'MCD', '010100002073080000D06F5D58EEDD3041077DCDC7949F37C1', '0101000020E6100000EE5A423EE82156C074AC8BDB68603E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30246, 'MCD', '010100002073080000B37439575A782341222035B4186E31C1', '0101000020E6100000DDB5847CD04357C0E8482EFF213D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30247, 'MCD', '010100002073080000F96B02A6DCA034C1C81A0BC9440B2AC1', '0101000020E6100000F2D24D6210C85CC079E92631081C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30248, 'MCD', '010100002073080000E87BD289198C3AC1571B3461C97B25C1', '0101000020E6100000E7FBA9F1D2ED5DC0D5C56D3480674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30249, 'MCD', '01010000207308000056A90702DB8038C1B4CED54AB39A2EC1', '0101000020E6100000A01A2FDD24665DC0996E1283C03A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30250, 'MCD', '01010000207308000048CFF80090072D4153D44E2E04D2FDC0', '0101000020E61000008D28ED0DBE0C56C08816D9CEF7A34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30251, 'MCD', '010100002073080000BC990D3A176D3BC1E3DF2C7A29D50A41', '0101000020E6100000D7A3703D0AC75EC051DA1B7C61524640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30252, 'MCD', '01010000207308000086D892811E7E2FC1F0A213B41D8E34C1', '0101000020E610000024DBF97E6ABC5BC0438B6CE7FB214040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30253, 'MCD', '0101000020730800001B9BD54453163A41D848B49B93E7D3C0', '0101000020E610000033772D211FB053C05917B7D100664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30254, 'MCD', '0101000020730800009030CC34E02B3B414366AAE0EAA73BC1', '0101000020E61000002D211FF46C8654C041A4DFBE0EFC3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30255, 'MCD', '0101000020730800001E50093DA25D2B41EA2B8BD2DD540EC1', '0101000020E6100000BF0E9C33A24456C0DB8AFD65F71C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30256, 'MCD', '010100002073080000AB78909143B93AC1F2C185D5496625C1', '0101000020E61000006666666666F65DC0E5F21FD26F674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30257, 'MCD', '010100002073080000FAD64BF20B7719C1BC4D6D87816824C1', '0101000020E61000004E62105839345AC0ACCFD556EC6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30258, 'MCD', '0101000020730800005F3BE134650A3CC13400AAD6554B1FC1', '0101000020E61000007C14AE47E1525EC00D4FAF9465204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30259, 'MCD', '010100002073080000F3A0D3CFF78F3D4100B7D356A7141241', '0101000020E6100000295C8FC2F5B852C004E78C28ED754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30260, 'MCD', '01010000207308000072484BEB5B2431410676640E251C30C1', '0101000020E610000029CB10C7BAEC55C01D9E5E29CB604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30261, 'MCD', '0101000020730800002C1DAC9E98C63F41B1F8911AB0D207C1', '0101000020E6100000BEE3141DC9BD52C04B0C022B872E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30262, 'MCD', '01010000207308000055CB737F750A19411998ED7C353F24C1', '0101000020E610000000B37BF2B0D057C05A39B4C876764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30263, 'MCD', '0101000020730800000F9C6A8785DD2E418D0ABB196B920FC1', '0101000020E6100000C520B07268ED55C04A9D8026C2FE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30264, 'MCD', '01010000207308000006D1219E2BE82E4184103D6B6B5310C1', '0101000020E610000036AB3E575BED55C015AE47E17AF44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30265, 'MCD', '010100002073080000D7F33F80E9563E41DF0FEDE517A33CC1', '0101000020E61000006519E258170B54C0894160E5D0023A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30266, 'MCD', '010100002073080000AE954EBA46432E419B22C34148010BC1', '0101000020E610000071AC8BDB68F855C05BB1BFEC9E2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30267, 'MCD', '0101000020730800000EB4E31E73013A41A991F8AC08FDECC0', '0101000020E6100000CE88D2DEE0BB53C0CD3B4ED1913C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30268, 'MCD', '0101000020730800003206B95222B63A41BBF762EAC18A3BC1', '0101000020E6100000B1E1E995B29854C0D0D556EC2F1B3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30269, 'MCD', '010100002073080000A94801B354DA54C17C717FB572CE2EC1', '0101000020E61000006DE7FBA9F16263C088855AD3BCB33340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30270, 'MCD', '0101000020730800003C1D08B3D15B40418F3AB5EE443B00C1', '0101000020E6100000499D8026C28252C095D40968225C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30271, 'MCD', '010100002073080000EAC9E3FDFCC93B4131893D6836C022C1', '0101000020E610000058A835CD3BCA53C013AE47E17AB44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30272, 'MCD', '010100002073080000BEA148B7397A2641B41B3B3863C632C1', '0101000020E6100000F853E3A59B0457C02F6EA301BCCD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30273, 'MCD', '010100002073080000D219C7490A5536C117404B10B98E1341', '0101000020E6100000701283C0CAD15DC0AE94658863254740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30274, 'MCD', '01010000207308000005E38A435BC44041F2C0838FAAA0CFC0', '0101000020E6100000CE88D2DEE03F52C0ADD85F764FC64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30275, 'MCD', '0101000020730800002C4D2C63985122417BFB9C76F8AC29C1', '0101000020E6100000029A081B9E4E57C0894160E5D09A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30276, 'MCD', '01010000207308000056D0A22582842D4157B588AEC3A638C1', '0101000020E610000068226C787A8156C0228E75711BED3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30277, 'MCD', '010100002073080000FF981E2A72BC3741CD5DF4CED18A11C1', '0101000020E6100000E2E995B20C5554C000B37BF2B0684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30278, 'MCD', '0101000020730800001B78398ED8B936414103D85A4BFF0CC1', '0101000020E6100000742497FF907E54C07E1D386744B14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30279, 'MCD', '01010000207308000063E8A0CA0A800A419DBA4584938230C1', '0101000020E6100000C898BB96906758C03B0AD7A3709D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30280, 'MCD', '010100002073080000E636A0EF7F8B1C41C0B85E6A3AA823C1', '0101000020E61000005396218E75A557C0D59AE61DA7884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30281, 'MCD', '01010000207308000094E59C0F96FC30C1DAD5FE76A47632C1', '0101000020E61000003BDF4F8D97FE5BC027C286A757B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30282, 'MCD', '01010000207308000006082D16E4F93D41296FC7070D893CC1', '0101000020E6100000F0A7C64B371954C0E91DA7E8481E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30283, 'MCD', '010100002073080000158D0F42C36033C1DE8D7391B8EC2DC1', '0101000020E61000008D976E1283805CC05C8FC2F5289C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30284, 'MCD', '0101000020730800008539D96114433741EF2DFB1C208F0FC1', '0101000020E6100000176A4DF38E6754C0FE43FAEDEB904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30285, 'MCD', '0101000020730800001C4C83A9A8524041AB6D3A2679BC02C1', '0101000020E6100000022B8716D98A52C0BA6B09F9A0474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30286, 'MCD', '010100002073080000097EDA8AEA8D3F418A5040CBAB2218C1', '0101000020E61000001904560E2DF252C045D8F0F44A594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30287, 'MCD', '0101000020730800005DDCF920C3354041FCC481D1EE9FF9C0', '0101000020E6100000423EE8D9AC8A52C0C320B07268814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30288, 'MCD', '010100002073080000ECAA88F7F6913AC1E7B13EC7BD1B26C1', '0101000020E6100000C2CAA145B6EB5DC029A913D044504240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30289, 'MCD', '010100002073080000D8CFA399E23F2E410061FE8FEA6234C1', '0101000020E6100000F54A5986385E56C0CC3B4ED191344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30290, 'MCD', '01010000207308000051C0CA230A572041606BE1A7F79915C1', '0101000020E610000041F163CC5D6357C07FD93D7958D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30291, 'MCD', '01010000207308000073AD18C98AC91A416EE757D9AD3439C1', '0101000020E61000002DB29DEFA7DE57C05A0E2DB29DFF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30292, 'MCD', '010100002073080000907191C249694041652888A955B2FCC0', '0101000020E610000067D5E76A2B7A52C05E07CE19516A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30293, 'MCD', '0101000020730800003EB30E43E8A23641490E032A2EA50BC1', '0101000020E61000008C4AEA04348154C02CD49AE61DBF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30294, 'MCD', '010100002073080000092BBD5DB4B43441FC96421A5BCD30C1', '0101000020E610000001917EFB3A5055C00AD7A3703D024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30295, 'MCD', '010100002073080000D8A6E9A1E6383941681BD43114CA0CC1', '0101000020E6100000ACADD85F760354C04672F90FE9874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30296, 'MCD', '010100002073080000A657C466C6633B417E2CD844281BE340', '0101000020E61000004A0C022B876253C0211FF46C568D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30297, 'MCD', '0101000020730800006EF8750247EC344121367EE8931D00C1', '0101000020E61000000F9C33A2B4C754C0214A7B832F444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30298, 'MCD', '010100002073080000B24170E3E8BA29419DE0701F888D24C1', '0101000020E610000097900F7A369356C071F90FE9B73F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30299, 'MCD', '010100002073080000894DA1BBE25F134175510FAEB56F34C1', '0101000020E6100000F2B0506B9A2758C0AB60545227704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30300, 'MCD', '01010000207308000070401525A60F3441719AA0BDBBE3F9C0', '0101000020E610000073D712F241EF54C0F5DBD781736E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30301, 'MCD', '0101000020730800004D2C1F32A46E3C410186476EE8C21FC1', '0101000020E61000001CEBE2361A9C53C04794F6065F104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30302, 'MCD', '01010000207308000018B0136D10402EC165DB279B7FD618C1', '0101000020E61000003433333333F35BC0FDF675E09C594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30303, 'MCD', '0101000020730800003261D1A9920C3F41EB3EEBF8567221C1', '0101000020E6100000EBE2361AC02B53C0C217265305A34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30304, 'MCD', '010100002073080000D1E2C84E2D4D3241A79843E50B6FF3C0', '0101000020E61000001B2FDD24064555C004C58F3177A54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30305, 'MCD', '01010000207308000045DE515268F0364163CC2D1297CD2CC1', '0101000020E6100000454772F90FD954C0BE30992A18954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30306, 'MCD', '0101000020730800004820183E1F8B3C41F5242467088A38C1', '0101000020E6100000E02D90A0F83554C01FF46C567D9E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30307, 'MCD', '0101000020730800001A302EF402253BC1E1BBE56A38730841', '0101000020E61000005C8FC2F528B45EC05EBA490C02434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30308, 'MCD', '010100002073080000EE9E279812BD2A416E0900FC77D71AC1', '0101000020E6100000910F7A36AB6656C05817B7D100464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30309, 'MCD', '0101000020730800002AAC4463E69520C1CC987C1DAB1A2FC1', '0101000020E6100000F2D24D6210805AC06D787AA52CD34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30310, 'MCD', '01010000207308000045DC2363246438C1E53F45CBBC6732C1', '0101000020E610000039B4C876BE475DC0E661A1D634574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30311, 'MCD', '0101000020730800007DC6A332EF4440412D3F6C67F48501C1', '0101000020E610000092CB7F48BF8D52C0855AD3BCE3544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30312, 'MCD', '010100002073080000540602144043404194AE1A4CF839F4C0', '0101000020E61000002A3A92CB7F8052C03C70CE88D2964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30313, 'MCD', '010100002073080000D11E8F3C076A404134E0DA6E3E1CFFC0', '0101000020E61000005C8FC2F5287C52C0D7C56D34805F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30314, 'MCD', '01010000207308000093F264CF362B3C413BD7D3D1CE0231C1', '0101000020E610000060E5D022DB0554C055302AA913804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30315, 'MCD', '01010000207308000066683A8230B73C41521E5C4201BF14C1', '0101000020E61000003D9B559FAB6D53C0FD87F4DBD7D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30316, 'MCD', '0101000020730800003AA7D37279C81D41D24394DDC343EB40', '0101000020E61000009CA223B9FC6F57C0C3F5285C8FAA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30317, 'MCD', '0101000020730800001B6EB1E2A0323F4132E5CE7BA35400C1', '0101000020E6100000224A7B832FCC52C0497B832F4C7E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30318, 'MCD', '0101000020730800001801421442B93E41BD78D15F833F13C1', '0101000020E61000005305A3923A0953C0EE9E3C2CD4C24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30319, 'MCD', '0101000020730800009180D88E078739C14AFD19F6AA942FC1', '0101000020E61000001D5A643BDF8F5DC0F6DBD78173064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30320, 'MCD', '01010000207308000032E15A8B8D8839C14D30154C81912FC1', '0101000020E6100000D578E92631905DC0D612F241CF064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30321, 'MCD', '010100002073080000ECDCAF1085DE294167D1C8028F99F140', '0101000020E6100000A857CA32C44956C08ADB68006F914640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30322, 'MCD', '010100002073080000C3412B7D4F373E413A6E43A162F23CC1', '0101000020E6100000BC96900F7A1254C00C022B8716D93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30323, 'MCD', '01010000207308000093429E57731331C12898A367450732C1', '0101000020E6100000931804560E055CC0E02D90A0F8D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30324, 'MCD', '010100002073080000F596A13855FD0941CA329672C6DF38C1', '0101000020E610000073D712F2417358C09FABADD85F463E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30325, 'MCD', '010100002073080000DEC96B4928153241AC28DAABC4DB2AC1', '0101000020E6100000545227A089B055C03CBD5296211E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30326, 'MCD', '0101000020730800007674C3F5502E3E419BAAEDB047501AC1', '0101000020E61000008A6CE7FBA93953C03A234A7B834F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30327, 'MCD', '0101000020730800004C3993FE8DE734416685B7925C5500C1', '0101000020E61000004D158C4AEAC854C00A68226C78424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30328, 'MCD', '010100002073080000C6E0415F12623B419BF0BF4F7A7C27C1', '0101000020E61000002EFF21FDF6F553C04850FC18730F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30329, 'MCD', '010100002073080000DF8240B0BAC31E414F16425CEDF836C1', '0101000020E6100000F46C567DAEAE57C0CF00DE02094A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30330, 'MCD', '01010000207308000030A10C32E5EF2B41597AFBA7D582D0C0', '0101000020E610000029ED0DBE301D56C05396218E75214640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30331, 'MCD', '010100002073080000DDA7BF955E402E4129E487FB98B60AC1', '0101000020E61000008638D6C56DF855C0BADA8AFD652F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30332, 'MCD', '010100002073080000578BBBF95CB602414027016876723AC1', '0101000020E6100000C2CAA145B69B58C00A462575025A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30333, 'MCD', '010100002073080000D69DB1702FBE3141DEF592729AEF21C1', '0101000020E6100000454772F90FA155C02E90A0F8316E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30334, 'MCD', '01010000207308000078EB5DE800553DC1AEEE2A7E7E7CFB40', '0101000020E61000009DEFA7C64B0F5FC0BE5B2041F1B34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30335, 'MCD', '01010000207308000073BE1F2C984838413179AF125D3A21C1', '0101000020E610000098DD9387856654C06FA301BC052A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30336, 'MCD', '01010000207308000030AADB96EA3C3E41AF42F2B4DFB63CC1', '0101000020E6100000F241CF66D50F54C0F09E3C2CD4FA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30337, 'MCD', '010100002073080000E9AAAE5CD5EEF94033F4EE017C7D26C1', '0101000020E610000003780B2428B258C04A7B832F4C2E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30338, 'MCD', '01010000207308000069490AEA4BF8324174FF191A464E37C1', '0101000020E61000001B51DA1B7CC555C0DF02098A1F633E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30339, 'MCD', '010100002073080000A343C7AD719639C19CCED664672219C1', '0101000020E61000001E5A643BDFEF5DC0AEB6627FD9BD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30340, 'MCD', '010100002073080000190183A09B3D3E41F786A70043E421C1', '0101000020E6100000EBE2361AC05353C096B20C71ACA34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30341, 'MCD', '010100002073080000FA841FBC208339C1153CD3882CF42FC1', '0101000020E610000020B07268918D5DC0285C8FC2F5F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30342, 'MCD', '0101000020730800006178938CCB2C384102ECFEED84B92EC1', '0101000020E61000009A779CA223A954C0CF66D5E76A3B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30343, 'MCD', '0101000020730800008B9CE8EBA3B425C1BF0F308F8EC31A41', '0101000020E61000006ABC7493186C5BC00FE9B7AF03474840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30344, 'MCD', '0101000020730800005AE49D267C2E30C1E7E4971D682A1241', '0101000020E610000052B81E85EB815CC0B20C71AC8B6B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30345, 'MCD', '010100002073080000C3FF9E4CA57F3341190C2B67354206C1', '0101000020E6100000FB5C6DC5FE1655C0FE43FAEDEB204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30346, 'MCD', '0101000020730800007BC591FA8F8E1241F589C3409E9C34C1', '0101000020E6100000A245B6F3FD3058C0F97E6ABC74634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30347, 'MCD', '010100002073080000B3719824A9591341266C55C2F15034C1', '0101000020E6100000F90FE9B7AF2758C0E07A14AE47794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30348, 'MCD', '010100002073080000775BF259730D2D4137C7DCEA7D8B38C1', '0101000020E61000002575029A088B56C05005A3923A013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30349, 'MCD', '0101000020730800009A23BD631F1B2641CD38523AD09836C1', '0101000020E61000002D211FF46C1A57C0CCCCCCCCCC5C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30350, 'MCD', '010100002073080000C2956708AB8B3541BACC11A63E4B33C1', '0101000020E6100000B1BFEC9E3C3C55C067B3EA73B53D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30351, 'MCD', '010100002073080000BC497B6098582FC1BBCD89169C8F34C1', '0101000020E6100000FED478E926B95BC06D3480B740224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30352, 'MCD', '010100002073080000FEB6788F12FB3AC1DACE876762271341', '0101000020E610000004560E2DB2C55EC08AB0E1E995C24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30353, 'MCD', '01010000207308000041028D160F7E3A417128DC6B3D7E2BC1', '0101000020E6100000B5A679C7293254C0068195438B8C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30354, 'MCD', '010100002073080000902FFFCBC1D938C1095162F91ABE2041', '0101000020E61000007AE92631088C5EC0E2361AC05BF04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30355, 'MCD', '010100002073080000CEA766A63559084199A9AC4314C73FC1', '0101000020E61000002141F163CC8158C05F984C158C2A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30356, 'MCD', '010100002073080000107DF98A8E433F41475C92E3DF0D11C1', '0101000020E61000000EBE30992AE852C0E71DA7E848DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30357, 'MCD', '01010000207308000012288736E2253441FE47509709122DC1', '0101000020E6100000F7065F984C5955C060764F1E16B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30358, 'MCD', '0101000020730800000F3659DDB56005C16CA1C61E209D30C1', '0101000020E61000007B14AE47E17A59C03A70CE88D2964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30359, 'MCD', '010100002073080000E35296F8A1552241AAB2444E75D929C1', '0101000020E610000011C7BAB88D4E57C04E62105839944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30360, 'MCD', '010100002073080000B877E1C00E0555C13CA0FAFE61D128C1', '0101000020E6100000105839B4C88A63C04AEA043411D63440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30361, 'MCD', '010100002073080000B6DF3ED122FC3141A56E66C03E8008C1', '0101000020E610000092CB7F48BF6555C00C022B8716214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30362, 'MCD', '010100002073080000807C6FB2D97A3DC1A22CB54732C91FC1', '0101000020E6100000CDCCCCCCCC945EC0FAEDEBC039FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30363, 'MCD', '01010000207308000026D5826CA5C32A412B45E29917DF1AC1', '0101000020E6100000AE47E17A146656C0BEC1172653454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30364, 'MCD', '010100002073080000A373914A173F1AC1BA23F1C46C5821C1', '0101000020E610000052B81E85EB415AC00C68226C78E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30365, 'MCD', '010100002073080000C27D11065F512D4127EAC5A4A1A838C1', '0101000020E6100000D26F5F07CE8556C091CB7F48BFED3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30366, 'MCD', '010100002073080000A26E9223390A31C12AB1C68EC14B32C1', '0101000020E610000052B81E85EB015CC011363CBD52BE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30367, 'MCD', '0101000020730800004DEC915E91A000414AF7C7ADF8791BC1', '0101000020E6100000DCD78173469858C04703780B24784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30368, 'MCD', '01010000207308000067AD643BE29C3C41A718137081ADE7C0', '0101000020E6100000AA605452273853C07A58A835CD134540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30369, 'MCD', '01010000207308000034BABAFE3DF63C4188EA85A319CBEE40', '0101000020E61000008351499D800E53C067D5E76A2B864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30370, 'MCD', '01010000207308000063E61708A6C83C41C338AE7358B911C1', '0101000020E610000037894160E56053C0575BB1BFEC064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30371, 'MCD', '01010000207308000025B929E6B3FC0B41B63A768B0D8530C1', '0101000020E6100000744694F6065F58C0A2923A014D9C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30372, 'MCD', '01010000207308000096440BE16F9B4141093DD48A0B850041', '0101000020E6100000C898BB9690C751C04D378941603D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30373, 'MCD', '010100002073080000EB8FA09EB17D3F41278A612287DA13C1', '0101000020E6100000DE718A8EE4E652C073D712F241A74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30374, 'MCD', '0101000020730800007DC566300F6355C17A0986AC135324C1', '0101000020E610000009AC1C5A64BB63C07758A835CD4B3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30375, 'MCD', '0101000020730800001B114B9CD4DD2741D8029514752135C1', '0101000020E6100000D222DBF97EEE56C00FE9B7AF03174040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30376, 'MCD', '0101000020730800007C92F8046D643AC17049E891E9A51241', '0101000020E6100000931804560EA55EC0925CFE43FAC54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30377, 'MCD', '010100002073080000C26F95F096F31D415CD86F2B03742AC1', '0101000020E610000066F7E461A19E57C0ACFA5C6DC5864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30378, 'MCD', '0101000020730800005266843218EF1041F43EFB39D34D1CC1', '0101000020E61000002AED0DBE302D58C0F90FE9B7AF634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30379, 'MCD', '0101000020730800008523262CB472364114B236698A6330C1', '0101000020E610000097FF907EFBFE54C0D3BCE3141D094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30380, 'MCD', '0101000020730800007AFC89E07DA83D41B4A12863C55DE0C0', '0101000020E610000070F085C9540153C0D93D7958A80D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30381, 'MCD', '0101000020730800004520D60A97C840413391A60492EAFCC0', '0101000020E610000018265305A35652C09C8026C286574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30382, 'MCD', '010100002073080000BD506785EDD83F412DD44F0B1CC50AC1', '0101000020E61000004182E2C798BF52C0413EE8D9AC124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30383, 'MCD', '0101000020730800008C2A44170F33414145B21EAEA01AFF40', '0101000020E6100000BF5296218EF151C07D613255304A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30384, 'MCD', '0101000020730800004BD889A26C434041EF6697AA9F5D00C1', '0101000020E61000000EBE30992A8C52C08095438B6C5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30385, 'MCD', '0101000020730800005C17333342063341043D84AEFFC023C1', '0101000020E6100000105839B4C86A55C0265305A3921A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30386, 'MCD', '010100002073080000D87E2B1B69E03241BB87BD236CD423C1', '0101000020E610000012A5BDC1177255C08B6CE7FBA9194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30387, 'MCD', '010100002073080000F4B89520F8BA39C1BF04D57001101BC1', '0101000020E6100000C520B07268F15DC00EBE30992A984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30388, 'MCD', '010100002073080000ACEE29E1DABE3C41963765AA376B12C1', '0101000020E610000062A1D634EF6453C0D0D556EC2FFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30389, 'MCD', '01010000207308000001FF6861506A37415D221722D3A01FC1', '0101000020E61000003F575BB1BF8854C06ABC7493186C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30390, 'MCD', '010100002073080000814312A8206140413F61F3773170FFC0', '0101000020E61000002B8716D9CE7F52C0AB3E575BB15F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30391, 'MCD', '0101000020730800009326C3FC55233D41D7328F5C6B0418C1', '0101000020E610000024287E8CB96353C0AFD85F764F8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30392, 'MCD', '010100002073080000A905D74EC24D4141989D6307F3D1D1C0', '0101000020E6100000DC68006F810C52C035AB3E575BA94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30393, 'MCD', '010100002073080000ED87DFC689A44141B7CF60D734DB0941', '0101000020E6100000577DAEB662AF51C031992A18958C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30394, 'MCD', '0101000020730800005C16A081A9A23AC123C31BB1F31F27C1', '0101000020E61000009A99999999E95DC0E02D90A0F8294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30395, 'MCD', '010100002073080000523FE20174053C411E4B41CCCCF51AC1', '0101000020E610000005C58F3177A153C09FEFA7C64B6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30396, 'MCD', '0101000020730800009201CB2994C719C1FB7A1E94B86021C1', '0101000020E61000005C8FC2F5283C5AC00BB5A679C7E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30397, 'MCD', '01010000207308000053A184F9CA773DC1F30BD5B1C2A91FC1', '0101000020E6100000F753E3A59B945EC0A2F831E6AEFD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30398, 'MCD', '01010000207308000064C72B55B3AC304171D7D654573425C1', '0101000020E6100000EC51B81E85DF55C0D3BCE3141D014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30399, 'MCD', '010100002073080000BD88505A91F132410B6C52D397D023C1', '0101000020E6100000B459F5B9DA6E55C037AB3E575B194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30400, 'MCD', '01010000207308000060E4367A3A2B3E41BAC8ED811FF33CC1', '0101000020E61000008638D6C56D1454C0CE915CFE43DA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30401, 'MCD', '01010000207308000094A59D1366903441206DB4901E9F0BC1', '0101000020E61000006ABC749318E854C0E3141DC9E5DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30402, 'MCD', '01010000207308000074CAADE8970D3E41838443070AA83DC1', '0101000020E6100000B537F8C2641E54C06B91ED7C3F753940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30403, 'MCD', '0101000020730800007FD79EA256233AC11335B4C046A01241', '0101000020E610000047E17A14AE975EC07B14AE47E1CA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30404, 'MCD', '0101000020730800006C22E6EFF61B3E417000073FC2E33CC1', '0101000020E61000007CF2B0506B1654C0D81B7C6132E53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30405, 'MCD', '010100002073080000CBD462FB84F2344118ED4917E98805C1', '0101000020E6100000AF94658863CD54C0D200DE0209124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30406, 'MCD', '01010000207308000033D9285EAEA23AC19326C486E1521441', '0101000020E6100000E2A59BC420B85EC02D431CEBE2DE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30407, 'MCD', '0101000020730800002EF57D8405773BC188636D00C30A1DC1', '0101000020E610000092ED7C3F353E5EC04F62105839544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30408, 'MCD', '0101000020730800008430C9140348394112BB4B43A2F030C1', '0101000020E6100000C5FEB27BF28454C03C9B559FABB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30409, 'MCD', '01010000207308000002C5B6F012EA37C1B05601F8712930C1', '0101000020E6100000078195438B445DC03008AC1C5A044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30410, 'MCD', '0101000020730800009938A989676440415D92FC7FBE98FFC0', '0101000020E6100000D1B359F5B97E52C003098A1F635E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30411, 'MCD', '01010000207308000064542CFF7F694041B08038477727F9C0', '0101000020E6100000E73FA4DFBE7652C01973D712F2794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30412, 'MCD', '0101000020730800008DC58F9AA8A73441D532BE2C557B1BC1', '0101000020E61000008F537424970355C0A79BC420B0E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30413, 'MCD', '010100002073080000B1489239562F3AC10174837AEAF12AC1', '0101000020E6100000D222DBF97EC25DC0D8CEF753E3A54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30414, 'MCD', '0101000020730800006524095BC3FB2B41F6603881637C2FC1', '0101000020E61000005839B4C8767A56C0B29DEFA7C69B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30415, 'MCD', '01010000207308000040AD1CE2BD63374144FE41E5DDC80BC1', '0101000020E61000005C8FC2F5285C54C07E1D386744B14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30416, 'MCD', '0101000020730800002CA11E64B4FA3BC1CDF37E5D2D7A2CC1', '0101000020E61000006ABC7493180C5EC02C211FF46C4E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30417, 'MCD', '0101000020730800000C343BEA15E909413CB28CD1DF5F3BC1', '0101000020E6100000925CFE43FA7558C0992A1895D4C93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30418, 'MCD', '0101000020730800001B9EED6B3DBC35416769D448D55318C1', '0101000020E610000080B74082E2C754C0E9263108AC0C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30419, 'MCD', '0101000020730800009B590B2BBFDA3541A2C6056622A519C1', '0101000020E61000001AC05B2041C554C0516B9A779CF24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30420, 'MCD', '0101000020730800006C4E221098AB3241B4825743E6C92BC1', '0101000020E6100000CD3B4ED1919855C023DBF97E6AF44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30421, 'MCD', '01010000207308000041CBF0A5A27C3CC142B740AF672213C1', '0101000020E610000023DBF97E6A8C5EC0EC51B81E85F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30422, 'MCD', '010100002073080000C28170ECBFF02B41C9D0A02DD70630C1', '0101000020E61000000E71AC8BDB7C56C0910F7A36AB864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30423, 'MCD', '0101000020730800008E591839425D33410A97B92E625232C1', '0101000020E610000043AD69DE719655C0EF5A423EE8A14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30424, 'MCD', '0101000020730800004E71B36CB1052F41B9CE25B71DCD31C1', '0101000020E610000000000000004056C089D2DEE00BF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30425, 'MCD', '0101000020730800007FDE9C509B443041601EC378DDAC14C1', '0101000020E6100000DBF97E6ABCCC55C00CD7A3703D9A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30426, 'MCD', '01010000207308000063BD9B9CDCEA39415B6494F103083AC1', '0101000020E6100000ECC039234AAF54C0DBD7817346143C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30427, 'MCD', '010100002073080000C2F65E97B9013E41B56E8B0D192017C1', '0101000020E61000002B8716D9CE3753C014AE47E17A8C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30428, 'MCD', '010100002073080000B9D532291A213141615294BE33A907C1', '0101000020E61000002B1895D4099055C05DFE43FAED334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30429, 'MCD', '010100002073080000F47E0928DFA23741BBCCF93E66A313C1', '0101000020E6100000B30C71AC8B5F54C0A201BC0512444440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30430, 'MCD', '010100002073080000425994347E323C417D09A43855D019C1', '0101000020E610000092CB7F48BF9553C0AA8251499D804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30431, 'MCD', '0101000020730800002126343D620C1B41DB07B254B32A39C1', '0101000020E61000004F401361C3DB57C069006F8104053E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30432, 'MCD', '01010000207308000014EB6A184BBA3D41A0D7A7E99C4CDEC0', '0101000020E610000036AB3E575BFD52C0032B8716D90E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30433, 'MCD', '010100002073080000E84AFCAF19DE3B41A62A61F635763AC1', '0101000020E61000009BE61DA7E86054C08226C286A7973B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30434, 'MCD', '010100002073080000BB2708C479AE34419B44B8764B6B03C1', '0101000020E610000040A4DFBE0ED854C00B24287E8C294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30435, 'MCD', '010100002073080000DFDCA26F82203641235EDFC717C530C1', '0101000020E6100000787AA52C431055C0FD65F7E461F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30436, 'MCD', '0101000020730800004A5A4BAEAE792D411F42942AFE1312C1', '0101000020E6100000386744696F1456C023287E8CB9DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30437, 'MCD', '010100002073080000002A9C7CD1E140419D88F9BE4059E640', '0101000020E61000008CDB68006F2552C0518D976E12034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30438, 'MCD', '01010000207308000059A0CB2EE898414178C5D23E27E2FA40', '0101000020E610000098900F7A36CF51C07AA52C431C234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30439, 'MCD', '010100002073080000B4583CF0D60B55C14E99B904377028C1', '0101000020E6100000490C022B878E63C0C4D32B6519E23440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30440, 'MCD', '0101000020730800006F8A8C3F749D4041824994864226FEC0', '0101000020E61000008716D9CEF76752C07C613255305A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30441, 'MCD', '01010000207308000069C5BCAF2FEF404174CE36BDA8C4F3C0', '0101000020E610000065AA6054523F52C0293A92CB7F784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30442, 'MCD', '010100002073080000CE2EFB9C0C7E40418E54B938F76F0EC1', '0101000020E61000002B1895D4099052C0738A8EE4F2D74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30443, 'MCD', '010100002073080000D29943A61BFE32C1AEDD46AA5B8C1A41', '0101000020E6100000A69BC420B0325DC0754F1E166ADD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30444, 'MCD', '0101000020730800002021B1CBC43638C1C483FC63B9AA31C1', '0101000020E6100000F5285C8FC2455DC0F1F44A5986904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30445, 'MCD', '01010000207308000084C214AC91A741418A3C3BD1B676FD40', '0101000020E6100000A0CDAACFD5C651C017D9CEF7532B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30446, 'MCD', '010100002073080000B3807729F1453E419122A23B00740BC1', '0101000020E6100000EA043411360C53C07F95438B6C2F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30447, 'MCD', '010100002073080000D4713DC74DA9284146A5597B7378F140', '0101000020E610000053B81E85EB6956C0105839B4C8964640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30448, 'MCD', '0101000020730800002C6B848D0E5B38C11476EAF8697532C1', '0101000020E6100000F5285C8FC2455DC015FBCBEEC9534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30449, 'MCD', '0101000020730800000425199E7E2C1A41664CA4B340E639C1', '0101000020E6100000265305A392E657C0B8DA8AFD65973D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30450, 'MCD', '010100002073080000A4C4337FF84B3E4107308EEF385F15C1', '0101000020E61000009CC420B0722453C077711B0DE0A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30451, 'MCD', '0101000020730800000D4FA1A248C23A41A22C5A33C4CD27C1', '0101000020E6100000E3A59BC4201454C0E5D022DBF90E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30452, 'MCD', '010100002073080000DDB72CA9F3CC0E4122FB49DF998537C1', '0101000020E610000096B20C71AC5758C038AB3E575B113F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30453, 'MCD', '010100002073080000FB5FDB1E1EE03A4136E4FEAFC89723C1', '0101000020E610000029ED0DBE30F953C066F7E461A1A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30454, 'MCD', '0101000020730800006FD24E12FD453141D2CE48E7227210C1', '0101000020E610000011363CBD529255C06BDE718A8EDC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30455, 'MCD', '01010000207308000001CB7F1A90D9214111B2374509C112C1', '0101000020E610000052DA1B7C613A57C0FFD478E926014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30456, 'MCD', '010100002073080000DDB72CA9F3CC0E4122FB49DF998537C1', '0101000020E610000096B20C71AC5758C038AB3E575B113F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30457, 'MCD', '010100002073080000D78EA7C5F8EE374113E3AD46F2DF20C1', '0101000020E6100000211FF46C567554C03F575BB1BF3C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30458, 'MCD', '010100002073080000BF78DE317BFB13415CDA0B7E25B318C1', '0101000020E61000005305A3923A0558C0238E75711BA54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30459, 'MCD', '010100002073080000DDDB8DAD3EC93B418E6CD8CA2BE722C1', '0101000020E61000003333333333CB53C0AD8BDB6800AF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30460, 'MCD', '0101000020730800003C718A2E857D38C15DA189F49E8631C1', '0101000020E61000004160E5D022535DC0E63FA4DFBE964040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30461, 'MCD', '01010000207308000088F61B47581539C1EEB57762DA8B30C1', '0101000020E610000020B0726891755DC0AEB6627FD9D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30462, 'MCD', '0101000020730800003ACA7F9FCAE1EC40A3A03FA8E4B424C1', '0101000020E6100000B81E85EB51D458C0994C158C4A724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30463, 'MCD', '01010000207308000028149F4900634041BA83FFFC3D59FFC0', '0101000020E6100000C2172653057F52C03AB4C876BE5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30464, 'MCD', '010100002073080000BE73B5BC2BBC38C1F599C3D111321141', '0101000020E6100000295C8FC2F5485EC03E0AD7A370CD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30465, 'MCD', '01010000207308000063732CF2FD9439C12B2F26A0947E2FC1', '0101000020E6100000A79BC420B0925DC08C28ED0DBE084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30466, 'MCD', '010100002073080000BD5A5E7E3B8E3E41201D66BDEBA427C1', '0101000020E6100000A60A4625756653C0AF94658863CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30467, 'MCD', '010100002073080000550DFC3BAE5A18C1DC260B95AB5919C1', '0101000020E61000000C022B8716315AC0DC68006F81944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30468, 'MCD', '0101000020730800003CA56BBA4DE53D411BFACE431B1B21C1', '0101000020E6100000EC2FBB270F5F53C0D5A3703D0AC74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30469, 'MCD', '0101000020730800009D182D5F99624041CC27B420C82D08C1', '0101000020E6100000DF718A8EE48E52C0B0506B9A77144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30470, 'MCD', '010100002073080000B9CFD3E14C0A37C184E5A2F842BD30C1', '0101000020E610000047B6F3FDD4185DC0029A081B9EE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30471, 'MCD', '01010000207308000011B86291D1653A4169ABDB8589033AC1', '0101000020E610000089D2DEE00B9B54C0B81E85EB51083C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30472, 'MCD', '01010000207308000008F2B4957FF53541B41D5980E49018C1', '0101000020E61000009999999999BD54C0F7E461A1D6044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30473, 'MCD', '010100002073080000FBDAD5E233043CC18425F0877DE61CC1', '0101000020E6100000713D0AD7A3585EC0161DC9E53F4C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30474, 'MCD', '01010000207308000076029752B24638C13A5791396F5232C1', '0101000020E610000018D9CEF753435DC0C976BE9F1A5F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30475, 'MCD', '010100002073080000B62B9AF8F368344120A8287D730A2EC1', '0101000020E610000070CE88D2DE5055C0EE0DBE30998A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30476, 'MCD', '010100002073080000D3BB73B3031DF5C069B041FC42CF34C1', '0101000020E6100000894160E5D03A59C0C3F5285C8F5A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30477, 'MCD', '0101000020730800006DB5B1507EC035413CFE1F46DFDD30C1', '0101000020E61000000BB5A679C72155C0BADA8AFD65EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30478, 'MCD', '0101000020730800009BC975FD20241B416A4FB0C4D56E21C1', '0101000020E610000073D712F241B357C03CBD529621DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30479, 'MCD', '010100002073080000AEAB85A78AF71841ABC6B8099A023AC1', '0101000020E6100000D656EC2FBBF357C043B6F3FDD4883D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30480, 'MCD', '010100002073080000E5CD27A634E02D418CEDB71B9D70EFC0', '0101000020E6100000151DC9E53FF055C00D71AC8BDBE04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30481, 'MCD', '010100002073080000E52ACBA5C41A2C4157663CEE5A5928C1', '0101000020E61000006A006F81046556C0E63FA4DFBEA64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30482, 'MCD', '0101000020730800002C0760E7D3BF34410CE8157030BEFCC0', '0101000020E6100000A779C7293ACE54C02D431CEBE2564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30483, 'MCD', '0101000020730800000B82461069CB2A4192EE54A01E2320C1', '0101000020E610000045D8F0F44A6D56C0721B0DE02DE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30484, 'MCD', '010100002073080000B2538547200C3B4157C9B0E22CC939C1', '0101000020E6100000E0BE0E9C337E54C014A5BDC117163C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30485, 'MCD', '0101000020730800009224555AB3FF3441D4313EFAA9A504C1', '0101000020E6100000A1F831E6AEC954C061C3D32B65194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30486, 'MCD', '010100002073080000727B6EF94F4D3E413E83AA97CC6E15C1', '0101000020E61000000E4FAF94652453C0E8263108ACA44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30487, 'MCD', '010100002073080000A20006EFF643394147615F6CDFDB30C1', '0101000020E6100000DB8AFD65F78454C096438B6CE7BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30488, 'MCD', '0101000020730800000CF4CA3FEC6631418928FBD1A90C37C1', '0101000020E61000006B2BF697DD0756C0EAE2361AC0AB3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30489, 'MCD', '010100002073080000CD9CDB2881313D4128703A002CCD27C1', '0101000020E61000000C022B8716A553C0C364AA6054E24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30490, 'MCD', '01010000207308000085ACEFE5E46B3341FB99B5585AE705C1', '0101000020E6100000A60A4625751A55C0F7065F984C254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30491, 'MCD', '010100002073080000D2292A555A363E411157BA9FB6E613C1', '0101000020E610000096B20C71AC2353C09ABB96900FC24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30492, 'MCD', '010100002073080000855A202ECCF138C14299AAED8FEE30C1', '0101000020E61000005D8FC2F5286C5DC0DC24068195BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30493, 'MCD', '0101000020730800004B45DFB9A1BA31417361EC98D9A610C1', '0101000020E610000039454772F97B55C06DE7FBA9F1D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30494, 'MCD', '01010000207308000080D45C9F329F4141C49B9CA91C50EB40', '0101000020E6100000E4D022DBF9DA51C039D6C56D34E84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30495, 'MCD', '010100002073080000083789A9837E4141BD3DB458797CFA40', '0101000020E61000005227A089B0D951C0AEFA5C6DC5264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30496, 'MCD', '010100002073080000146D857326D83741A287B70AB8EA2AC1', '0101000020E6100000CE88D2DEE0A754C03EE8D9ACFACC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30497, 'MCD', '0101000020730800004321FF6671514041F84DB49AD702FCC0', '0101000020E61000001FF46C567D8252C044FAEDEBC0714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30498, 'MCD', '010100002073080000FD973909CBD7344100493A48DD520EC1', '0101000020E610000044696FF085DD54C050FC1873D7C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30499, 'MCD', '01010000207308000085FF535068E50C41C6D4B1CB36DF28C1', '0101000020E61000008E06F016485458C07FFB3A70CED04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30500, 'MCD', '010100002073080000702C222E4E6B3CC13C2DA9336D2E21C1', '0101000020E6100000A4703D0AD75B5EC01951DA1B7CE14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30501, 'MCD', '0101000020730800005099D7C911E73BC1553F3EA5D2B621C1', '0101000020E610000054E3A59BC4405EC0655DDC4603D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30502, 'MCD', '010100002073080000BB6691F1092631C1495E63A34CFE31C1', '0101000020E61000008D976E1283085CC0DDB5847CD0D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30503, 'MCD', '010100002073080000B97E7A9AC44B38412024A49F7B8D2DC1', '0101000020E61000001F85EB51B89E54C00512143FC6644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30504, 'MCD', '010100002073080000623DE451ADE23141497F226854631DC1', '0101000020E6100000EE5A423EE88D55C09387855AD3E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30505, 'MCD', '01010000207308000078E5CA70A8B34041B659E02D559CF9C0', '0101000020E6100000B37BF2B0505B52C099BB96900F6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30506, 'MCD', '01010000207308000056F0F14B60332B413BA2121612A02FC1', '0101000020E6100000DBF97E6ABC8C56C06DA301BC059A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30507, 'MCD', '010100002073080000967723DB026A4041ADA25A810133FBC0', '0101000020E6100000C5DCB5847C7852C080FB3A70CE704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30508, 'MCD', '010100002073080000575EBB2658C01F410347052DD7AE15C1', '0101000020E61000009131772D216F57C00EBE30992AD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30509, 'MCD', '0101000020730800006D02F9B1EA633941165CF662DFF630C1', '0101000020E610000007F01648508054C0EEEBC03923B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30510, 'MCD', '010100002073080000A6C7DEE9B09C22C1F99DA0D9AA8830C1', '0101000020E6100000DD24068195AB5AC0DF9387855A834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30511, 'MCD', '01010000207308000024D33E89F08E3C41AB6DA6A55CA638C1', '0101000020E6100000441CEBE2363654C0AF25E4839E8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30512, 'MCD', '01010000207308000002266F864AAD3DC13AA660A8BB9020C1', '0101000020E6100000448B6CE7FB995EC0E6D022DBF9DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30513, 'MCD', '010100002073080000477EFB16AC91414187E71D67B6D7F440', '0101000020E61000004DF38E5374D851C035EF3845470A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30514, 'MCD', '010100002073080000C479A1FEF1EB1941C620914301DF39C1', '0101000020E61000005305A3923AE957C0234A7B832F9C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30515, 'MCD', '01010000207308000037F0F30188743241AFCDCDA4CC922BC1', '0101000020E610000092CB7F48BFA155C0D7A3703D0AFF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30516, 'MCD', '0101000020730800008D0E1313A9623E415B8A4A5083073DC1', '0101000020E6100000C0EC9E3C2C0C54C09F5E29CB10C73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30517, 'MCD', '010100002073080000B72625A14C523DC19C3F669DE71221C1', '0101000020E61000005839B4C876865EC0C1CAA145B6D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30518, 'MCD', '01010000207308000025BB4787CD95334115BEC4C72ED233C1', '0101000020E6100000273108AC1C9655C0D634EF38452F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30519, 'MCD', '01010000207308000031EABDB0CF043A4187F1B371CEBAD5C0', '0101000020E6100000ABCFD556ECB353C0314CA60A46654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30520, 'MCD', '01010000207308000032A4EFF8458B3EC1A3171612EFF204C1', '0101000020E61000007AE92631080C5FC096B20C71AC634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30521, 'MCD', '010100002073080000F3B208F3DC8C35413F0C4F30076433C1', '0101000020E6100000B1E1E995B23C55C0907EFB3A70364040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30522, 'MCD', '0101000020730800000A3ECA309E953D41CCFF440690C62EC1', '0101000020E610000097B20C71ACB753C0911804560EDD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30523, 'MCD', '010100002073080000AC795DB8FEBD34C1DC5ABB250F692AC1', '0101000020E610000097438B6CE7CB5CC0EAB7AF03E70C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30524, 'MCD', '010100002073080000F55052225A9839C1653B65BDF8822FC1', '0101000020E61000003333333333935DC0E5141DC9E5074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30525, 'MCD', '01010000207308000034F4A66B0D2A31C17896D0BAAB1D32C1', '0101000020E61000008D976E1283085CC00968226C78CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30526, 'MCD', '01010000207308000006C7619F1B7839C1C7034C2B0DB02FC1', '0101000020E6100000CDCCCCCCCC8C5DC0FB7E6ABC74034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30527, 'MCD', '010100002073080000C0D23D52233D3DC18B32FFCE674620C1', '0101000020E61000009EEFA7C64B875EC00AD7A3703DF24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30528, 'MCD', '0101000020730800002D7FC29003864141229C71A51D190041', '0101000020E610000086C954C1A8D051C075029A081B3E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30529, 'MCD', '010100002073080000E9EBF0C044713641D3A2751D8BD930C1', '0101000020E6100000E63FA4DFBE0255C00FE9B7AF03E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30530, 'MCD', '010100002073080000CD974701ADB12EC144DEE97164BB18C1', '0101000020E61000007593180456FE5BC0C58F31772D594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30531, 'MCD', '0101000020730800005F70E65A38D03941F485A8DD463C3AC1', '0101000020E6100000F775E09C11B554C0EE164850FCF83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30532, 'MCD', '01010000207308000091EC4F47204632413A34911059F22AC1', '0101000020E61000009CA223B9FCA755C01B0DE02D90184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30533, 'MCD', '01010000207308000019431F89220E3A410906757485523AC1', '0101000020E6100000643BDF4F8DAB54C06A6FF085C9E43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30534, 'MCD', '0101000020730800009C5C59E263463341E2A53F2D8AB300C1', '0101000020E6100000F90FE9B7AF1B55C08FC2F5285C574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30535, 'MCD', '010100002073080000C0C464046DC33B41CF66A374F8A725C1', '0101000020E6100000744694F606DB53C05E4BC8073D4B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30536, 'MCD', '010100002073080000ECB454CE65ED2E41485EFA5AF7D828C1', '0101000020E610000095D40968222456C091ED7C3F35864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30537, 'MCD', '010100002073080000AA40364774FA3941851AA62135FD39C1', '0101000020E6100000EA95B20C71AC54C025CB10C7BA183C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30538, 'MCD', '01010000207308000086D496F9E3053D41233F13A7AF9639C1', '0101000020E6100000C3D32B65192A54C0DC02098A1FF33B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30539, 'MCD', '01010000207308000028E4409C81353641F758666C578C30C1', '0101000020E6100000A52C431CEB0A55C099559FABAD004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30540, 'MCD', '0101000020730800005A9A2D7E21453F416CE3C0FF00C21241', '0101000020E610000026E4839ECD5E52C05305A3923A594640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30541, 'MCD', '010100002073080000678E3DA2D3101AC16F494FA27A5D21C1', '0101000020E610000048E17A14AE3F5AC0B415FBCBEEE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30542, 'MCD', '0101000020730800004C5318A992AA3441782F31FC123E03C1', '0101000020E6100000462575029AD854C06C09F9A0672B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30543, 'MCD', '010100002073080000C1BCAE8B0E043D41203FA59B38ED27C1', '0101000020E6100000E7FBA9F1D2AD53C0613255302AE14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30544, 'MCD', '010100002073080000B3172C95E2293D41BB5336E840D304C1', '0101000020E610000018265305A33653C0D022DBF97E824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30545, 'MCD', '0101000020730800005CEBD9444DF63741AD0F5DB0BFFC2AC1', '0101000020E6100000D712F241CFA254C0B9AF03E78CC84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30546, 'MCD', '0101000020730800002A91127147C23A41F1D00D68299B33C1', '0101000020E610000075931804565A54C0FBA9F1D24DB23F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30547, 'MCD', '01010000207308000042BE6647D715404132848CFD582F00C1', '0101000020E6100000DB8AFD65F79C52C06FF085C954694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30548, 'MCD', '010100002073080000BDDE2111D29F40415B2C4807DACFFCC0', '0101000020E6100000849ECDAACF6552C08126C286A75F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30549, 'MCD', '010100002073080000BA7952E627603841554ED64E04452DC1', '0101000020E6100000EE5A423EE89954C02EFF21FDF66D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30550, 'MCD', '010100002073080000D6CEDEFFC4143741923DBBF3181229C1', '0101000020E61000002D431CEBE2C254C00712143FC61C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30551, 'MCD', '010100002073080000C9AD436136734041184F7B8EF57901C1', '0101000020E610000007F01648507C52C0CDCCCCCCCC4C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30552, 'MCD', '0101000020730800007BDF78740FD24141538053C4FA861641', '0101000020E61000007E8CB96B097151C07EFB3A70CE284640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30553, 'MCD', '010100002073080000E559FD3E50E24041DC7D92F441BED840', '0101000020E6100000C364AA60542A52C05BD3BCE314ED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30554, 'MCD', '0101000020730800008F614D42A2DD4041A8F5E07E3349EE40', '0101000020E6100000D044D8F0F42252C0F7065F984C154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30555, 'MCD', '010100002073080000CF357CE23E481E41DED2767D32E9E440', '0101000020E6100000A11A2FDD246A57C042CF66D5E79A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30556, 'MCD', '010100002073080000D8C4C47C8C613841212D0FDEA4C706C1', '0101000020E61000000DBE30992A2454C069B3EA73B5CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30557, 'MCD', '0101000020730800000215342D4B8A3D41E4B662046C7C12C1', '0101000020E61000007AA52C431C3F53C0FCF675E09CE94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30558, 'MCD', '010100002073080000792B2A08B55D23410E36D96B29D20EC1', '0101000020E6100000E3A59BC4201057C03211363CBD3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30559, 'MCD', '010100002073080000D7D5289911613CC13E55D663CB702AC1', '0101000020E6100000C84B378941285EC044696FF085914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30560, 'MCD', '0101000020730800006C7DC42C3CD733C1F13CDDF51C6ED7C0', '0101000020E61000001904560E2D125DC075711B0DE0CD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30561, 'MCD', '010100002073080000C2C91577F10A3E4141215437E3AEF640', '0101000020E61000008C6CE7FBA9D152C09F3C2CD49A8E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30562, 'MCD', '010100002073080000F16EE69DC4793B416BA95583E42D32C1', '0101000020E610000050FC1873D72E54C0E61DA7E848364040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30563, 'MCD', '0101000020730800009B4BCDC2080D40412C99D8D7DDBBCD40', '0101000020E6100000273108AC1C7E52C03411363CBD0A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30564, 'MCD', '010100002073080000A24094540BAB38411A99F5E0DE8A0BC1', '0101000020E61000005B423EE8D91C54C0053411363C9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30565, 'MCD', '0101000020730800009AFC216CD16B2941CE4795087C5124C1', '0101000020E61000005917B7D1009A56C061E5D022DB494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30566, 'MCD', '010100002073080000840C276A45DE36415CD770EDACEA0CC1', '0101000020E610000033C4B12E6E7754C08126C286A7AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30567, 'MCD', '010100002073080000660DD1B57C410E4141802DA5FBDA34C1', '0101000020E6100000EC51B81E855758C096900F7A36534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30568, 'MCD', '0101000020730800007FCD89AB739A34C189E4D1C4BA352AC1', '0101000020E610000083C0CAA145C65CC0F54A598638164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30569, 'MCD', '0101000020730800000D83EE70DE9C384194DC9D0C26A60FC1', '0101000020E610000013F241CF662554C0E15817B7D1784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30570, 'MCD', '0101000020730800002B5FBD4CB16439C16FC7ECE705810041', '0101000020E61000004E621058394C5EC002BC0512141F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30571, 'MCD', '010100002073080000B296C029D23914417627FF329BC935C1', '0101000020E6100000DDD78173462058C0454772F90F094040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30572, 'MCD', '01010000207308000014377F7AE9710E41C7A64EBF610C40C1', '0101000020E61000003480B740826258C09ECDAACFD5F63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30573, 'MCD', '010100002073080000F39533329F193A41CA41563668953AC1', '0101000020E61000002497FF907EAB54C041C6DCB584BC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30574, 'MCD', '01010000207308000024588E0183603E41EBB35326DFF93CC1', '0101000020E61000008048BF7D1D0C54C074D712F241CF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30575, 'MCD', '010100002073080000D254C04BEF043E41120CBA9A08E918C1', '0101000020E6100000BE9F1A2FDD3C53C033772D211F6C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30576, 'MCD', '0101000020730800002938D89EA7533E4125727C8F9EA03CC1', '0101000020E610000001DE02098A0B54C04C840D4FAF043A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30577, 'MCD', '0101000020730800008B781913FD173B41D48A38D277EC39C1', '0101000020E61000007E1D3867447D54C0AA60545227003C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30578, 'MCD', '010100002073080000A1B8869BC8B439C1D0652198DC972FC1', '0101000020E61000002C8716D9CE975DC0B3EA73B515034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30579, 'MCD', '0101000020730800008D5C743558D93141F6A0807CD48E1CC1', '0101000020E61000004BEA0434118E55C04C840D4FAFF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30580, 'MCD', '010100002073080000F1C0619A2C38354192BBC1F22396FEC0', '0101000020E61000005D6DC5FEB2B754C0CA76BE9F1A474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30581, 'MCD', '010100002073080000B4C34F1F170A1B415F028EC43C3621C1', '0101000020E6100000711B0DE02DB457C0D781734694E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30582, 'MCD', '01010000207308000028286F1F897638C1EF80DC40E1EA31C1', '0101000020E6100000105839B4C84E5DC0E1BE0E9C337A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30583, 'MCD', '010100002073080000BC2B66BE8EE31941540F2CAADBAF39C1', '0101000020E6100000B7627FD93DE957C063EE5A423EB83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30584, 'MCD', '01010000207308000047DE06455B863041938407BCC52A11C1', '0101000020E6100000F0A7C64B37B955C04894F6065FD84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30585, 'MCD', '0101000020730800008C6A4C2847FB3C41025FCAB6709327C1', '0101000020E6100000E10B93A982AD53C0742497FF90EE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30586, 'MCD', '0101000020730800006A6657662B142741ABA0F20B93E82FC1', '0101000020E61000001D5A643BDFEB56C0F2D24D6210A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30587, 'MCD', '0101000020730800008CF33B4517503DC113FD36F16B3222C1', '0101000020E6100000643BDF4F8D7F5EC0C0A8A44E40AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30588, 'MCD', '0101000020730800001E1F99A99D7040410B7F78B2AC19FCC0', '0101000020E6100000B359F5B9DA7652C04182E2C7986B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30589, 'MCD', '0101000020730800008C7EFF633DFE3C414CB371BBFBE91AC1', '0101000020E61000008195438B6C7353C0D98AFD65F75C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30590, 'MCD', '010100002073080000D2FD07CFE4E23641F7A99FBA735921C1', '0101000020E61000006891ED7C3FA954C032772D211F3C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30591, 'MCD', '010100002073080000E839513B73053641E101C5FD78C630C1', '0101000020E61000007E8CB96B091555C0A40A462575F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30592, 'MCD', '010100002073080000A14ADFBDB6DB3D4112769A1DEE5919C1', '0101000020E61000004B598638D64553C09C8026C286674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30593, 'MCD', '0101000020730800006C011EFADC2F3AC121D57AF6BB6F2AC1', '0101000020E6100000A245B6F3FDC45DC02A3A92CB7FB84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30594, 'MCD', '010100002073080000A2C0B3EB7B7A3A41B0FB933D2C313BC1', '0101000020E6100000738A8EE4F29F54C02E211FF46C563B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30595, 'MCD', '010100002073080000B74D36E545C03541F0EB0E88CA310EC1', '0101000020E6100000CEAACFD556B054C05917B7D100B64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30596, 'MCD', '0101000020730800001BE32CB420FD19C1BC35E10DBF761DC1', '0101000020E6100000D122DBF97E425AC03E7958A835454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30597, 'MCD', '0101000020730800003AF0CE1AB5100141B6FB84B230493AC1', '0101000020E6100000EA95B20C71A458C0184850FC18733D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30598, 'MCD', '010100002073080000FD08C2843D1427412B4FCC4191E82FC1', '0101000020E61000006B2BF697DDEB56C0F2D24D6210A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30599, 'MCD', '0101000020730800007FAFD73CDE4E3A41DBC24BD79C3D3AC1', '0101000020E6100000BF7D1D3867A054C046D8F0F44AE93B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30600, 'MCD', '010100002073080000734890212A2C324126E8919F16AC1DC1', '0101000020E6100000F1F44A59868055C05DFE43FAEDDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30601, 'MCD', '0101000020730800000141058F986D38C19BDFD375938C31C1', '0101000020E6100000D678E92631505DC0925CFE43FA954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30602, 'MCD', '010100002073080000E9CD651BF3AD3AC1FD04E057D99B1241', '0101000020E610000096438B6CE7B35EC0AD1C5A643BBF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30603, 'MCD', '0101000020730800005CCFA46302C23FC1BF0F10BD0D094641', '0101000020E610000025068195436B62C04EF38E5374305040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30604, 'MCD', '0101000020730800009B7B73B6C8D540414104A51FF097EA40', '0101000020E6100000579FABADD82752C082E2C798BB0E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30605, 'MCD', '01010000207308000067D30A3F3C6C2C41447BE50F543E0BC1', '0101000020E6100000107A36AB3E2756C0CEAACFD556344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30606, 'MCD', '0101000020730800008D83AA62F4F62F41F9EE72176B7212C1', '0101000020E6100000C286A757CAD655C04A2EFF21FDC64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30607, 'MCD', '0101000020730800000C2E027EE72A354155908536707B35C1', '0101000020E610000041F163CC5D5B55C0AD8BDB68003F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30608, 'MCD', '010100002073080000D84AC1BA47F8114130041AF6CD7734C1', '0101000020E610000017D9CEF7533758C0AFFA5C6DC56E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30609, 'MCD', '01010000207308000022B27632EA2735411EB2922116C8FEC0', '0101000020E6100000744694F606BB54C0E561A1D634474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30610, 'MCD', '010100002073080000351E036363694041CE0DAE24D10701C1', '0101000020E6100000091B9E5E297F52C0C3F5285C8F524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30611, 'MCD', '01010000207308000029315813C07C39C1F782781B47D82FC1', '0101000020E6100000B0726891ED8C5DC04C37894160FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30612, 'MCD', '010100002073080000E1502215BA9F0D414A2C9B77FB7828C1', '0101000020E6100000E4839ECDAA4F58C0E4839ECDAADF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30613, 'MCD', '0101000020730800003D4D39B167B638C14EF325A459A42141', '0101000020E6100000CFF753E3A58B5EC0ED51B81E85134840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30614, 'MCD', '0101000020730800006D97BDA60B7533C12950B9DDD2A91A41', '0101000020E6100000F853E3A59B4C5DC08048BF7D1DD84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30615, 'MCD', '010100002073080000DE02A9F234921641D16BDA002B9F23C1', '0101000020E6100000E7FBA9F1D2ED57C01B0DE02D90904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30616, 'MCD', '0101000020730800000608BC325B273641B53ADAEACF1331C1', '0101000020E6100000E8D9ACFA5C1155C07C61325530DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30617, 'MCD', '0101000020730800003D6F1E4895162D4126A6F0AA318738C1', '0101000020E61000002E90A0F8318A56C0FA7E6ABC74033E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30618, 'MCD', '01010000207308000005442DC1F7D20F4142F0B4FFCD1B3DC1', '0101000020E610000080D93D79585858C0CAC342AD69BE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30619, 'MCD', '010100002073080000CB86270B5CDD394110FFF3066D86A7C0', '0101000020E6100000569FABADD8B753C0CC7F48BF7D7D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30620, 'MCD', '0101000020730800000DDF577BCC1F3741BFEC7AA1478936C1', '0101000020E6100000306EA301BC0D55C01FB07268916D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30621, 'MCD', '0101000020730800007FFCCE7B5A6B1341D3D27610DDB234C1', '0101000020E61000003A234A7B832758C0B0BFEC9E3C5C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30622, 'MCD', '010100002073080000554FC1055B2519C169E64557503324C1', '0101000020E6100000713D0AD7A3305AC01CEBE2361A784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30623, 'MCD', '010100002073080000EFD0C70D47F63641F8E3A793886321C1', '0101000020E6100000FD87F4DBD7A554C01A51DA1B7C394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30624, 'MCD', '010100002073080000B8ED6EF2CC634041869110E7B27FFDC0', '0101000020E6100000F0164850FC7C52C063CC5D4BC8674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30625, 'MCD', '010100002073080000C54B0CCEC1CB324127D186A665FB36C1', '0101000020E61000008104C58F31CB55C0B96B09F9A0973E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30626, 'MCD', '010100002073080000AFF5F3A3B5F03941183C76A12689B0C0', '0101000020E61000003F355EBA49B453C0433EE8D9AC7A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30627, 'MCD', '01010000207308000053C80CFE10A52E41AB3FA39D702B10C1', '0101000020E61000003255302AA9F355C00B71AC8BDBF84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30628, 'MCD', '010100002073080000CEC952DE91FE2EC15037D044D4A618C1', '0101000020E6100000DACEF753E3055CC01B2FDD2406594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30629, 'MCD', '010100002073080000E75CAF0F1B7A4041E00391E195F006C1', '0101000020E61000006B2BF697DD8352C0A5BDC117261B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30630, 'MCD', '010100002073080000896BAB471E1F1E41E5DD3D99182D3AC1', '0101000020E61000000612143FC6BC57C01161C3D32B653D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30631, 'MCD', '010100002073080000CF23DDDE77CE3D41CDE0B2DE229F3AC1', '0101000020E61000006E8104C58F1154C01FC9E53FA43F3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30632, 'MCD', '01010000207308000007F82CF312CB2E419AF7EF7D851D10C1', '0101000020E6100000401361C3D3EF55C07D8CB96B09F94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30633, 'MCD', '01010000207308000028AF645A86B72C416235EDDBC46239C1', '0101000020E610000019E25817B79556C0F775E09C11853D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30634, 'MCD', '010100002073080000051D0E6F6C343F416216915FCA3E00C1', '0101000020E6100000AB3E575BB1CB52C091A0F831E67E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30635, 'MCD', '01010000207308000074A6DEE405B03441A043B4BDCD251DC1', '0101000020E61000007D3F355EBA0555C0C139234A7BC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30636, 'MCD', '01010000207308000001AA56C84BBC3BC1CA1FCD026F8C0541', '0101000020E6100000921804560ECD5EC014AE47E17A1C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30637, 'MCD', '01010000207308000024A716E59D523DC1C4EB4C63670721C1', '0101000020E6100000105839B4C8865EC05A643BDF4FD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30638, 'MCD', '0101000020730800001E28BD00E1092A4172C3A6C5510B38C1', '0101000020E610000099BB96900FCA56C0BB5296218E653E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30639, 'MCD', '0101000020730800000C4AB6EC457240414AC00341E7BBFAC0', '0101000020E610000014D044D8F07452C06EF085C954714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30640, 'MCD', '010100002073080000983065D63F0D36416E2F56218DF018C1', '0101000020E61000005A17B7D100BA54C0A423B9FC87FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30641, 'MCD', '010100002073080000D719AFB28F463E416B481EEC114E3BC1', '0101000020E6100000736891ED7C0354C0ED7C3F355ECA3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30642, 'MCD', '010100002073080000F3F27A92CBBD3A4165ABEB0D5C1436C1', '0101000020E61000006519E258176F54C04B37894160453E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30643, 'MCD', '01010000207308000063FED7AB69C03BC11A0EB3D5C8170341', '0101000020E6100000D44D621058C95EC003780B2428064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30644, 'MCD', '01010000207308000030E031D9DCDB31411FA8164F3B0D2AC1', '0101000020E610000087A757CA32B855C09FCDAACFD53E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30645, 'MCD', '0101000020730800002B6CAAD569FF39C14845D4CAFED62AC1', '0101000020E6100000D122DBF97EBA5DC04D158C4AEAAC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30646, 'MCD', '010100002073080000B2753F14305D39C1034E1109944130C1', '0101000020E6100000068195438B845DC0ADFA5C6DC5E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30647, 'MCD', '0101000020730800006238253EEC983C4180A451EB72FCE340', '0101000020E61000001383C0CAA12553C03D2CD49AE6754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30648, 'MCD', '010100002073080000DBE835568F6540417CBBD454A1B100C1', '0101000020E61000008716D9CEF77F52C0BD0512143F564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30649, 'MCD', '01010000207308000048D04B8052993441FDC31748B2C023C1', '0101000020E6100000D578E926312055C0764F1E166A054340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30650, 'MCD', '01010000207308000099952ED194663441FB1D9F8389981DC1', '0101000020E61000006ADE718A8E1455C066AA605452BF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30651, 'MCD', '010100002073080000239DD841B5883641186AA91780D12AC1', '0101000020E6100000567DAEB662E354C08638D6C56DE44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30652, 'MCD', '010100002073080000A9F004DED1673241F9951E08DB8AE140', '0101000020E6100000D712F241CF2E55C004780B2428264640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30653, 'MCD', '0101000020730800002A33459F33C330C1CF1A7FFFF57132C1', '0101000020E6100000E9263108ACF45BC0AE47E17A14B64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30654, 'MCD', '0101000020730800005AE17902DA7639C177A721ECF2192041', '0101000020E6100000C64B378941A85EC0790B24287ECC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30655, 'MCD', '010100002073080000739F6DC6A6033141348E6D8402BDF8C0', '0101000020E6100000A089B0E1E98955C05817B7D1009E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30656, 'MCD', '01010000207308000031CF49FF730E3641D7B35E34FB9C18C1', '0101000020E6100000F0164850FCB854C0A70A462575024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30657, 'MCD', '01010000207308000045EB7FAF74B83241D2D5FE893DE028C1', '0101000020E610000040A4DFBE0E8C55C0711B0DE02D604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30658, 'MCD', '01010000207308000021E802448A323B415C59F0D2B80C11C1', '0101000020E6100000AC1C5A643BAB53C07B832F4CA6324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30659, 'MCD', '010100002073080000C790374145563641E8F993E2C4662FC1', '0101000020E6100000423EE8D9ACFE54C004560E2DB23D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30660, 'MCD', '010100002073080000BF11483EAC8D3441FE3ED56DA32B0DC1', '0101000020E61000003480B74082EA54C0D26F5F07CED14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30661, 'MCD', '0101000020730800006ED67A4218712EC1378AECA5CC4F18C1', '0101000020E610000046B6F3FDD4F85BC050DA1B7C61624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30662, 'MCD', '010100002073080000BF93B77C371E2F41AD4A8F28BB6F10C1', '0101000020E6100000C74B378941E855C05305A3923AF14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30663, 'MCD', '010100002073080000B5C9463727A03841C0E644767A432AC1', '0101000020E6100000BEC11726538154C0FFB27BF2B0D84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30664, 'MCD', '010100002073080000C110DEFAD6DD404166D499D0E1EEE940', '0101000020E6100000D3BCE3141D2552C0C1CAA145B60B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30665, 'MCD', '01010000207308000062830AD50A753B41EA00F4D5E7332FC1', '0101000020E61000003F355EBA491854C033E6AE25E4F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30666, 'MCD', '010100002073080000A11A8097F43238C1C10C2C9271B631C1', '0101000020E6100000DCF97E6ABC445DC0E6D9ACFA5C8D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30667, 'MCD', '010100002073080000382D9CFF44A141415016B47385E1FD40', '0101000020E6100000B94082E2C7C851C0907EFB3A702E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30668, 'MCD', '010100002073080000BD4B080CE8B82B4143B742CC24392DC1', '0101000020E61000005F29CB10C77A56C0FD87F4DBD7F14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30669, 'MCD', '010100002073080000CFF15ABB60A42A419EE6518B769B19C1', '0101000020E610000033333333336756C0F597DD93875D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30670, 'MCD', '01010000207308000026B6D948C7C83541CF29916F445218C1', '0101000020E6100000CC7F48BF7DC554C07AE92631080C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30671, 'MCD', '010100002073080000522CBB7B222C39C1FA30A263F66830C1', '0101000020E6100000A79BC420B07A5DC01EF46C567DDE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30672, 'MCD', '010100002073080000D88ABA4FB3300E41170631F300B134C1', '0101000020E6100000F90FE9B7AF5758C0E2839ECDAA5F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30673, 'MCD', '01010000207308000063C98005ED673B41284D51ED09C227C1', '0101000020E6100000FCA9F1D24DF653C085EB51B81E054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30674, 'MCD', '010100002073080000AFD724F2C37B3B411141363A11183CC1', '0101000020E610000095F6065F987C54C0735F07CE19B13A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30675, 'MCD', '0101000020730800003F0B472C7A73D540710963A9323F35C1', '0101000020E6100000238E75711BF158C027A089B0E1394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30676, 'MCD', '010100002073080000D9F51DCE0BAF39C17D6D52ACE59C2FC1', '0101000020E61000002085EB51B8965DC0D2B359F5B9024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30677, 'MCD', '010100002073080000278910B542303141F66F31839C62F140', '0101000020E6100000063411363C6955C065F7E461A15E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30678, 'MCD', '0101000020730800005893D0B04077304138EC1262788420C1', '0101000020E610000005C58F3177D955C09BBB96900FB24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30679, 'MCD', '01010000207308000084E04E48923214417A23C21C481F19C1', '0101000020E61000005F29CB10C70258C0782D211FF49C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30680, 'MCD', '0101000020730800007AE63BC6840535417E52E184E15437C1', '0101000020E6100000A835CD3B4E6D55C0E71DA7E8482E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30681, 'MCD', '010100002073080000B388162A519D1441B11866AB6FAE19C1', '0101000020E6100000D9CEF753E3FD57C0D200DE0209924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30682, 'MCD', '010100002073080000DE14C70F855C264139ECBD3436C731C1', '0101000020E6100000FA7E6ABC740357C045D8F0F44A194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30683, 'MCD', '0101000020730800007D0475DBEAD7214178A0F007B0E234C1', '0101000020E610000089D2DEE00B7357C09387855AD33C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30684, 'MCD', '01010000207308000081BBB425EDF11F410CB105274CA915C1', '0101000020E6100000E9263108AC6C57C0F063CC5D4BD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30685, 'MCD', '010100002073080000F4FA7D4F4E323CC109F3222015F0DEC0', '0101000020E6100000105839B4C8B65EC083734694F62E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30686, 'MCD', '01010000207308000008182972567A1B4103060946F98B39C1', '0101000020E6100000CE88D2DEE0D757C07DF2B0506BCA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30687, 'MCD', '010100002073080000CFCE8FB9C0703A4192B0B9F659E913C1', '0101000020E61000001C7C613255D853C03D7958A8350D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30688, 'MCD', '010100002073080000B00143F66F083641EFCF3314DA2C28C1', '0101000020E61000002497FF907EEF54C03D0AD7A3704D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30689, 'MCD', '0101000020730800005B0D5FED78DC2E4173A1152CFE0910C1', '0101000020E6100000925CFE43FAED55C0FC1873D712FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30690, 'MCD', '01010000207308000028C5F335F98E38414975A3230B302DC1', '0101000020E610000093A98251499154C075029A081B6E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30691, 'MCD', '010100002073080000595D6EB18C2B3E41B63002DA02B315C1', '0101000020E610000088F4DBD7812B53C0413EE8D9ACA24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30692, 'MCD', '01010000207308000074C9E5C072042F41AA3C1EEBC60810C1', '0101000020E6100000832F4CA60AEA55C0E07A14AE47F94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30693, 'MCD', '010100002073080000D4D019776B923B41883BDFBFE7A839C1', '0101000020E6100000024D840D4F6754C0D578E92631183C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30694, 'MCD', '010100002073080000F45EF87A27E81F41846EC6F374F812C1', '0101000020E6100000516B9A779C6A57C0088A1F63EE024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30695, 'MCD', '0101000020730800001E30EE07D91B31C1773FE39B73A331C1', '0101000020E610000054E3A59BC4085CC0D712F241CFEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30696, 'MCD', '0101000020730800004DD4E3239E1E3441BD1D5EAF0F851FC1', '0101000020E61000006E3480B7402655C039B4C876BE9F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30697, 'MCD', '010100002073080000E04DBFAD0FD034C10D35457DCB4E2AC1', '0101000020E6100000633BDF4F8DCF5CC039B4C876BE0F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30698, 'MCD', '010100002073080000D4D1E97E3A12194184CFA0B65FF739C1', '0101000020E6100000FB3A70CE88F257C0014D840D4F8F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30699, 'MCD', '0101000020730800005DA5FCA5A7773941DDF5EE0E56FA11C1', '0101000020E6100000FD87F4DBD70154C0974C158C4A424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30700, 'MCD', '01010000207308000052F95D2B25D23AC132DB5307583B2EC1', '0101000020E61000002C8716D9CECF5DC06FC5FEB27B224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30701, 'MCD', '01010000207308000063D7C916434C3A416663779BC4033BC1', '0101000020E610000059A835CD3BA654C010363CBD52763B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30702, 'MCD', '010100002073080000A952ADB22E7B3241D0BD3749C22E32C1', '0101000020E61000008DB96B09F9BC55C04B9D8026C2B64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30703, 'MCD', '01010000207308000058F8484FAF9F29417D077FC8943524C1', '0101000020E61000000D71AC8BDB9456C0931804560E4D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30704, 'MCD', '01010000207308000026221FB4FE554041D096557EE63E07C1', '0101000020E6100000D9CEF753E39152C0D7A3703D0A1F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30705, 'MCD', '010100002073080000142733D4FB1E2C41E1E9B107820530C1', '0101000020E610000062105839B47856C0BB0512143F864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30706, 'MCD', '0101000020730800002DA144F80B333AC149E4E8DD0F7027C1', '0101000020E61000007AE9263108D45DC03CBD529621264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30707, 'MCD', '0101000020730800001AB920D7B4D035417093B4041C4519C1', '0101000020E61000002163EE5A42C654C0273108AC1CFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30708, 'MCD', '010100002073080000C131E98C9ABC2F4157A9475E234912C1', '0101000020E6100000234A7B832FDC55C04F1E166A4DCB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30709, 'MCD', '0101000020730800001B4248A68EEA3F41A1848FBFD6C20241', '0101000020E6100000F797DD93876552C0F6C264AA60A44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30710, 'MCD', '010100002073080000553009F0AEDF3F413D54CB7C80170341', '0101000020E610000034A2B437F86652C0B81E85EB51A84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30711, 'MCD', '010100002073080000172F7C20C1743041D769EBC2CF7913C1', '0101000020E6100000228E75711BC155C0AED85F764FAE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30712, 'MCD', '0101000020730800002FC1BB147D9E3B412EC87C56F0343CC1', '0101000020E610000016FBCBEEC97754C03EA4DFBE0E9C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30713, 'MCD', '010100002073080000D6B592E6A9D93D41376F9006E03719C1', '0101000020E61000002041F163CC4553C05E764F1E166A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30714, 'MCD', '0101000020730800008A3A887822CF41416E3359DA7A44F340', '0101000020E6100000012B8716D9C251C09ECDAACFD5F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30715, 'MCD', '0101000020730800006656933B159140417DBFF285387100C1', '0101000020E6100000D0D556EC2F6F52C071AC8BDB68504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30716, 'MCD', '010100002073080000923D95F1C1E4404106BE5F7CEE46E0C0', '0101000020E610000016FBCBEEC93752C03D9B559FABAD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30717, 'MCD', '010100002073080000B17656B8BBCA30C13E3711B37D3124C1', '0101000020E6100000B6F3FDD478295CC0A067B3EA73254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30718, 'MCD', '0101000020730800004E9E289D8AA939C1AD643DE40EA82FC1', '0101000020E610000022B0726891955DC0B6F3FDD478014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30719, 'MCD', '01010000207308000095DBABC8FA313641C9588569DA6F30C1', '0101000020E610000057CA32C4B10A55C0371AC05B20094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30720, 'MCD', '010100002073080000A65846236A1744C16F6D0C9047B14341', '0101000020E610000053E3A59BC4F062C0441CEBE236D24D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30721, 'MCD', '010100002073080000A45D4B42A6764041A2190B1E2F39FCC0', '0101000020E610000062105839B47452C0B415FBCBEE694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30722, 'MCD', '010100002073080000FE4A696259323741DF9E4F90EC4332C1', '0101000020E61000004872F90FE9EB54C0604BC8073D734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30723, 'MCD', '010100002073080000818A208EC2762C41039A7AE9E2652FC1', '0101000020E61000005E4BC8073D6F56C0855AD3BCE39C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30724, 'MCD', '010100002073080000152C0F39FC5C314163E81EB20A0E37C1', '0101000020E6100000D3DEE00B930956C0EAE2361AC0AB3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30725, 'MCD', '010100002073080000B5A2CAA70CC53C410AD7F6AD3ADE2EC1', '0101000020E6100000F163CC5D4BDC53C08E28ED0DBEE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30726, 'MCD', '010100002073080000A334A3E7AED135410433ED15821B31C1', '0101000020E6100000068195438B2055C094F6065F98DC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30727, 'MCD', '010100002073080000EB6DD20076833741425F83E7ADBD10C1', '0101000020E61000006F1283C0CA5D54C07AA52C431C7B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30728, 'MCD', '010100002073080000EF2198B05B8B2C41EB10A3BDC6FB2FC1', '0101000020E61000007B14AE47E16E56C012C7BAB88D864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30729, 'MCD', '0101000020730800006D0924E3F0F63A41AA0EB97CD75330C1', '0101000020E6100000BE9F1A2FDD3454C002BC051214C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30730, 'MCD', '01010000207308000078018AD0DECA3F41E1724F12F96022C1', '0101000020E610000073D712F2410F53C0D36F5F07CE714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30731, 'MCD', '010100002073080000421BDE9950A23AC1AFCAC6EBEB7025C1', '0101000020E6100000355EBA490CF25DC03A234A7B83674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30732, 'MCD', '0101000020730800009C411DC4D6563A411093C9F00F202FC1', '0101000020E610000037CD3B4ED14954C0992A1895D4094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30733, 'MCD', '01010000207308000021E4A94D88C83741839DBF2D342328C1', '0101000020E6100000DF4F8D976E9E54C007F0164850344240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30734, 'MCD', '010100002073080000B85E89DB43BC3AC17CD276218E6425C1', '0101000020E6100000E5D022DBF9F65DC00F0BB5A679674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30735, 'MCD', '01010000207308000029AB2225AF233241A3001856E3062EC1', '0101000020E610000071AC8BDB68B855C08FC2F5285CA74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30736, 'MCD', '01010000207308000052E6C6F71FB635419D9CE2F019DA18C1', '0101000020E61000004A7B832F4CCA54C007AC1C5A64034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30737, 'MCD', '010100002073080000AEE074910DFC2241A672D19763590EC1', '0101000020E6100000D3DEE00B931957C08D976E1283404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30738, 'MCD', '0101000020730800008B14162506F33D413E1766CDBA2DF440', '0101000020E6100000143FC6DCB5D852C0840D4FAF94854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30739, 'MCD', '01010000207308000048A81C32D6303F41FB6DD039CCE6F740', '0101000020E61000009DEFA7C64B9752C044696FF085794540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30740, 'MCD', '0101000020730800002F1AF54570744041D8951B17FD86FEC0', '0101000020E61000000F9C33A2B47752C0AB60545227604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30741, 'MCD', '0101000020730800008AF5F9DA7272404169E6110866AAFEC0', '0101000020E610000031992A18957852C04772F90FE95F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30742, 'MCD', '010100002073080000F5AF735629D32B412545493F1D8336C1', '0101000020E61000000C022B87169D56C0927EFB3A703E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30743, 'MCD', '010100002073080000891ACF035CE831C1EC6EC9ACE25631C1', '0101000020E61000005839B4C8762E5CC03108AC1C5AFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30744, 'MCD', '010100002073080000CA454B068A234241E0F6C974CA0DF140', '0101000020E61000004C37894160A551C0C1CAA145B6DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30745, 'MCD', '01010000207308000053F89E35D7863B41BDE421A87E2418C1', '0101000020E610000039F8C264AAB053C0CD88D2DEE0AB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30746, 'MCD', '010100002073080000F6084322C15D3641CF23613DBFE530C1', '0101000020E6100000E6AE25E4830655C069DE718A8EE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30747, 'MCD', '01010000207308000001376AD4C42F2E41E64EB037B00D38C1', '0101000020E610000014AE47E17A7056C0C520B07268413E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30748, 'MCD', '0101000020730800003072FD3413AD3341FA381A907E77E8C0', '0101000020E6100000AFD85F764FFA54C05EBA490C02B34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30749, 'MCD', '010100002073080000C6D844573CBB3741E62FA2C3CB6811C1', '0101000020E6100000FE43FAEDEB5454C032333333336B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30750, 'MCD', '01010000207308000075CB381A117805413CECC163FFB13FC1', '0101000020E610000039F8C264AA9058C0F063CC5D4B383A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30751, 'MCD', '010100002073080000F2E46C22CBB134C13CF97465E25A2AC1', '0101000020E610000053B81E85EBC95CC0F2B0506B9A0F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30752, 'MCD', '010100002073080000E12F812AFBD53F41E340E726A323F640', '0101000020E6100000931804560E7952C0A60A462575624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30753, 'MCD', '010100002073080000D1EC7706994540413C2A32DC8C6DFBC0', '0101000020E610000066666666668652C0E8AE25E483764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30754, 'MCD', '0101000020730800007239DA94A60D2941F0B3AB2E1E8A23C1', '0101000020E6100000302AA913D0A056C00DE02D90A0684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30755, 'MCD', '0101000020730800002F95E07E85710E4110C037A7A35138C1', '0101000020E61000004A0C022B875A58C09BC420B072983E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30756, 'MCD', '010100002073080000C23CD70283FA3F41E9C14D2818650AC1', '0101000020E610000038F8C264AAB852C02475029A08134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30757, 'MCD', '010100002073080000471171E4DD1931C1F91259D4134832C1', '0101000020E6100000DBF97E6ABC045CC0E73FA4DFBEBE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30758, 'MCD', '0101000020730800003378AAA47FDD01419C3CC53AE6763AC1', '0101000020E6100000787AA52C43A058C08026C286A7573D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30759, 'MCD', '010100002073080000A21DC60627E63E41D754F9C1849327C1', '0101000020E6100000AD69DE718A5653C0C4FEB27BF2C84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30760, 'MCD', '010100002073080000F84197559D5C3C4169DAB8B13E8C3FC1', '0101000020E6100000956588635D7054C0A80A462575923840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30761, 'MCD', '010100002073080000ADBD54A5C2591D41174BC6E681193AC1', '0101000020E610000022FDF675E0C457C06DC5FEB27B723D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30762, 'MCD', '0101000020730800000823F7C5557B38C1DEF4676F984D32C1', '0101000020E6100000068195438B4C5DC0AE946588635D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30763, 'MCD', '010100002073080000D0ABEDB5259639410A9F061F336612C1', '0101000020E61000007E1D386744FD53C00022FDF675384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30764, 'MCD', '010100002073080000C4DD6B3346972441168FB8DA3186C540', '0101000020E61000006B9A779CA2DB56C0DB24068195634640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30765, 'MCD', '010100002073080000CA2A88FA196F35418754F51E424D33C1', '0101000020E61000003E7958A8354155C0A03C2CD49A3E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30766, 'MCD', '01010000207308000016C420B4F97840410B40463132A10AC1', '0101000020E61000002675029A088B52C07B832F4CA6FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30767, 'MCD', '0101000020730800003D72C4C6813B2B415382DFC7C58D0DC1', '0101000020E610000041F163CC5D4756C0855AD3BCE3244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30768, 'MCD', '0101000020730800009AE8DA8E8C5E3C41732EDB71DD3531C1', '0101000020E6100000C8E53FA4DFFE53C0A089B0E1E96D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30769, 'MCD', '010100002073080000C700FD98B5564041C14005F5714807C1', '0101000020E61000005227A089B09152C0D9817346941E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30770, 'MCD', '010100002073080000264F9C30360B3D41A9D256AF0AD227C1', '0101000020E61000009CA223B9FCAB53C0780B24287EE44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30771, 'MCD', '0101000020730800003AFB63C579A3374111C99268D1E311C1', '0101000020E6100000499D8026C25A54C04FD1915CFE634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30772, 'MCD', '01010000207308000041F3A61EB3DF3B41C051C39A4FFA38C1', '0101000020E6100000E10B93A9825554C0A7DFBE0E9C733C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30773, 'MCD', '01010000207308000091FD9CAE139927416B81A02293642FC1', '0101000020E6100000C9E53FA4DFDE56C0E10B93A982B14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30774, 'MCD', '0101000020730800008AB5613A4D0E3AC1381AF5A16D6C1CC1', '0101000020E610000077BE9F1A2FFD5DC043696FF085794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30775, 'MCD', '010100002073080000DABB44DEBC8D3AC106C6689F372E1741', '0101000020E6100000022B8716D9BE5EC0B29DEFA7C6134740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30776, 'MCD', '010100002073080000C578DD38F1BC2A412B4CA7AF889119C1', '0101000020E610000055E3A59BC46456C02041F163CC5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30777, 'MCD', '010100002073080000CBBC7131D51F34411B231007BBF0F4C0', '0101000020E610000062A1D634EFE854C07A7AA52C43844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30778, 'MCD', '010100002073080000C82644C888C13A41FE0334840B4236C1', '0101000020E61000006B2BF697DD6F54C0D222DBF97E2A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30779, 'MCD', '01010000207308000069DD5CBA98EA3C41F3D42ACC4026C6C0', '0101000020E6100000B003E78C282153C0CAA145B6F3354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30780, 'MCD', '010100002073080000939ED4C9E67B4041C1E4343B77DD05C1', '0101000020E6100000EFA7C64B378152C0CFAACFD556244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30781, 'MCD', '01010000207308000055CBDFC1E7AC2F4141C7ADB33C2731C1', '0101000020E6100000849ECDAACF2D56C00E4FAF9465204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30782, 'MCD', '0101000020730800002F047900008638C1BE9AEAA3347031C1', '0101000020E61000005B643BDF4F555DC0123FC6DCB59C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30783, 'MCD', '010100002073080000233CCA55250031C1B87213F0085032C1', '0101000020E6100000F2D24D6210005CC0CD7F48BF7DBD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30784, 'MCD', '010100002073080000AB0235C7B81539C1BF68A7403E022EC1', '0101000020E61000007C14AE47E1825DC00F0BB5A679474140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30785, 'MCD', '01010000207308000067C7890C5CC80A41B15532DD970830C1', '0101000020E61000009A081B9E5E6558C0297E8CB96BC14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30786, 'MCD', '010100002073080000329CC05547CC3F4164B13972E5100DC1', '0101000020E61000005917B7D100C652C02D6519E258FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30787, 'MCD', '010100002073080000C3C193D021111C41A7391E75918123C1', '0101000020E6100000744694F606AB57C0565BB1BFEC8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30788, 'MCD', '010100002073080000620C8697282612C110F1AE7406AD34C1', '0101000020E6100000EE7C3F355ECA59C02E431CEBE25E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30789, 'MCD', '010100002073080000873A3581C4C121419E0241FEE22439C1', '0101000020E610000023DBF97E6A8057C0BC9F1A2FDDF43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30790, 'MCD', '010100002073080000B4DC42EF256A34419C24B69405ED1BC1', '0101000020E6100000EA043411361055C0CCA145B6F3DD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30791, 'MCD', '010100002073080000F80A810012203441997FC7E69EC204C1', '0101000020E6100000A1F831E6AEF554C0840D4FAF94254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30792, 'MCD', '010100002073080000F9A256B687FD3F4163A2E75B786F22C1', '0101000020E6100000FB3A70CE880653C0B20C71AC8B6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30793, 'MCD', '0101000020730800002337C922AA8039C113DBD458AABC2FC1', '0101000020E6100000AE47E17A148E5DC0705F07CE19014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30794, 'MCD', '010100002073080000258CDC37BED729410EC0ECA55E3A24C1', '0101000020E61000008126C286A78F56C009AC1C5A644B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30795, 'MCD', '010100002073080000FD9D7F8892303441359BEA35C63320C1', '0101000020E610000054E3A59BC42455C0C9C342AD698E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30796, 'MCD', '010100002073080000AE6015D218273F41465CC925E68D11C1', '0101000020E610000057EC2FBB27EF52C0C7293A92CBD74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30797, 'MCD', '0101000020730800002D114DD39253364172244DBCB87A2CC1', '0101000020E6100000BA6B09F9A0F354C0D300DE0209AA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30798, 'MCD', '01010000207308000037FDD10696851C411E8B6C601EAF23C1', '0101000020E61000000BB5A679C7A557C0E4839ECDAA874340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30799, 'MCD', '01010000207308000057C2438EFE1E3AC1E1F9899F284B1141', '0101000020E610000060E5D022DB915EC04E1E166A4DB34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30800, 'MCD', '0101000020730800006F265E213D2432416E7C42B900F51CC1', '0101000020E61000005CB1BFEC9E8055C0373CBD5296E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30801, 'MCD', '0101000020730800009F2BAF09C6B90F414DF3A90B671D3DC1', '0101000020E610000070CE88D2DE5858C0953A014D84BD3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30802, 'MCD', '010100002073080000BE9B665901493E41569A781BC10C3DC1', '0101000020E6100000D50968226C1054C04450FC1873C73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30803, 'MCD', '010100002073080000D1BC2343D63C3C41A34B34D905A530C1', '0101000020E6100000CF66D5E76AFF53C018E25817B7994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30804, 'MCD', '010100002073080000A2C34514DA284141F45AD64F527AB040', '0101000020E6100000A913D044D81452C037F8C264AAC84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30805, 'MCD', '010100002073080000DC5D6C2FF30612418A22351C9B6434C1', '0101000020E6100000D8817346943658C023DBF97E6A744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30806, 'MCD', '01010000207308000043BA5F15771B364198930E67D26819C1', '0101000020E61000009CC420B072B854C02575029A08F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30807, 'MCD', '010100002073080000961EDE64415039C14E48CB03D0222EC1', '0101000020E6100000F853E3A59B8C5DC0C976BE9F1A3F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30808, 'MCD', '010100002073080000D82C3709A1E73A41F8E2603A0B0F36C1', '0101000020E61000005EFE43FAED6754C03033333333433E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30809, 'MCD', '010100002073080000416A3418594434417D7C5634306105C1', '0101000020E610000065AA605452EF54C05A8638D6C51D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30810, 'MCD', '01010000207308000038BCF2F69F293E417291E935096A26C1', '0101000020E6100000C520B072687153C044FAEDEBC0014240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30811, 'MCD', '0101000020730800009EA846A86E8233415FA01F39459433C1', '0101000020E6100000C05B2041F19755C06F3480B740424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30812, 'MCD', '010100002073080000FCE1F6C779923441B0FA2381A73101C1', '0101000020E6100000499D8026C2DA54C0E5839ECDAA3F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30813, 'MCD', '010100002073080000F0DCAE14E4044041A73CCA120361F240', '0101000020E610000026E4839ECD7252C068006F81044D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30814, 'MCD', '010100002073080000BC929B8EE7CC394130E3A68FFA3812C1', '0101000020E610000051DA1B7C61F253C09C11A5BDC1374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30815, 'MCD', '010100002073080000FC809967B0843441DA4DAED5C9E923C1', '0101000020E610000038F8C264AA2455C0462575029A004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30816, 'MCD', '010100002073080000437379C0A2CF40411E607187CF1DF440', '0101000020E61000006C787AA52C2352C0AFB6627FD92D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30817, 'MCD', '010100002073080000E7985DA876D238C1ED64FC3E930730C1', '0101000020E610000084C0CAA1456E5DC0B98D06F016004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30818, 'MCD', '010100002073080000B6A084318D303541FF6080DE6726FEC0', '0101000020E61000004D158C4AEAB854C0D3DEE00B93494540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30819, 'MCD', '0101000020730800001041B821A51D3CC181852A8D6B821CC1', '0101000020E61000005939B4C8765E5EC0C420B07268514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30820, 'MCD', '010100002073080000218B93AE08453C412E1E5E26437C31C1', '0101000020E6100000BDE3141DC90554C088F4DBD7815B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30821, 'MCD', '010100002073080000E507D8C4122638C119923C99FB5632C1', '0101000020E610000021B07268913D5DC00F9C33A2B45F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30822, 'MCD', '010100002073080000E5F0077508FB33415C532B4B61E400C1', '0101000020E610000000917EFB3AF854C018D9CEF7534B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30823, 'MCD', '010100002073080000D0B3F438BB243B410F3AD7EC491DE740', '0101000020E6100000C58F31772D6D53C06D09F9A0679B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30824, 'MCD', '010100002073080000D4D2ADA657EB364195BC8E53A4B70BC1', '0101000020E61000004F1E166A4D7354C00BB5A679C7B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30825, 'MCD', '010100002073080000B208F96B77DA3B4176B1D9E6607438C1', '0101000020E61000008A1F63EE5A5254C06F1283C0CAC13C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30826, 'MCD', '01010000207308000014EA871C52973E41992FC94737E4D940', '0101000020E61000002041F163CCC552C0C3D32B65193A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30827, 'MCD', '01010000207308000002ED51B1F8E139C1D5B99FB76B6628C1', '0101000020E610000046B6F3FDD4C05DC0B61E85EB51084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30828, 'MCD', '010100002073080000EF3DF25796634041D18CF895F2D3FCC0', '0101000020E6100000386744696F7C52C0C286A757CA6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30829, 'MCD', '0101000020730800008D304EF8160612416EE9BCC3AD5134C1', '0101000020E61000003480B740823658C06DA301BC057A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30830, 'MCD', '010100002073080000768659F7A66F364148CAD92A125E30C1', '0101000020E6100000DE9387855AFF54C017B7D100DE0A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30831, 'MCD', '010100002073080000F6CE4BAF290D3641F4CF278B3ED630C1', '0101000020E6100000F931E6AE251455C005C58F3177ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30832, 'MCD', '010100002073080000C4D296790CD73FC16EAA9BC6ED2C4641', '0101000020E61000003BDF4F8D977662C0D222DBF97E365040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30833, 'MCD', '0101000020730800002B94E11FA5324141425EB36AD55DF240', '0101000020E6100000E561A1D634FF51C0B3C876BE9F124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30834, 'MCD', '010100002073080000DE5B0903F3984041485CE9C9D951FEC0', '0101000020E610000036CD3B4ED16952C037EF3845475A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30835, 'MCD', '01010000207308000094AFFD1482153EC13A07635A982CF0C0', '0101000020E610000023DBF97E6A0C5FC00EE02D90A0E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30836, 'MCD', '01010000207308000095EA4F1404D93D41FDDACED76E0711C1', '0101000020E61000008126C286A72B53C0BFC1172653FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30837, 'MCD', '01010000207308000000836275D7462CC14C75D0C8B30631C1', '0101000020E6100000D9CEF753E3855BC0283108AC1C3A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30838, 'MCD', '0101000020730800007A5DCC42A6333B41000A19C99A1AE940', '0101000020E6100000FD65F7E4616953C0F46C567DAE9E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30839, 'MCD', '010100002073080000EE640335E0722D416CCB72611B5801C1', '0101000020E610000000917EFB3A0456C0C2172653058B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30840, 'MCD', '010100002073080000EA3353B5E5201741DCDA2A75E22A2EC1', '0101000020E610000089D2DEE00BF357C06EA301BC05024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30841, 'MCD', '010100002073080000D9A93B64B4BD2FC13BD5DB9C955534C1', '0101000020E61000005EBA490C02C35BC09A081B9E5E314040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30842, 'MCD', '010100002073080000EEF1C04705063A410CB48CBAAD123AC1', '0101000020E61000004260E5D022AB54C07A14AE47E10A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30843, 'MCD', '0101000020730800002276E1FD8FCF3BC1E271986468EF21C1', '0101000020E610000024068195433B5EC019E25817B7D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30844, 'MCD', '0101000020730800005A503D15739E3441C27BA1A6600303C1', '0101000020E610000058CA32C4B1DA54C058A835CD3B2E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30845, 'MCD', '01010000207308000003DF16C0D6193C410B8DAD817CBB37C1', '0101000020E6100000D1915CFE434254C06BDE718A8E243D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30846, 'MCD', '01010000207308000069C52E4EE379124179D186585F9634C1', '0101000020E610000060E5D022DB3158C0E9D9ACFA5C654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30847, 'MCD', '0101000020730800003F775923143D3941D288545E74C930C1', '0101000020E6100000BD5296218E8554C0C4B12E6EA3C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30848, 'MCD', '010100002073080000AE3A66F1D9483AC1DC5DA8D5F0D82EC1', '0101000020E6100000A145B6F3FDB45DC0762D211FF4144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30849, 'MCD', '01010000207308000069A8438CED5E2C411B14DBA1100930C1', '0101000020E61000009E5E29CB107356C0A301BC0512844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30850, 'MCD', '010100002073080000DED134005C8138C1E7002191A34132C1', '0101000020E6100000CCA145B6F34D5DC0C5DCB5847C604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30851, 'MCD', '010100002073080000A865CC1712CA1341DF7BCF9B45B018C1', '0101000020E61000001DC9E53FA40758C0CE7F48BF7DA54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30852, 'MCD', '010100002073080000D1BC995BDE103C410AC8864D66072EC1', '0101000020E61000007AC7293A92F753C095D4096822144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30853, 'MCD', '01010000207308000015A80EBA6A063D41F115732075BEF140', '0101000020E610000077BE9F1A2F0953C0D834EF38458F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30854, 'MCD', '010100002073080000795F15E59C003F41FF45ABD0FE050FC1', '0101000020E61000008FC2F5285CEF52C0F3B0506B9AFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30855, 'MCD', '010100002073080000BA91580B3FD33241E1C1259CD9B40BC1', '0101000020E610000003BC0512143F55C07F48BF7D1DF84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30856, 'MCD', '01010000207308000009E50601B0F3354198DBDCF6162219C1', '0101000020E6100000014D840D4FBF54C099DD938785FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30857, 'MCD', '0101000020730800002DE478E20F413941C98707C149C230C1', '0101000020E61000000DE02D90A08454C0F97E6ABC74C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30858, 'MCD', '0101000020730800000269890C341D25418C625534695627C1', '0101000020E61000005DFE43FAED0757C00924287E8CE94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30859, 'MCD', '01010000207308000076E7050D31AA3BC164F43CE81AE422C1', '0101000020E6100000AC1C5A643B2F5EC0B7847CD0B3B14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30860, 'MCD', '010100002073080000DF5BABA441B73DC1804C976C73E420C1', '0101000020E610000061E5D022DB995EC051DA1B7C61D24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30861, 'MCD', '010100002073080000C4C7471702063D415C4247B017B927C1', '0101000020E61000005C2041F163AC53C0D40968226CE84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30862, 'MCD', '0101000020730800000D5C383809653E41CA2A3D6F7195F9C0', '0101000020E61000009487855AD3EC52C064CC5D4BC8AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30863, 'MCD', '0101000020730800004C4F7E328E2439C12B0299CC087D30C1', '0101000020E610000063105839B4785DC0C48F31772DD94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30864, 'MCD', '010100002073080000D048E454E956344135204F69D53F05C1', '0101000020E6100000EC51B81E85EB54C0D9CEF753E31D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30865, 'MCD', '0101000020730800001BE6B7ADE9940E41858FCE41D97B37C1', '0101000020E61000009487855AD35858C0D934EF3845173F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30866, 'MCD', '0101000020730800001423000B0B0C3D41B070390D732F2AC1', '0101000020E6100000A3923A014DB853C065666666668E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30867, 'MCD', '01010000207308000080A8178E1ACE1C41FAF2102944B539C1', '0101000020E610000004E78C28EDC957C056EC2FBB27AF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30868, 'MCD', '010100002073080000E36D583A4E083A41074C8FC10D50BCC0', '0101000020E6100000C74B378941B053C0BD5296218E754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30869, 'MCD', '0101000020730800006C35E78B70263C41D34CAAE9A9BF37C1', '0101000020E610000007F01648504054C08E976E1283203D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30870, 'MCD', '010100002073080000FA6CDB099CF03641581C4E917A7136C1', '0101000020E61000007E8CB96B091555C08B976E1283803E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30871, 'MCD', '0101000020730800009D3D89715AD71A416E9EC8225E3B35C1', '0101000020E6100000BC74931804D657C0A0D634EF382D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30872, 'MCD', '010100002073080000C2424B7CA8951B4175E7B189D1B139C1', '0101000020E6100000C217265305D757C087855AD3BCB33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30873, 'MCD', '0101000020730800007FB2C3C77DE93941F29F39ABF72A12C1', '0101000020E61000007FFB3A70CEEC53C058CA32C4B1364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30874, 'MCD', '010100002073080000ACDEF88A9431374113516F85177830C1', '0101000020E61000007C61325530DE54C0AAF1D24D62F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30875, 'MCD', '0101000020730800006D6B6D40F4333641EB8380CF035431C1', '0101000020E6100000CC5D4BC8071155C02E431CEBE2C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30876, 'MCD', '010100002073080000AE5542BC847D19410A1A97DAAD0933C1', '0101000020E61000009CC420B072E057C0DBF97E6ABCD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30877, 'MCD', '0101000020730800006F585E9901013A412ACA717B1F5C37C1', '0101000020E61000004694F6065F9854C074B515FBCB9E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30878, 'MCD', '010100002073080000E900EDB42CBB42C14301279E2B424441', '0101000020E6100000DF4F8D976EBE62C0D2DEE00B93914E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30879, 'MCD', '0101000020730800004427303A46E2314120E984AF2CA61DC1', '0101000020E61000001FF46C567D8E55C00000000000E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30880, 'MCD', '010100002073080000B9DA72E134150D41C30B6EEEFEEF3CC1', '0101000020E6100000029A081B9E6658C00A46257502DA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30881, 'MCD', '01010000207308000036706043E7AC2F41956BA760010D31C1', '0101000020E61000001AC05B20412D56C055302AA913284140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30882, 'MCD', '010100002073080000DDD91881207D38C14BABBD223A4D32C1', '0101000020E6100000BE9F1A2FDD4C5DC0AD946588635D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30883, 'MCD', '010100002073080000CAE8CFE610A03C41ED3CED40959B38C1', '0101000020E6100000518D976E123354C0FEF675E09C913C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30884, 'MCD', '0101000020730800009378A9E52EB04041833ABEA472BDFCC0', '0101000020E6100000A4DFBE0E9C5F52C0E9B7AF03E75C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30885, 'MCD', '010100002073080000BD96E737EBC43B414300F0C6F6E838C1', '0101000020E6100000AF946588635954C0E5E995B20C813C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30886, 'MCD', '010100002073080000246B2E51CA9C3341A3B9008957B1D8C0', '0101000020E610000092CB7F48BFF954C0F241CF66D5CF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30887, 'MCD', '010100002073080000142FE23F9E923441A464BEF4CD9801C1', '0101000020E61000005E4BC8073DDB54C024B9FC87F43B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30888, 'MCD', '010100002073080000E62F0A7D23A13441C607B319E58303C1', '0101000020E610000074B515FBCBDA54C05396218E75294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30889, 'MCD', '010100002073080000A601F9EF49D23C41D98DBFA9AA0939C1', '0101000020E6100000F54A5986382E54C0D066D5E76A4B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30890, 'MCD', '010100002073080000223CF334BDFE2B4144D3EA07CC1330C1', '0101000020E6100000B9FC87F4DB7B56C0B4C876BE9F824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30891, 'MCD', '010100002073080000D980DE05F38335414BA2E398AB1F24C1', '0101000020E61000003480B74082F654C0B4C876BE9FEA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30892, 'MCD', '010100002073080000CA245D779AB934C136D1759CD16B2AC1', '0101000020E6100000518D976E12CB5CC0DBF97E6ABC0C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30893, 'MCD', '010100002073080000D14D6B618BA44141ED568952624CFF40', '0101000020E6100000F5B9DA8AFDC551C05DFE43FAED334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30894, 'MCD', '01010000207308000082FF1F5580D62E41A9CC9EE185E40FC1', '0101000020E6100000B637F8C264EE55C05DFE43FAEDFB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30895, 'MCD', '010100002073080000097EE36BD2682FC1FCB421BC589C34C1', '0101000020E6100000FCA9F1D24DBA5BC091ED7C3F351E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30896, 'MCD', '01010000207308000099963BD90C3D40412346596CFBFF14C1', '0101000020E610000007F0164850BC52C0696FF085C97C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30897, 'MCD', '010100002073080000754FA7E0B4602D416B307B183A040FC1', '0101000020E610000003098A1F631256C031772D211F0C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30898, 'MCD', '010100002073080000541307040CFB3E41B142710917CB06C1', '0101000020E6100000A01A2FDD24E252C06E8104C58F494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30899, 'MCD', '0101000020730800001EDF720D29A82941F835803C45D923C1', '0101000020E61000007AA52C431C9356C07CF2B0506B5A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30900, 'MCD', '0101000020730800001491C368465B1C414D11646C140A24C1', '0101000020E610000055C1A8A44EA857C06EC5FEB27B7A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30901, 'MCD', '0101000020730800009C757A4EA2FF2E417DA1C7C630E510C1', '0101000020E61000001CEBE2361AEC55C09A081B9E5EE94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30902, 'MCD', '010100002073080000D8A27F7AF87139C1DA10E3613AAD2FC1', '0101000020E6100000B29DEFA7C68B5DC0151DC9E53F044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30903, 'MCD', '010100002073080000E0EDDFF27891374111831331C31010C1', '0101000020E6100000E17A14AE475954C0490C022B87864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30904, 'MCD', '0101000020730800002EE63DF67D5F38C19E8C1951219D2FC1', '0101000020E610000079E92631085C5DC001DE02098A174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30905, 'MCD', '0101000020730800009F0032E92BB531416965890C501B00C1', '0101000020E6100000D8817346946A55C01795D40968724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30906, 'MCD', '01010000207308000035460BFC303C3741F5E52B1C238E0FC1', '0101000020E610000022FDF675E06854C0C620B07268914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30907, 'MCD', '0101000020730800004261C58BCB5738C1135929B53E4C32C1', '0101000020E61000005839B4C876465DC080B74082E25F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30908, 'MCD', '0101000020730800006AA9494A51AE4141626E954079C90F41', '0101000020E61000003BBD5296219E51C0A089B0E1E9BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30909, 'MCD', '01010000207308000089DBC053AAC039C10E2EED56532A30C1', '0101000020E61000002EB29DEFA7965DC01EA7E8482EE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30910, 'MCD', '01010000207308000063C42BE807ED2841A4F2CF32F9A323C1', '0101000020E61000004703780B24A456C0AF94658863654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30911, 'MCD', '010100002073080000AB0A1FE79D413B41EC3D9FD81DD927C1', '0101000020E61000009A99999999FD53C03FC6DCB584044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30912, 'MCD', '010100002073080000E38ECD79BE383DC11ED71AA1797F21C1', '0101000020E61000008FC2F5285C7F5EC0D8F0F44A59C64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30913, 'MCD', '010100002073080000C8A3AAE5A2682EC11A9C315D40E118C1', '0101000020E6100000D7A3703D0AF75BC039454772F9574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30914, 'MCD', '010100002073080000913C309B27223641448CE04B76D730C1', '0101000020E61000008D976E12831055C08716D9CEF7EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30915, 'MCD', '0101000020730800001F95C179BC1E3641CF092DB5B8E630C1', '0101000020E6100000BD5296218E1155C0D656EC2FBBE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30916, 'MCD', '01010000207308000093BD43F8AC493DC13BAE3A7F234322C1', '0101000020E6100000BB749318047E5EC0FE65F7E461A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30917, 'MCD', '010100002073080000F5509A0E821D3741277F34355CFC2BC1', '0101000020E61000003D9B559FABCD54C038F8C264AAB04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30918, 'MCD', '0101000020730800004F7A94112AC23B412EB2A4B4DFCF2FC1', '0101000020E61000002F6EA301BC0D54C0F163CC5D4BD84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30919, 'MCD', '010100002073080000F0694620CC62404103F10D8613AFFFC0', '0101000020E61000001C386744697F52C0497B832F4C5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30920, 'MCD', '010100002073080000D237D4E99DE2394154E7728D309EC8C0', '0101000020E6100000C66D3480B7B853C03480B74082724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30921, 'MCD', '010100002073080000098DAE98369D19C14A877CF34B8F24C1', '0101000020E6100000E7FBA9F1D2355AC0355EBA490C6A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30922, 'MCD', '010100002073080000C53A526856033741D33511174CD335C1', '0101000020E6100000290F0BB5A60D55C063984C158CDA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30923, 'MCD', '0101000020730800009A31F9C08A0737412C1F77931E9F0BC1', '0101000020E61000007D3F355EBA6D54C0E25817B7D1B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30924, 'MCD', '010100002073080000CDA3977F79852D41235A42FF5AA810C1', '0101000020E61000001B9E5E29CB1056C06744696FF0F54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30925, 'MCD', '010100002073080000995FEEB0715D3441DC0C83B8E2091FC1', '0101000020E6100000764F1E166A1955C077BE9F1A2FA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30926, 'MCD', '01010000207308000011B2AA11DFB034C1F06B9757817A2AC1', '0101000020E6100000E07A14AE47C95CC0518D976E120B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30927, 'MCD', '01010000207308000022B9C0BFEABF3541F388D6B7E5C618C1', '0101000020E6100000787AA52C43C854C0224A7B832F044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30928, 'MCD', '010100002073080000FADC77217E033641B5005DEF116118C1', '0101000020E6100000D122DBF97EBA54C08195438B6C074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30929, 'MCD', '010100002073080000E14B69DB72CE3441B7F499F85D2B33C1', '0101000020E6100000B22E6EA3015C55C039F8C264AA504040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30930, 'MCD', '010100002073080000FFEB6D5692C73B41492EA1905CF622C1', '0101000020E6100000401361C3D3CB53C0DB8AFD65F7AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30931, 'MCD', '010100002073080000F6ADF88C641B0F418B05835734A434C1', '0101000020E6100000E6AE25E4835258C0CFD556EC2F634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30932, 'MCD', '01010000207308000037D57D06788F3A41489EE3230B3E3BC1', '0101000020E6100000865AD3BCE39C54C0EA95B20C714C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30933, 'MCD', '0101000020730800009FE17F4607652B41B61E71AACFC52FC1', '0101000020E6100000D49AE61DA78856C06B9A779CA2934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30934, 'MCD', '010100002073080000781F8BA48C443E41BF9D9B3C921F3CC1', '0101000020E61000008A8EE4F21F0A54C08ADB68006F513A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30935, 'MCD', '0101000020730800009459B92AF7420D414AFE1A601DD70941', '0101000020E6100000CA32C4B12E3658C084C0CAA1456E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30936, 'MCD', '0101000020730800008943EBAEDB3E2C4182095A0F749934C1', '0101000020E61000009D8026C2868B56C0BC5296218E2D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30937, 'MCD', '010100002073080000128714CFC84C3441916A8812036520C1', '0101000020E6100000A3923A014D2055C0F6285C8FC2854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30938, 'MCD', '0101000020730800009E9B924375F536413461C1586A0C12C1', '0101000020E6100000FF21FDF6757C54C0EA95B20C716C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30939, 'MCD', '01010000207308000047FAA2C458E73FC12F203EABE3324641', '0101000020E610000091ED7C3F357A62C026C286A757365040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30940, 'MCD', '0101000020730800005F6CDB76FABF39C1FA39218F91731BC1', '0101000020E6100000E27A14AE47F15DC02ACB10C7BA904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30941, 'MCD', '010100002073080000F26F87E6E3093641A2F8B43A693231C1', '0101000020E610000008AC1C5A641755C0A62C431CEBD24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30942, 'MCD', '01010000207308000080B6568EF3A237C152D73FF079311741', '0101000020E610000097438B6CE7235EC02BD49AE61D4F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30943, 'MCD', '010100002073080000ADF40D1D7D8B1441DFC4198E7D2319C1', '0101000020E6100000917EFB3A70FE57C0694DF38E539C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30944, 'MCD', '0101000020730800003A5A226BDB730A41C041888449F538C1', '0101000020E610000046B6F3FDD47058C098081B9E5E393E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30945, 'MCD', '01010000207308000053C1C260DBD53141C482EB0294771CC1', '0101000020E610000011C7BAB88D8E55C0AD69DE718AF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30946, 'MCD', '010100002073080000D17B29EC463C2041DE12F6C7378FB640', '0101000020E61000004850FC18734F57C0C030992A186D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30947, 'MCD', '010100002073080000ECB8E5F48B793741435D5EBDA6D819C1', '0101000020E61000002497FF907E7754C0E8482EFF21D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30948, 'MCD', '0101000020730800004E62F6463D993641CE091894D01B0CC1', '0101000020E6100000F90FE9B7AF8354C02397FF907EBB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30949, 'MCD', '0101000020730800008AF1447DB60626414BE7F83B85C536C1', '0101000020E6100000F085C954C11C57C0A62C431CEB423F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30950, 'MCD', '0101000020730800004ECB2076ED55354197394C9B205A33C1', '0101000020E6100000D9CEF753E34555C05B8FC2F5283C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30951, 'MCD', '0101000020730800005315C2FE06A33141F9F4656E0587FCC0', '0101000020E6100000AA605452276C55C05C2041F163844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30952, 'MCD', '010100002073080000DD682CD04D653441879441C8547F1BC1', '0101000020E6100000711B0DE02D1055C03CBD529621E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30953, 'MCD', '01010000207308000097C78542F9133E419E07A7AB7004F540', '0101000020E6100000CC7F48BF7DD152C06666666666864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30954, 'MCD', '010100002073080000141E72F30ECF0EC1723F0C142807F8C0', '0101000020E61000000AD7A3703DCA59C0464772F90F094640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30955, 'MCD', '010100002073080000254C02BD46D9314186C8C2F918241DC1', '0101000020E610000097900F7A368F55C0C342AD69DEE94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30956, 'MCD', '010100002073080000FEE500F7E02738C1C3E1CD5524F230C1', '0101000020E6100000285C8FC2F5485DC081E2C798BBC64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30957, 'MCD', '0101000020730800003BD42649DF481B4109118ABA5D4C39C1', '0101000020E6100000B6F3FDD478D957C01D0DE02D90F03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30958, 'MCD', '010100002073080000668136F7FB2E39C1AF1F1DF2F68F1D41', '0101000020E61000002DB29DEFA78E5EC0C117265305A34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30959, 'MCD', '010100002073080000F17DB52711F83C41326F213E66E638C1', '0101000020E61000001E166A4DF32654C0EE9E3C2CD45A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30960, 'MCD', '0101000020730800007E50886508B51D41603857E8FBAF23C1', '0101000020E610000033C4B12E6E9757C0E78C28ED0D864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30961, 'MCD', '010100002073080000215E89F74F3737413D310C7389670EC1', '0101000020E61000002AA913D0446854C0171DC9E53F9C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30962, 'MCD', '01010000207308000015705A6D3E933D4100F22EA12C6619C1', '0101000020E6100000C7073D9B555353C0780B24287E6C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30963, 'MCD', '0101000020730800004B88F3BF746731C10C91B17F583C32C1', '0101000020E6100000C3F5285C8F125CC08FA0F831E6BE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30964, 'MCD', '0101000020730800001B70B80DC9293F412119E140E0D604C1', '0101000020E6100000EE5A423EE8D552C0F4FDD478E9564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30965, 'MCD', '010100002073080000ED37BAC10B352E413EE5A0D336BD07C1', '0101000020E610000026E4839ECDF655C0B37BF2B0504B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30966, 'MCD', '010100002073080000A463CFAC32C52F41F55747C0CC8612C1', '0101000020E6100000C7293A92CBDB55C066F7E461A1C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30967, 'MCD', '0101000020730800001153DB6B62FE3441274D4A2E83E103C1', '0101000020E6100000DB8AFD65F7C854C08D976E1283204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30968, 'MCD', '010100002073080000084E98691DFE39412410EA6529B9DA40', '0101000020E6100000B37BF2B050AB53C0780B24287E9C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30969, 'MCD', '010100002073080000842FA9A6C29B37415FBB847CC45E11C1', '0101000020E61000009FCDAACFD55A54C05917B7D1006E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30970, 'MCD', '0101000020730800008F0845D896AF3F411D42FC43CCEF0DC1', '0101000020E610000070CE88D2DECC52C0273108AC1CFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30971, 'MCD', '0101000020730800004576B890A79B3F4101AA9385B5B722C1', '0101000020E6100000BEE3141DC91953C0A8C64B3789694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30972, 'MCD', '0101000020730800000933D3B2242431C1118EAD190C8305C1', '0101000020E6100000894160E5D0725CC0AC3E575BB1474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30973, 'MCD', '010100002073080000B52A16D364F232412768D7855B9613C1', '0101000020E610000019E25817B74555C014AE47E17A8C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30974, 'MCD', '010100002073080000B0934775CE723BC155E7A38036562DC1', '0101000020E6100000E3A59BC420F05DC071AC8BDB68384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30975, 'MCD', '0101000020730800001B04B556691039412844283B693B11C1', '0101000020E61000007A36AB3E571354C0F38E537424574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30976, 'MCD', '01010000207308000090D4AA97893A3DC12C56AFBBBF0A22C1', '0101000020E6100000078195438B7C5EC097DD938785B24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30977, 'MCD', '0101000020730800004E78009D8BF52141BD5A7658010335C1', '0101000020E6100000F7E461A1D67057C0CE44D8F0F4324040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30978, 'MCD', '0101000020730800000069193C58674041AE32A352E36C00C1', '0101000020E610000074B515FBCB7E52C0F263CC5D4B584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30979, 'MCD', '010100002073080000374524FDB4052C4184AF2B374F6D2FC1', '0101000020E6100000DAACFA5C6D7956C0849ECDAACF9D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30980, 'MCD', '01010000207308000002CFE3B6B8A33441407808F4C47BFCC0', '0101000020E6100000A4DFBE0E9CD354C0A857CA32C4594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30981, 'MCD', '0101000020730800007B791A6E93273CC1C6ECE9F6466F1CC1', '0101000020E61000008E976E1283605EC00B46257502524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30982, 'MCD', '01010000207308000022FC343095453C41DF4448A9574B31C1', '0101000020E61000000E2DB29DEF0354C01B51DA1B7C694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30983, 'MCD', '010100002073080000BA5C239DCF6D3E4119615DB2026115C1', '0101000020E610000091ED7C3F351E53C06BE7FBA9F1A24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30984, 'MCD', '010100002073080000ECA6707E0095344194C452DCE86202C1', '0101000020E61000004E401361C3DB54C06CDE718A8E344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30985, 'MCD', '01010000207308000071D4F374DEA63BC1C26C66CF1A4C27C1', '0101000020E61000009EEFA7C64B175EC0B6F3FDD478114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30986, 'MCD', '01010000207308000097FFFD74AD90304139824AD1873725C1', '0101000020E6100000F085C954C1E455C027A089B0E1014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30987, 'MCD', '0101000020730800005ACB2B55FFC52EC1B14B9FF4FF7419C1', '0101000020E6100000D7A3703D0AFF5BC05E4BC8073D4B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30988, 'MCD', '010100002073080000CAC5C7670158014109B40D3B523A3AC1', '0101000020E6100000F4FDD478E9A258C005CE1951DA7B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30989, 'MCD', '010100002073080000FB1466671CAE19416900AC35578738C1', '0101000020E6100000211FF46C56E957C00BE02D90A0683E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30990, 'MCD', '010100002073080000138824162CB53841E68A8F8BEC8C28C1', '0101000020E6100000A857CA32C47554C0D8F0F44A59164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30991, 'MCD', '010100002073080000F8902B79063638C1829E945BE5E630C1', '0101000020E6100000B29DEFA7C64B5DC099779CA223C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30992, 'MCD', '0101000020730800003A3E52370B891AC1FA4EAAB3708E20C1', '0101000020E61000003BDF4F8D97465AC0BAFC87F4DBFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30993, 'MCD', '010100002073080000D2C81B6DA44B374184DF055464751CC1', '0101000020E6100000910F7A36AB8654C0701B0DE02DA84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30994, 'MCD', '010100002073080000825E5AED93691F41ACE777B60BD2A8C0', '0101000020E6100000AE47E17A145E57C0B0506B9A77644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30995, 'MCD', '010100002073080000B4DC127A59443DC1842C4C67BF6521C1', '0101000020E6100000345EBA490C825EC00C022B8716C94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30996, 'MCD', '0101000020730800002EC85DFECA203BC10498563D03BB0E41', '0101000020E6100000E5D022DBF9BE5EC0093D9B559F7B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30997, 'MCD', '0101000020730800002E099C9907E44041D3CACCD24579F5C0', '0101000020E61000001361C3D32B4552C0DC02098A1F734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30998, 'MCD', '0101000020730800005274B9382BDB3BC10DDF0CC331F81BC1', '0101000020E6100000B29DEFA7C6535EC03AD6C56D34604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (30999, 'MCD', '0101000020730800000E1606D0999B2E41B0C6281C42C928C1', '0101000020E610000096218E75712B56C0EEEBC039238A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31000, 'MCD', '010100002073080000D229ADDFD2253BC14D8410EC6A0D0E41', '0101000020E61000001F85EB51B8BE5EC0EA482EFF21754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31001, 'MCD', '01010000207308000099C4ACDAC18F294134B4F5FE8CE324C1', '0101000020E6100000E3A59BC4209856C06C2BF697DD334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31002, 'MCD', '010100002073080000044F762F4ABA34C158E49A1D0D742AC1', '0101000020E6100000518D976E12CB5CC087F4DBD7810B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31003, 'MCD', '0101000020730800003409440D4C152E419F5E41B82D1E11C1', '0101000020E6100000736891ED7C0356C05E07CE1951EA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31004, 'MCD', '01010000207308000084820D14974541419C2BA6C1B2CD0C41', '0101000020E6100000764F1E166ACD51C0C442AD69DEB94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31005, 'MCD', '010100002073080000F5B741E130982941F7BC5F17574024C1', '0101000020E61000003D9B559FAB9556C0A4DFBE0E9C4B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31006, 'MCD', '0101000020730800006DC216760B5A3841E069F2DF401D2EC1', '0101000020E6100000ED0DBE30999E54C08204C58F314F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31007, 'MCD', '01010000207308000073A33871A0A855C1682A2247F8E61DC1', '0101000020E6100000FDA9F1D24DEA63C0C698BB96900F3640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31008, 'MCD', '010100002073080000B6195873CCB541419EBE149545B90241', '0101000020E610000039F8C264AAB851C0B4EA73B5154B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31009, 'MCD', '01010000207308000073A0D82A7EDD40413F5B006CCF9AA640', '0101000020E610000004560E2DB23152C0CBA145B6F3D54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31010, 'MCD', '010100002073080000EA6C4903ED2C3641E3D872E3EC451DC1', '0101000020E610000003098A1F63BE54C06DE7FBA9F1AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31011, 'MCD', '01010000207308000076379780BDF2354136459E8183F617C1', '0101000020E610000038F8C264AABC54C0B98D06F016104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31012, 'MCD', '0101000020730800006620843DDE7D2D414BA5F26071D60AC1', '0101000020E610000016FBCBEEC90B56C07EF2B0506B324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31013, 'MCD', '0101000020730800008041E3322F2B1FC1D6B1052D2BC30AC1', '0101000020E6100000D34D621058915AC0941804560E6D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31014, 'MCD', '010100002073080000BA07C8A20629344197FDF46921591BC1', '0101000020E610000025068195431B55C0AFBFEC9E3CEC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31015, 'MCD', '0101000020730800007C6C074993AF2F413626E29DAA2F24C1', '0101000020E610000039B4C876BE0356C02AA913D044304340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31016, 'MCD', '010100002073080000141875F6AE754041FD97975EF886FEC0', '0101000020E61000005E4BC8073D7752C0ABCFD556EC5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31017, 'MCD', '010100002073080000D1CD9376237A4041D30D7110460FFEC0', '0101000020E6100000371AC05B207552C0613255302A614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31018, 'MCD', '010100002073080000BCD3FB2C57E732414D98E3B7159223C1', '0101000020E6100000DDB5847CD06F55C0098A1F63EE224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31019, 'MCD', '0101000020730800004E62A83D45753941C668438F904D0FC1', '0101000020E6100000DD24068195FB53C0A2B437F8C26C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31020, 'MCD', '010100002073080000B03A2D68C2EA3D41F1FBEF5F0ABC18C1', '0101000020E6100000E9482EFF214153C0C620B07268714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31021, 'MCD', '0101000020730800007944E88A6A803441CB66BEE5322623C1', '0101000020E6100000984C158C4A2255C0BE30992A181D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31022, 'MCD', '010100002073080000902A62392E97284125A6B93F2BE7D1C0', '0101000020E61000003EE8D9ACFA7456C09B559FABAD304640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31023, 'MCD', '010100002073080000FD503E02425D04C1078B2838F88A30C1', '0101000020E610000085EB51B81E7559C0BE7D1D38679C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31024, 'MCD', '010100002073080000FE23C82116482D41013F4E26F4AE26C1', '0101000020E6100000545227A0894456C01D38674469DF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31025, 'MCD', '0101000020730800009880ED890FA83941DBD4117D1F8812C1', '0101000020E61000006E3480B740FA53C00612143FC6344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31026, 'MCD', '0101000020730800002CA255B970123CC15FF1386FEC371CC1', '0101000020E61000006891ED7C3F5D5EC09E8026C286574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31027, 'MCD', '010100002073080000A4DB49EB92F01E418285EAC8C61C10C1', '0101000020E6100000D578E926317457C0375EBA490C3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31028, 'MCD', '01010000207308000042D36C4DB03B3B412D3DEB61685038C1', '0101000020E6100000E5F21FD26F6B54C07B832F4CA6EA3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31029, 'MCD', '0101000020730800004416A6E7AA7A3541E6B38AD3A36B2AC1', '0101000020E6100000E1BE0E9C331255C0C264AA6054024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31030, 'MCD', '010100002073080000F6306640A9FB124138EC9E06A73934C1', '0101000020E6100000CFF753E3A52B58C09CC420B072804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31031, 'MCD', '0101000020730800000C37A270629C3E41791736306A570BC1', '0101000020E61000007958A835CDFB52C00B022B8716294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31032, 'MCD', '0101000020730800009CBCB7BE03F32B413D9F968378181CC1', '0101000020E6100000ADFA5C6DC54A56C0C66D3480B7284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31033, 'MCD', '010100002073080000A2B53D01329438C1B9D68D93344630C1', '0101000020E6100000D34D621058615DC0FC87F4DBD7F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31034, 'MCD', '010100002073080000D1C8821C915E1E41F06B75228D8A24C1', '0101000020E6100000A2B437F8C29057C030BB270F0B654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31035, 'MCD', '010100002073080000D5ECC718DA0D34419A292488CA9517C1', '0101000020E61000006ABC7493181855C096900F7A36334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31036, 'MCD', '01010000207308000032C68B26B91D38413E94D0D3214D33C1', '0101000020E61000009EEFA7C64BCB54C02A5C8FC2F5184040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31037, 'MCD', '0101000020730800001F42CF5E3ADF3F4134EF101761F722C1', '0101000020E610000097900F7A360F53C0FB5C6DC5FE5A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31038, 'MCD', '010100002073080000A8152F8123DC3D4136C08EB1A80F28C1', '0101000020E6100000C74B3789418853C0158C4AEA04CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31039, 'MCD', '010100002073080000C2D89A1F74A2094129687678ED1E30C1', '0101000020E61000006ABC7493186C58C0DE02098A1FBB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31040, 'MCD', '01010000207308000020796E4B03272541B9E7188337AB34C1', '0101000020E610000014D044D8F02857C087635DDC46434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31041, 'MCD', '01010000207308000085B19A9141C03F418414B43AB88B22C1', '0101000020E6100000CA32C4B12E1253C04D840D4FAF6C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31042, 'MCD', '0101000020730800001E1BB49FDD143A417F556421FF2412C1', '0101000020E6100000F1F44A5986E453C0EA73B515FB334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31043, 'MCD', '010100002073080000755B2B1706CC33C1BA137D44F44F1441', '0101000020E61000008816D9CEF74B5DC04A7B832F4C5E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31044, 'MCD', '01010000207308000096B39DCA0FF027414AFE95AD205715C1', '0101000020E610000008F0164850A456C0373CBD5296B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31045, 'MCD', '010100002073080000242E013EB18B3141B970E71D0C3D0BC1', '0101000020E610000074B515FBCB7E55C068226C787A0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31046, 'MCD', '010100002073080000B31DBD4B4F28EBC0B56A636B1DDB0841', '0101000020E6100000105839B4C82E59C0263108AC1C6A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31047, 'MCD', '010100002073080000DF6F366D5E2B1641E94E04AA41BD2BC1', '0101000020E610000096B20C71ACFB57C066F7E461A15E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31048, 'MCD', '010100002073080000E6AFC18F9B9639C14F58CF36DEB02FC1', '0101000020E6100000273108AC1C925DC0C620B07268014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31049, 'MCD', '01010000207308000071B582CBDAB934412ADE11CF7E1C27C1', '0101000020E610000096438B6CE72755C08FC2F5285C874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31050, 'MCD', '0101000020730800000574370D95BD0F4120D568E2478703C1', '0101000020E6100000840D4FAF943158C051B81E85EBC14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31051, 'MCD', '010100002073080000CAB87E80710820415F88E7A3C5058140', '0101000020E61000001461C3D32B5557C0D456EC2FBB674640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31052, 'MCD', '010100002073080000F852A5BD5E892D412BA00E2A15AC38C1', '0101000020E6100000B003E78C288156C0D26F5F07CEE93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31053, 'MCD', '010100002073080000AFCA90F07CB120C1EC04F4D755242FC1', '0101000020E6100000D222DBF97E825AC05496218E75D14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31054, 'MCD', '010100002073080000EC8D3642EDEC3441C965B506789D03C1', '0101000020E61000008E75711B0DCC54C0B12E6EA301244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31055, 'MCD', '010100002073080000E2DEF46F44EB3D4110756771E3C23AC1', '0101000020E6100000F4B9DA8AFD0D54C02BD49AE61D273B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31056, 'MCD', '010100002073080000394F2091028C1C4185CA1B06935123C1', '0101000020E6100000B0726891EDA457C013F241CF66954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31057, 'MCD', '0101000020730800002A71C1301EA03241A27FBC1160D62FC1', '0101000020E61000005C8FC2F528A855C012A5BDC1175E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31058, 'MCD', '01010000207308000047638FB22859164153634EC635BD2DC1', '0101000020E6100000E4839ECDAAFB57C00A8A1F63EE124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31059, 'MCD', '0101000020730800007218FA66B7003B410E964E798DB22BC1', '0101000020E610000055302AA9131C54C0B2BFEC9E3C7C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31060, 'MCD', '0101000020730800001065828420AA1B41A25A6A0A76A639C1', '0101000020E6100000FC1873D712D657C05F07CE1951BA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31061, 'MCD', '010100002073080000C14C03D558781241DA80DED96F2A34C1', '0101000020E610000045D8F0F44A3158C0BDC1172653854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31062, 'MCD', '010100002073080000E2F0D3DBACD3294169A21D20D90E24C1', '0101000020E6100000DD240681958F56C0992A1895D4514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31063, 'MCD', '010100002073080000EEA429CCB2832A4141B7AB28D55E19C1', '0101000020E61000005A17B7D1006A56C0C3F5285C8F624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31064, 'MCD', '0101000020730800002EA8175F8F523A415C8605651E213AC1', '0101000020E610000010E9B7AF039F54C02B7E8CB96BF93B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31065, 'MCD', '010100002073080000248B10DF6C312041196D57F8ADE514C1', '0101000020E6100000B537F8C2646657C0BB74931804DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31066, 'MCD', '010100002073080000F7423E5B40F03F414867F19E19EA22C1', '0101000020E610000008CE1951DA0B53C095218E75715B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31067, 'MCD', '010100002073080000B1C41E9C99441341E08ACBDE562533C1', '0101000020E6100000996E1283C02658C00B46257502D24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31068, 'MCD', '010100002073080000792F8029A0FD3C4102E10232C9D03AC1', '0101000020E610000022FDF675E03454C0907EFB3A703E3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31069, 'MCD', '010100002073080000B48D31597F612C4175C22E7A9217C8C0', '0101000020E6100000F775E09C111156C0777AA52C43244640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31070, 'MCD', '010100002073080000D12B10D08F0024C1D2D96B6F6048FE40', '0101000020E610000066666666661E5BC02BD49AE61DE74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31071, 'MCD', '010100002073080000190821747BB639C1CB210D2092CE2FC1', '0101000020E6100000B9490C022B975DC079A52C431CFB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31072, 'MCD', '0101000020730800008838847B237F34410E1F26D99B9433C1', '0101000020E61000000E4FAF94656C55C02EFF21FDF6354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31073, 'MCD', '01010000207308000009BAA4A6EF792C41482D339C844B0341', '0101000020E6100000B5A679C729FA55C0073411363CE54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31074, 'MCD', '010100002073080000F6D5F396E4B430413924F131694C25C1', '0101000020E61000005F07CE1951DE55C06891ED7C3FFD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31075, 'MCD', '010100002073080000A59F0C6D517D344123718095EA5B29C1', '0101000020E610000072F90FE9B73B55C0014D840D4F374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31076, 'MCD', '01010000207308000068ACF0F3C5902041A0E24505FC03D140', '0101000020E6100000D9CEF753E34557C061C3D32B65794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31077, 'MCD', '010100002073080000C3F7E4E771634041A4D55F9CC878FFC0', '0101000020E610000034A2B437F87E52C02BD49AE61D5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31078, 'MCD', '010100002073080000E4B63FF476BE23410A1D401F7EAF25C1', '0101000020E6100000A1D634EF382557C05C2041F1632C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31079, 'MCD', '0101000020730800002BECAEE9D853324103514F35F59B29C1', '0101000020E61000004D158C4AEAA055C019E25817B7494240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31080, 'MCD', '010100002073080000669D4EC88D680A41535BCA16061E30C1', '0101000020E6100000BB6B09F9A06758C0D0D556EC2FBB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31081, 'MCD', '010100002073080000EE96C27ADFB22A415780D09DD6331AC1', '0101000020E610000058CA32C4B16656C0EDEBC03923524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31082, 'MCD', '01010000207308000097841613C9513941886901883F3134C1', '0101000020E6100000280F0BB5A69D54C0F038454772893F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31083, 'MCD', '010100002073080000A94DDD5FD1D53741AD3F7EA1D0122BC1', '0101000020E61000008CB96B09F9A854C02C6519E258C74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31084, 'MCD', '0101000020730800007365FDE12AEF2B4141B792A007AC20C1', '0101000020E61000009031772D215356C0E43FA4DFBEC64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31085, 'MCD', '01010000207308000099018FDB016E2D41B884EE6A2FA70FC1', '0101000020E6100000C4B12E6EA31156C0A089B0E1E9054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31086, 'MCD', '010100002073080000A665F26F1DC63AC15643EBDD467F2EC1', '0101000020E610000014AE47E17ACC5DC00B24287E8C194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31087, 'MCD', '0101000020730800005FBBD6F0839EF740CC033F65377536C1', '0101000020E610000034A2B437F8BE58C0B6C876BE9FBA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31088, 'MCD', '01010000207308000044D8467318A72A41364C5E1E0FE802C1', '0101000020E6100000F8065F984C4D56C07AA52C431C8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31089, 'MCD', '0101000020730800000437366827381741044CB5D79F112AC1', '0101000020E61000002FDD240681ED57C0153FC6DCB59C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31090, 'MCD', '010100002073080000AAD78DD8986E3DC12FB0889AB49B20C1', '0101000020E610000074931804568E5EC026C286A757E24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31091, 'MCD', '0101000020730800004C45A6713F302241DCB37B1DC3DD34C1', '0101000020E6100000C8073D9B556B57C0BFC11726533D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31092, 'MCD', '010100002073080000BF2A2C86BC033641C0762C341DD630C1', '0101000020E6100000701283C0CA1555C0BC74931804EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31093, 'MCD', '010100002073080000896FCDBAA4BE2941D15865E0056324C1', '0101000020E61000002D211FF46C9256C075711B0DE0454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31094, 'MCD', '010100002073080000D4C2D29A7C8D39C198855BF810B52FC1', '0101000020E61000009DC420B072905DC0FD65F7E461014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31095, 'MCD', '01010000207308000003EEC91493423AC12B962A1B35C523C1', '0101000020E6100000E07A14AE47E95DC0A4BDC11726AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31096, 'MCD', '010100002073080000EBD3A48ACA7E2E417FDA61602DC510C1', '0101000020E61000008D976E1283F855C0E6AE25E483EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31097, 'MCD', '010100002073080000F48E562F3E3539C1463DCD7919C52DC1', '0101000020E6100000B7F3FDD478895DC0E71DA7E8484E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31098, 'MCD', '0101000020730800006E8110D26A1B1B413F95CA27E54E35C1', '0101000020E6100000AC1C5A643BD357C0BB490C022B274040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31099, 'MCD', '0101000020730800000CD5CF50FBE53D4189880B847EDF10C1', '0101000020E6100000C66D3480B72853C03C014D840DFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31100, 'MCD', '01010000207308000034377420CC7B38C10669412AFDB92EC1', '0101000020E6100000DBF97E6ABC645DC010C7BAB88D364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31101, 'MCD', '01010000207308000025F1AFC6DBB139C1B55E9FE709DF2FC1', '0101000020E6100000AE47E17A14965DC07F8CB96B09F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31102, 'MCD', '01010000207308000080B0F2A7D90B3341A8F337BCA93D00C1', '0101000020E6100000D0B359F5B92655C06688635DDC5E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31103, 'MCD', '010100002073080000109069603CE9314183A8EA437CEAFDC0', '0101000020E61000006DE7FBA9F15E55C0C264AA60547A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31104, 'MCD', '01010000207308000067AD64EE05F335415163B84921B422C1', '0101000020E61000008FE4F21FD2DB54C0AA8251499D184340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31105, 'MCD', '010100002073080000186347AE30843541D98B6C0261152BC1', '0101000020E61000002CD49AE61D1355C019C05B2041E94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31106, 'MCD', '010100002073080000EA2E6E3257672C41B01FD30F48BD34C1', '0101000020E610000086C954C1A88856C0C364AA6054224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31107, 'MCD', '01010000207308000020BF430D870140416BF2B4D17C0403C1', '0101000020E61000006E1283C0CAA952C007CE1951DA534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31108, 'MCD', '0101000020730800002936E2A1705631419E689260657627C1', '0101000020E6100000DDB5847CD0C755C0AE94658863A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31109, 'MCD', '0101000020730800006E395B856C651B419E28BFB95EE235C1', '0101000020E61000007E1D386744D157C029211FF46CF63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31110, 'MCD', '010100002073080000C31F66BA78993D417635F2FB3F9D2BC1', '0101000020E6100000DE718A8EE4A653C00F2DB29DEF4F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31111, 'MCD', '01010000207308000007FA9E5D36753241F8F641354A372AC1', '0101000020E6100000DB8AFD65F79C55C00B24287E8C314240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31112, 'MCD', '010100002073080000E7F0BAD3B1D438C17413CC411F0A2141', '0101000020E61000005B643BDF4F8D5EC034C4B12E6EFB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31113, 'MCD', '0101000020730800006A0C288780622A4189EF44AF5EE302C1', '0101000020E61000005C8FC2F5285456C0F753E3A59B8C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31114, 'MCD', '010100002073080000077BE8EA574F1AC12C8C5E80277121C1', '0101000020E6100000C3F5285C8F425AC0499D8026C2DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31115, 'MCD', '01010000207308000091A17754353036418657E3E7FBD130C1', '0101000020E61000008CFD65F7E40D55C0686FF085C9EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31116, 'MCD', '010100002073080000DD15845C919F3441D612677F682404C1', '0101000020E610000031E6AE25E4DB54C017FBCBEEC9234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31117, 'MCD', '01010000207308000081B976017DC13741F364252B3CB911C1', '0101000020E6100000806ABC74935454C02FBB270F0B654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31118, 'MCD', '010100002073080000905ADC17A68E3441AA597C2D0D3420C1', '0101000020E6100000F38E5374241355C02AED0DBE30894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31119, 'MCD', '0101000020730800001A86C95B5FB8FC402439AE829817EA40', '0101000020E610000096218E75719F58C0151DC9E53FBC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31120, 'MCD', '010100002073080000BEE54CAE0BC73B41A4E3AFA47FFB22C1', '0101000020E610000079E9263108CC53C0DBD7817346AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31121, 'MCD', '010100002073080000BAE3424CB7760F4108B26E5C862F3DC1', '0101000020E610000011363CBD525A58C019B7D100DEB23B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31122, 'MCD', '0101000020730800008FF61AD484663E413C24E73143533CC1', '0101000020E6100000F54A5986380654C020166A4DF32E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31123, 'MCD', '0101000020730800008F8F1904BF6400419D696AEF8BDB32C1', '0101000020E6100000DF9387855AA358C0839ECDAACFED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31124, 'MCD', '010100002073080000A5559A0C0ED82E411732D673DE2410C1', '0101000020E61000009F3C2CD49AEE55C09C33A2B437F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31125, 'MCD', '01010000207308000094C2C86E241040411634E482C85622C1', '0101000020E610000072F90FE9B7FF52C06BBC7493186C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31126, 'MCD', '0101000020730800001A34E9132E893E412645CBB5EAE413C1', '0101000020E61000008E06F016481453C0ECC039234ABB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31127, 'MCD', '0101000020730800009291595D706440418A63BF7847C6FFC0', '0101000020E61000007B14AE47E17E52C0E86A2BF6975D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31128, 'MCD', '0101000020730800008FC0D54036E734416D48A109C04131C1', '0101000020E61000008AB0E1E9954A55C0E6FBA9F1D2DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31129, 'MCD', '0101000020730800005FA3C40D4A871C4105AB579237A02CC1', '0101000020E610000011363CBD52B257C04B0C022B87364240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31130, 'MCD', '010100002073080000904E63FA1BBC3B4138B3E32B6ED723C1', '0101000020E6100000910F7A36ABD253C0E6FBA9F1D28D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31131, 'MCD', '010100002073080000D79531385BBC33C1D3D9E476A9A81A41', '0101000020E610000096438B6CE75B5DC087F4DBD781D34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31132, 'MCD', '010100002073080000BE1E85A5472C1F41AA94851E28E934C1', '0101000020E6100000F0A7C64B37A557C0C66D3480B7404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31133, 'MCD', '01010000207308000078FA01BA2F2F3F41E082E430C8402AC1', '0101000020E61000000EE02D90A05853C0C364AA6054624140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31134, 'MCD', '010100002073080000638891EEC9634041A3CD98A42E64FCC0', '0101000020E6100000718A8EE4F27B52C04D840D4FAF6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31135, 'MCD', '010100002073080000E0C10A7059213A4102D4026F359C2BC1', '0101000020E6100000174850FC184354C0CBC342AD698E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31136, 'MCD', '010100002073080000D2C75F3D0E893D4165FE8C2FAA7219C1', '0101000020E6100000E8D9ACFA5C5553C08538D6C56D6C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31137, 'MCD', '01010000207308000093F5FC5E8F293241E53F30DC2E5C2BC1', '0101000020E6100000AD69DE718AAE55C0D222DBF97E0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31138, 'MCD', '01010000207308000059CE845B53033541502187F51854FEC0', '0101000020E61000006744696FF0C154C0EB51B81E854B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31139, 'MCD', '0101000020730800003E25E1F76C123241D01CD436981A1EC1', '0101000020E6100000BC0512143F8655C0DA1B7C6132D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31140, 'MCD', '0101000020730800004AE137218E7D3F41BFE51672FC0E22C1', '0101000020E61000000A1B9E5E291B53C024287E8CB9834240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31141, 'MCD', '010100002073080000A15BD34EA0772F418A32EDA0009511C1', '0101000020E6100000AF25E4839EE155C0B615FBCBEED94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31142, 'MCD', '0101000020730800006C0EFD6D9B614041EDD651D633D4FFC0', '0101000020E61000004ED1915CFE7F52C075711B0DE05D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31143, 'MCD', '01010000207308000063F35804B4DD38C113C1664676B230C1', '0101000020E6100000B4C876BE9F6A5DC0A01A2FDD24CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31144, 'MCD', '01010000207308000007235927C77F3241EC1ED558626BED40', '0101000020E6100000D1915CFE432655C039D6C56D34404640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31145, 'MCD', '0101000020730800002DC3B58EE8212F41DAB68A58B15D10C1', '0101000020E61000004F401361C3E755C0A70A462575F24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31146, 'MCD', '0101000020730800000338AEE7E14F3AC1184447C31E111341', '0101000020E6100000DF4F8D976EA25EC0BA490C022BCF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31147, 'MCD', '010100002073080000FD6EA135C05132414493CF4A0C730EC1', '0101000020E610000033C4B12E6E5B55C0AF25E4839EE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31148, 'MCD', '0101000020730800007280AFD0A53A4041FF094FFC826DFDC0', '0101000020E61000005D2041F1638C52C0E5839ECDAA6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31149, 'MCD', '010100002073080000FAAA4F9DA7F938C1A239C69BB2751F41', '0101000020E6100000894160E5D08A5EC0C520B07268C94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31150, 'MCD', '010100002073080000FC166FBC157A3B4121E5D517C4880FC1', '0101000020E6100000A857CA32C49953C05C2041F163444440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31151, 'MCD', '010100002073080000C8784F274E6E34C154C204B425C3EB40', '0101000020E61000001383C0CAA13D5DC0ACADD85F761F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31152, 'MCD', '0101000020730800002D17F841F15E2EC107C350F2730A1BC1', '0101000020E6100000DF4F8D976EF25BC04672F90FE92F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31153, 'MCD', '0101000020730800007C9F5EE1285555C1BD156B174D4024C1', '0101000020E6100000B29DEFA7C6B763C0A1D634EF38653540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31154, 'MCD', '01010000207308000057F6906609543C413E047B86B45F3CC1', '0101000020E610000039B4C876BE5B54C0EA263108AC6C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31155, 'MCD', '010100002073080000394C1F7AA70E3B418C873376808325C1', '0101000020E610000075B515FBCBFA53C0F6065F984C5D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31156, 'MCD', '010100002073080000BCB5B02EB4A21F418664E1F2DFB72CC1', '0101000020E6100000E0BE0E9C338E57C0E461A1D6342F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31157, 'MCD', '01010000207308000021EE868058F51C411941F70E638C39C1', '0101000020E6100000728A8EE4F2C757C06419E25817C73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31158, 'MCD', '010100002073080000DD43EECEDB453CC105D1836F4DF91041', '0101000020E6100000C74B378941005FC0D6C56D34807F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31159, 'MCD', '010100002073080000C36D179B43E807419908779866A239C1', '0101000020E6100000D0D556EC2F7F58C0F70FE9B7AFD33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31160, 'MCD', '010100002073080000E829278835E53B41705E91EDEDE138C1', '0101000020E6100000CE88D2DEE05354C01B2FDD2406813C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31161, 'MCD', '010100002073080000FE6BA5DF74A90B4178A63D900303C0C0', '0101000020E610000007CE1951DA4758C0B515FBCBEE714640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31162, 'MCD', '01010000207308000059D76A9E503720414955AEB0B486D340', '0101000020E6100000AC8BDB68004F57C0A067B3EA737D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31163, 'MCD', '0101000020730800002DBA931822BF32414C538BCF7A3137C1', '0101000020E6100000D222DBF97ECE55C07B8CB96B09793E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31164, 'MCD', '0101000020730800003FDBBE23C62D2CC1B2646CBFE47A20C1', '0101000020E610000008AC1C5A64B35BC0799CA223B9CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31165, 'MCD', '010100002073080000C4F9EFBACF020B41A448866AAF3631C1', '0101000020E610000005C58F31776558C08E75711B0D684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31166, 'MCD', '010100002073080000BF50A0F31D6C404122846048CA03F7C0', '0101000020E6100000D756EC2FBB7352C0A62C431CEB824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31167, 'MCD', '0101000020730800002E75123C02F03F41274B94EBDC511AC1', '0101000020E61000008195438B6CE752C037CD3B4ED1294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31168, 'MCD', '01010000207308000052C4C25AC0323DC1912723B9829021C1', '0101000020E6100000D8CEF753E37D5EC0BF7D1D3867C44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31169, 'MCD', '0101000020730800006284A0CEC4B823417A56BF4BAA5726C1', '0101000020E61000009E5E29CB102757C04F401361C3134340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31170, 'MCD', '010100002073080000B87F985991023941EEAC7485A8BB22C1', '0101000020E6100000411361C3D34B54C0BA270F0BB5E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31171, 'MCD', '010100002073080000BA10DB93A62936415E2F19C09BF730C1', '0101000020E61000004703780B241055C009D7A3703DE24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31172, 'MCD', '0101000020730800000E0934D0E4B93B416B443F9F8BF038C1', '0101000020E61000008195438B6C5B54C0EA8C28ED0D7E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31173, 'MCD', '0101000020730800003CD4C325D4D634C101C71FF831532AC1', '0101000020E610000062105839B4D05CC0E63FA4DFBE0E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31174, 'MCD', '01010000207308000090DA793B9A8D2D41A0DE7287A756D940', '0101000020E6100000992A1895D4ED55C08C4AEA0434494640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31175, 'MCD', '0101000020730800007E0314C0574B1E418FCB575BEBEE34C1', '0101000020E6100000744694F606AF57C08D75711B0D404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31176, 'MCD', '010100002073080000F4A909DA3B7E4041926F078C320A0CC1', '0101000020E61000001DC9E53FA48B52C076BE9F1A2FED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31177, 'MCD', '0101000020730800005BA2DB15BB7635C1D7A8898FF32E1041', '0101000020E610000055E3A59BC4985DC057EC2FBB27F74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31178, 'MCD', '0101000020730800008A7259E93CDB3541AB4E0E976D2A2AC1', '0101000020E6100000401361C3D3FF54C06766666666064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31179, 'MCD', '0101000020730800007E5CDFE5CECA3841EF3816E743CE16C1', '0101000020E610000000000000003054C09EABADD85FF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31180, 'MCD', '010100002073080000AAF741AA6E6D3C414CD7C3068C391AC1', '0101000020E6100000A301BC05128C53C086C954C1A8744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31181, 'MCD', '0101000020730800007FB8C29D5FCE224114574B1948F829C1', '0101000020E61000003255302AA94357C059A835CD3B8E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31182, 'MCD', '010100002073080000864BED2A997F3C417099ED586EA927C1', '0101000020E6100000D5E76A2BF6C353C06ADE718A8EF44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31183, 'MCD', '01010000207308000007F298C603FF3341779A7348EACD32C1', '0101000020E610000005C58F31777D55C0A11A2FDD24764040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31184, 'MCD', '010100002073080000013C064BC9BD2B41FCC5F89C821030C1', '0101000020E6100000E96A2BF6978156C0789CA223B9844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31185, 'MCD', '01010000207308000084FAFEB5353E11413B275BF79A7934C1', '0101000020E61000004850FC18733F58C083E2C798BB6E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31186, 'MCD', '010100002073080000937FB431D3C53A4131C8CB162A7316C1', '0101000020E6100000EBE2361AC0CF53C09BE61DA7E8D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31187, 'MCD', '01010000207308000043789B55B8793F41E1A541ADAA40E7C0', '0101000020E6100000567DAEB662AB52C0A167B3EA73D54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31188, 'MCD', '01010000207308000037A04127C5EA3F415A5C332A593E1541', '0101000020E61000005EBA490C023352C0BF9F1A2FDD744640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31189, 'MCD', '0101000020730800006366847B4A633641DD8E8984845F31C1', '0101000020E610000085EB51B81E0955C02B5C8FC2F5C04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31190, 'MCD', '010100002073080000D7C539CF8D2F3DC1BAFB6886C2F321C1', '0101000020E6100000508D976E127B5EC0019A081B9EB64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31191, 'MCD', '0101000020730800006AB054CD0E5555C1699E805AC57F24C1', '0101000020E6100000490C022B87B663C08504C58F31573540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31192, 'MCD', '0101000020730800009095B4C7048340415617A503E18FFDC0', '0101000020E6100000BEC11726537152C019E25817B7614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31193, 'MCD', '01010000207308000002E23572E25A4041DFFEB1C2D28DFBC0', '0101000020E61000003480B740827E52C0D100DE0209724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31194, 'MCD', '010100002073080000153E7DAF9EBC3241B137B232DD4D32C1', '0101000020E6100000AED85F764FB255C009F9A067B3AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31195, 'MCD', '010100002073080000AB1A2A001CD43B41CC4451D3AB4238C1', '0101000020E61000003D2CD49AE65154C08DC2F5285CDF3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31196, 'MCD', '010100002073080000C0DEFFAE5BF91F4137759834D7AC27C1', '0101000020E61000001FF46C567D8257C0BE9F1A2FDDEC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31197, 'MCD', '010100002073080000DE266CD3DA533CC124899A6217862AC1', '0101000020E61000002EDD240681255EC0E5F21FD26F8F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31198, 'MCD', '01010000207308000091F7BFA756AD344142FAA61202101BC1', '0101000020E6100000D3DEE00B930155C0C4D32B6519EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31199, 'MCD', '010100002073080000FA4EE6ED7415404144601E1E239A08C1', '0101000020E61000008638D6C56DAC52C02DB29DEFA71E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31200, 'MCD', '010100002073080000580DFB7A2EE631415C917B48236D2BC1', '0101000020E6100000A52C431CEBBA55C04260E5D0220B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31201, 'MCD', '01010000207308000003F29F3D66EF1D41F4891277AE272AC1', '0101000020E6100000B637F8C2649E57C0D200DE0209924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31202, 'MCD', '010100002073080000E937B1BE457D3441F70A44328CBB1BC1', '0101000020E61000000EBE30992A0C55C09CC420B072E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31203, 'MCD', '010100002073080000D26720E9360B40419445F31338FE04C1', '0101000020E610000092CB7F48BFA952C01B0DE02D90404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31204, 'MCD', '010100002073080000DD2D5DEAAC4C3441CCD30C9F24061BC1', '0101000020E6100000C7293A92CB1355C063EE5A423EF04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31205, 'MCD', '0101000020730800009F4EC24F12302E41D6E24C7CCE9210C1', '0101000020E610000080B74082E2FF55C0CD88D2DEE0F34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31206, 'MCD', '0101000020730800002573E0EA5E193A4118797BE42DED31C1', '0101000020E6100000D3BCE3141D6954C063CC5D4BC85F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31207, 'MCD', '010100002073080000EBD61374BE5B404103A92B75F9E0FEC0', '0101000020E6100000A835CD3B4E8152C0081B9E5E29634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31208, 'MCD', '010100002073080000AB4FEDA5FD2711416CA7769F348634C1', '0101000020E6100000C6DCB5847C4058C0ED2FBB270F6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31209, 'MCD', '01010000207308000083D7B135CCFB3D41DD1D6C7F8C4C18C1', '0101000020E61000005BB1BFEC9E3C53C0B9FC87F4DB774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31210, 'MCD', '010100002073080000785286D10C6B0F411E5C3A7C7EB234C1', '0101000020E61000005B423EE8D95058C06688635DDC5E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31211, 'MCD', '0101000020730800008D0124933D9B104180749A9AAA7A34C1', '0101000020E6100000C3F5285C8F4658C09FCDAACFD56E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31212, 'MCD', '0101000020730800003C5E7970560E1C418CC8FBC6509923C1', '0101000020E61000009EEFA7C64BAB57C095218E75718B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31213, 'MCD', '01010000207308000028F7E6F980110F41050E15FFB3053DC1', '0101000020E6100000B1BFEC9E3C5C58C0B22E6EA301CC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31214, 'MCD', '010100002073080000957000EB132722419CF74E969CEC29C1', '0101000020E610000034A2B437F85257C07CD0B359F5914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31215, 'MCD', '01010000207308000033F77625763B3E41BC0B5CC7A48E3CC1', '0101000020E61000007C14AE47E10E54C0C464AA6054123A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31216, 'MCD', '0101000020730800004ACEEE2BBC570F415ACFDF067B183DC1', '0101000020E610000017B7D100DE5A58C03AF8C264AAC03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31217, 'MCD', '0101000020730800000B0931248CA32E4115AEBDEE3A1910C1', '0101000020E610000048E17A14AEF355C0411CEBE236FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31218, 'MCD', '0101000020730800007B2555AC4FC0274187F1BC66839138C1', '0101000020E6100000AF94658863FD56C049BF7D1D38273E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31219, 'MCD', '010100002073080000DBFBCD16033F1241FC46CD65FAC110C1', '0101000020E610000058CA32C4B11658C0787AA52C433C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31220, 'MCD', '010100002073080000356806B1D0F137413081472C010021C1', '0101000020E6100000DAACFA5C6D7554C03A454772F9374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31221, 'MCD', '0101000020730800002B106F4687B63F417610BFA34B7322C1', '0101000020E61000007A36AB3E571353C0FE43FAEDEB704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31222, 'MCD', '010100002073080000CC25B2A21C5D384180817363A07635C1', '0101000020E6100000B1E1E995B2D054C00BB5A679C7E93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31223, 'MCD', '010100002073080000447E13EE9DEB20410BF3D40C40D60BC1', '0101000020E610000014D044D8F04C57C0BBB88D06F05E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31224, 'MCD', '01010000207308000031FE6D0F24652941D979CE5635B226C1', '0101000020E6100000DBF97E6ABCA056C0A913D044D8F04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31225, 'MCD', '0101000020730800001980157EF3A930C1650CECEE227532C1', '0101000020E6100000D578E92631F05BC0C932C4B12EB64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31226, 'MCD', '01010000207308000090A5C883325A3E413E5CB4217EEBF9C0', '0101000020E6100000D0D556EC2FEF52C046BF7D1D38AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31227, 'MCD', '0101000020730800009DF939812D233E414E4FE42E060922C1', '0101000020E61000009A081B9E5E5953C0E4C798BB96A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31228, 'MCD', '0101000020730800005AA6A98EB430224196701BB3E4A235C1', '0101000020E61000002FDD2406816D57C0EC2FBB270F034040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31229, 'MCD', '0101000020730800004D55D5515AAC0C41C1A623F683B328C1', '0101000020E61000001A51DA1B7C5558C066AA605452D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31230, 'MCD', '01010000207308000079AEAFA95BEE3D41CA825186214721C1', '0101000020E6100000917EFB3A705E53C08048BF7D1DC04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31231, 'MCD', '01010000207308000099C5AE72C9A6354110D21B96FCE930C1', '0101000020E6100000B4C876BE9F2655C0CCEEC9C342ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31232, 'MCD', '0101000020730800002203FB27FA613F411B605EEEA1BB10C1', '0101000020E6100000764F1E166AE152C061C3D32B65E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31233, 'MCD', '01010000207308000014C3EE547DC33641C3549CCFF52231C1', '0101000020E6100000D881734694F654C01361C3D32BCD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31234, 'MCD', '010100002073080000E5ED8C86EB08324128616D3C3E552BC1', '0101000020E6100000CEAACFD556B455C06A006F81040D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31235, 'MCD', '01010000207308000090F9E9D667FB3C416B2C409409762AC1', '0101000020E610000086C954C1A8BC53C0850D4FAF94854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31236, 'MCD', '010100002073080000C90546688CA736414D842254D4820EC1', '0101000020E61000006ABC7493188454C030992A1895A44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31237, 'MCD', '0101000020730800000CC07EA3279E2A41E2772769AA8438C1', '0101000020E6100000F31FD26F5FBF56C09A081B9E5E193E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31238, 'MCD', '010100002073080000AEB9626E91D42041EDB32B77F4E00EC1', '0101000020E6100000E25817B7D15057C07A832F4CA6424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31239, 'MCD', '010100002073080000A6D8EC0D7EE0404138ECA2122407C8C0', '0101000020E61000008E06F016483452C0F675E09C11C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31240, 'MCD', '010100002073080000C37C424982F23BC1FEC8A911C2A621C1', '0101000020E61000003333333333435EC0EF38454772D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31241, 'MCD', '01010000207308000053C83391573B38C181D563E6DDED30C1', '0101000020E610000014AE47E17A4C5DC0D812F241CFC64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31242, 'MCD', '010100002073080000F236896D340A3D41412A33EC69A427C1', '0101000020E610000097900F7A36AB53C08AD2DEE00BEB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31243, 'MCD', '01010000207308000067FA0436129335413367C02DEE5133C1', '0101000020E6100000F38E5374243B55C0A54E4013613B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31244, 'MCD', '010100002073080000D4DA1699DF863741780DFD41853612C1', '0101000020E61000000C022B87166154C038454772F95F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31245, 'MCD', '010100002073080000DFA0CDA740412041895A86F12DF6CB40', '0101000020E61000008A1F63EE5A4E57C03B70CE88D2764640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31246, 'MCD', '01010000207308000018F4FE8806FC3BC17E3E4D7B3AC71CC1', '0101000020E6100000736891ED7C575EC002BC0512144F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31247, 'MCD', '0101000020730800003B9673CF63693441A455601613EE2DC1', '0101000020E61000005C2041F1635055C056CA32C4B18E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31248, 'MCD', '0101000020730800001440C23475263CC10515045475761DC1', '0101000020E61000005B643BDF4F5D5EC00F0BB5A6793F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31249, 'MCD', '0101000020730800000FC16B5211BD3F41DED34B0F6D6D22C1', '0101000020E610000020D26F5F071253C08C4AEA0434714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31250, 'MCD', '01010000207308000002DDCAD5FAB006415DC038922C1E2DC1', '0101000020E61000004850FC18737B58C0A7E8482EFF314240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31251, 'MCD', '010100002073080000B0AECE4D6CD13B412E77CE189F02DF40', '0101000020E6100000516B9A779C4E53C0956588635D7C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31252, 'MCD', '010100002073080000F4CA7618A29A4141989D8F03441A0141', '0101000020E6100000ED0DBE3099C651C0516B9A779C424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31253, 'MCD', '010100002073080000ED97A1095D473441F3845119461720C1', '0101000020E6100000158C4AEA042055C0E17A14AE47914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31254, 'MCD', '010100002073080000F4ADCD1738F8294192741E95AA90E240', '0101000020E6100000D712F241CF4A56C051499D80266A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31255, 'MCD', '010100002073080000C3C409384B543A41F7668DE585572BC1', '0101000020E610000046B6F3FDD43854C021FDF675E0944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31256, 'MCD', '01010000207308000041ADD6886C4D3141A92D04AB5D9023C1', '0101000020E6100000655DDC4603BC55C01F166A4DF3364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31257, 'MCD', '010100002073080000D1093410270236418FA07949FC6318C1', '0101000020E61000005F29CB10C7BA54C09FEFA7C64B074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31258, 'MCD', '0101000020730800009674312B10A034419A0270728EFE23C1', '0101000020E6100000728A8EE4F21F55C0CE1951DA1BFC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31259, 'MCD', '010100002073080000616F7513F4F83341E83011040CADF4C0', '0101000020E6100000780B24287EF054C09D11A5BDC1874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31260, 'MCD', '010100002073080000C61D59A3FDAA3141634561A7D851FCC0', '0101000020E6100000F5DBD781736A55C015D044D8F0844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31261, 'MCD', '0101000020730800006B1B088C7F7D39C15BFC262615EF2FC1', '0101000020E6100000EA263108AC8C5DC0365EBA490CFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31262, 'MCD', '0101000020730800008C1813600939364145E502B920C730C1', '0101000020E61000007AE92631080C55C04950FC1873EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31263, 'MCD', '010100002073080000BE89EA5FF7043341B410F388D39829C1', '0101000020E61000008D28ED0DBE8055C0C4B12E6EA3414240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31264, 'MCD', '010100002073080000D2371934F86155C1E540B541DD3D24C1', '0101000020E6100000736891ED7CBB63C0E1BE0E9C33523540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31265, 'MCD', '01010000207308000012C1C0F8D2FD3B4170F136E01C6227C1', '0101000020E610000061545227A0D953C08148BF7D1D084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31266, 'MCD', '010100002073080000F48A43131FAD0A411351136626DC38C1', '0101000020E61000009D8026C2866F58C0D578E92631483E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31267, 'MCD', '01010000207308000085672133E16234414144A70170771FC1', '0101000020E61000000C93A982511955C03FE8D9ACFA9C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31268, 'MCD', '0101000020730800009FADBF3122BB314172EB880E371EF7C0', '0101000020E61000006A4DF38E536455C05B8FC2F5289C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31269, 'MCD', '010100002073080000F98D7DA7399D37C15C0C495475B82FC1', '0101000020E6100000A8C64B3789395DC01FA7E8482E1F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31270, 'MCD', '010100002073080000A1717C37C5343E4186515CED72553BC1', '0101000020E6100000D8817346940654C02A3A92CB7FC83A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31271, 'MCD', '010100002073080000EDF9AFA04341214176F5F0D2F9E138C1', '0101000020E61000008AB0E1E9958A57C09231772D211F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31272, 'MCD', '0101000020730800000912005B76D334419638C624ACD003C1', '0101000020E6100000F7065F984CD154C05E6DC5FEB2234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31273, 'MCD', '01010000207308000099AE336D1854244102D3A948CB9123C1', '0101000020E610000026E4839ECD1257C053B81E85EB794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31274, 'MCD', '01010000207308000089C5FB6078521341A48875DDDAA40941', '0101000020E61000001283C0CAA1F557C00E4FAF9465684740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31275, 'MCD', '010100002073080000161E0C3ABAC613413099F97BF53434C1', '0101000020E6100000986E1283C02258C0B9627FD93D814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31276, 'MCD', '0101000020730800001F262A4E3C1F24417725A5220F9023C1', '0101000020E6100000B29DEFA7C61757C0DE718A8EE47A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31277, 'MCD', '0101000020730800003D59FD8F8F603A41947E85BE3CE437C1', '0101000020E6100000627FD93D798C54C0684DF38E53443D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31278, 'MCD', '010100002073080000AA52F80775B63A412AE524F3A0A33BC1', '0101000020E61000000C93A982519954C0E9263108AC0C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31279, 'MCD', '0101000020730800002C9B5D4B941A35419D2502B71DB2FDC0', '0101000020E6100000C5FEB27BF2BC54C005A3923A014D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31280, 'MCD', '0101000020730800008826D515D96712418AC746ABAF8C34C1', '0101000020E61000008AB0E1E9953258C08E06F01648684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31281, 'MCD', '010100002073080000DB6BAF81037738C19B5D8AAB3F7B31C1', '0101000020E6100000EE7C3F355E525DC07CF2B0506B9A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31282, 'MCD', '01010000207308000002BD50035CFF3C419EE5C0DC69E13AC1', '0101000020E61000000C022B87163554C030992A1895343B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31283, 'MCD', '010100002073080000FDBCC975D98D354185B0C60F4A31F0C0', '0101000020E61000008C4AEA04349D54C0EBE2361AC0834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31284, 'MCD', '0101000020730800004F15D67F5FAA0BC1B385BDDFA12836C1', '0101000020E6100000713D0AD7A39859C0C4D32B6519E23F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31285, 'MCD', '01010000207308000063E01131AF3B38C1C45CD15D8BBC2FC1', '0101000020E61000006891ED7C3F555DC01261C3D32B154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31286, 'MCD', '010100002073080000C13006459D363741DBD22E726C3F0BC1', '0101000020E610000095D40968226454C0FDD478E926B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31287, 'MCD', '01010000207308000011759E96274D3DC1E532D5C4750C1FC1', '0101000020E61000002DB29DEFA78E5EC032772D211F0C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31288, 'MCD', '0101000020730800008677B5EF79543141AF9EEB543EB310C1', '0101000020E6100000645DDC46039055C09131772D21D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31289, 'MCD', '010100002073080000C52E64EC1EA73B41568374B7F5F939C1', '0101000020E610000035EF3845476654C09D3C2CD49AE63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31290, 'MCD', '0101000020730800003FE780E657B3104163B3C246941824C1', '0101000020E61000001A51DA1B7C3558C06A9A779CA2834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31291, 'MCD', '010100002073080000ECB60730F1373F41813E8F4E037B11C1', '0101000020E6100000B29DEFA7C6EB52C0E4839ECDAAD74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31292, 'MCD', '010100002073080000BC296D2E5CB539C1826F47CA91F72FC1', '0101000020E610000083C0CAA145965DC093A9825149F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31293, 'MCD', '0101000020730800009780A8B2963A3B41CE9333CF6B246440', '0101000020E6100000FBCBEEC9C37253C011143FC6DC654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31294, 'MCD', '010100002073080000B3C3BDABFBC13F41D957639FF3EA0CC1', '0101000020E61000003255302AA9C752C0D3DEE00B93014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31295, 'MCD', '010100002073080000D387767CC4173A41B9682690614939C1', '0101000020E6100000DFE00B93A9A254C02141F163CC7D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31296, 'MCD', '010100002073080000917CA71C9A7E4041ABD3D47844240BC1', '0101000020E610000076711B0DE08952C05BD3BCE314F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31297, 'MCD', '010100002073080000DF54B312734D3F41CE7E288B45CF21C1', '0101000020E6100000E81DA7E8482253C0713D0AD7A3904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31298, 'MCD', '010100002073080000AF18FDC0EBFB3741E9BFC2670D5D28C1', '0101000020E61000002E90A0F8319654C046B6F3FDD4284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31299, 'MCD', '0101000020730800001BCFD1987C743F41084DE8342E3F11C1', '0101000020E610000088855AD3BCDF52C0029A081B9ED64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31300, 'MCD', '010100002073080000A883A05E9BE4364199352DCE145E33C1', '0101000020E610000005C58F31770155C0F6285C8FC2254040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31301, 'MCD', '010100002073080000E8B2901762271A418F91D8CF06E730C1', '0101000020E6100000D578E92631D457C022B0726891754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31302, 'MCD', '010100002073080000EBF1A5CE2BAD41413AC43ACAFB3CFE40', '0101000020E6100000B9FC87F4DBC351C05BF5B9DA8A2D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31303, 'MCD', '0101000020730800003F6AC75BB09D364172CAE324D83431C1', '0101000020E610000004560E2DB2FD54C0C3D32B6519CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31304, 'MCD', '0101000020730800008FD6B4C0226D4041B0FD2CB844BCFAC0', '0101000020E6100000C9E53FA4DF7652C034EF384547724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31305, 'MCD', '010100002073080000FC9D32AEBCC0374106E97964352621C1', '0101000020E6100000AD1C5A643B7F54C01283C0CAA1354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31306, 'MCD', '01010000207308000022F3CC46489B3AC1E6B6DD2AFC8725C1', '0101000020E6100000B91E85EB51F05DC0143FC6DCB5644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31307, 'MCD', '010100002073080000D3CB5DD127FE2741E94245843F5A1FC1', '0101000020E610000014AE47E17AB056C0D9CEF753E3FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31308, 'MCD', '0101000020730800008FF312C631DB3D41D4B16D20FC2B2AC1', '0101000020E610000016FBCBEEC99353C0ADADD85F767F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31309, 'MCD', '010100002073080000E13D500C1EF43441D9ABE6B6276304C1', '0101000020E6100000083D9B559FCB54C015AE47E17A1C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31310, 'MCD', '01010000207308000020F2072FC1473E410941186EEE133DC1', '0101000020E610000047B6F3FDD41054C0FA7E6ABC74C33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31311, 'MCD', '010100002073080000BCBFD260520440414641286B86FF1FC1', '0101000020E610000094A9825149F552C0D200DE0209C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31312, 'MCD', '01010000207308000017D202AED79D3E4114D72532257B1EC1', '0101000020E61000002063EE5A423253C0FA7E6ABC74FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31313, 'MCD', '0101000020730800004C6F049873B6414109B5546B29201141', '0101000020E6100000F7065F984C9551C0E20B93A982D14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31314, 'MCD', '0101000020730800004EFDA63E228912C176E445DEB3CC14C1', '0101000020E6100000986E1283C0EA59C0B9FC87F4DBEF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31315, 'MCD', '0101000020730800005DFB645A92B23AC1AF27F906BE7625C1', '0101000020E6100000BE9F1A2FDDF45DC0BD5296218E654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31316, 'MCD', '010100002073080000210ED2A24D8B3541499E3C4D6E3636C1', '0101000020E610000039B4C876BE4F55C09E33A2B437C83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31317, 'MCD', '01010000207308000063F7223DDBC93AC1AC1A2F08F3982EC1', '0101000020E6100000E9263108ACCC5DC0AF25E4839E154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31318, 'MCD', '0101000020730800005C4CE9606E724041F654093C4AAB0AC1', '0101000020E6100000A7C64B37898D52C02497FF907EFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31319, 'MCD', '010100002073080000127D4F2848074041643E937F00B9F740', '0101000020E6100000545227A0896C52C0F931E6AE25644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31320, 'MCD', '0101000020730800001A57F0213EE7404169C4ACD15035EF40', '0101000020E6100000894160E5D01E52C03D0AD7A370154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31321, 'MCD', '010100002073080000AC4A6864C9A82E411A5B4CA87C9D10C1', '0101000020E6100000CE1951DA1BF455C0C6DCB5847CF04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31322, 'MCD', '0101000020730800004425C3AD29E9324197309B6E3BA223C1', '0101000020E610000073F90FE9B76F55C0283A92CB7F204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31323, 'MCD', '010100002073080000586235F95C66404130631AD74F6D00C1', '0101000020E6100000BA490C022B7F52C0FF21FDF675584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31324, 'MCD', '0101000020730800006832B0479B573B418A59D54817C739C1', '0101000020E61000002041F163CC7154C05A17B7D1000E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31325, 'MCD', '010100002073080000552B1207F95B194161D4B2D39D4E2EC1', '0101000020E6100000A835CD3B4ED957C060984C158CFA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31326, 'MCD', '010100002073080000047ACF8B157739416F61C283EF6104C1', '0101000020E6100000B3EA73B515EB53C02B8716D9CECF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31327, 'MCD', '010100002073080000509D3493E8932B418DB303B6F4A90DC1', '0101000020E61000006D567DAEB63E56C08A8EE4F21F224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31328, 'MCD', '01010000207308000050D23DCAE3454041D6C6803908A401C1', '0101000020E61000004BC8073D9B8D52C096B20C71AC534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31329, 'MCD', '010100002073080000413EA6AD9B283541CAA03B77D7C601C1', '0101000020E6100000448B6CE7FBBD54C07E1D386744314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31330, 'MCD', '010100002073080000E207F3A3FE0139C159D2AD62075C30C1', '0101000020E6100000B19DEFA7C6735DC09487855AD3E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31331, 'MCD', '0101000020730800001B4315A3F6B52941D20CF43FAB3A24C1', '0101000020E61000003B70CE88D29256C05EFE43FAED4B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31332, 'MCD', '0101000020730800006799DDEDF5B73F41BEC13328A3F20CC1', '0101000020E6100000840D4FAF94C952C07A61325530024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31333, 'MCD', '0101000020730800009327A8F9C03E3E41CA0443BF8B343CC1', '0101000020E610000048E17A14AE0B54C04BEA043411463A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31334, 'MCD', '010100002073080000DA54C727BCF030412F4ABDC2FDAA19C1', '0101000020E610000062A1D634EFB455C0CC7F48BF7D354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31335, 'MCD', '0101000020730800009A6914D0CE2D31417AAB821DE91230C1', '0101000020E61000009FCDAACFD5EA55C0B4EA73B515634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31336, 'MCD', '01010000207308000062D57A5437B41F416DF1E1A14954D840', '0101000020E6100000E3361AC05B5857C04F62105839844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31337, 'MCD', '010100002073080000741EBAABC1CF2D41EFF2B6EC8F9E38C1', '0101000020E6100000C2172653057B56C08EC2F5285CEF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31338, 'MCD', '010100002073080000CC12EB92B95D2B4198D820126F3239C1', '0101000020E6100000A089B0E1E9B156C00712143FC6AC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31339, 'MCD', '0101000020730800001FA94D04481E3E4146D7E5B0163615C1', '0101000020E61000005C2041F1632C53C0A323B9FC87AC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31340, 'MCD', '010100002073080000805D7B4E247E3F41A29B81922A950FC1', '0101000020E610000063A1D634EFD852C09C11A5BDC1EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31341, 'MCD', '010100002073080000CF619828FE9C2EC11CD63141E2DF18C1', '0101000020E61000006ABC749318FC5BC081734694F6564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31342, 'MCD', '0101000020730800006AC6AC1066950A41238D504B855734C1', '0101000020E61000001E386744696B58C0081B9E5E297B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31343, 'MCD', '010100002073080000D8DBB3FE71123A4107DF983373AF15C1', '0101000020E6100000E561A1D634EF53C0411361C3D3F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31344, 'MCD', '010100002073080000140968B4800E38C132675C7E7FE92FC1', '0101000020E6100000F853E3A59B4C5DC060C3D32B65114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31345, 'MCD', '01010000207308000049ABAE032FFD2B412021744581B72FC1', '0101000020E6100000F4FDD478E97A56C0B3EA73B515934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31346, 'MCD', '01010000207308000085E8F4934BC23B41E23E2A0C017A38C1', '0101000020E61000008351499D805654C0FDF675E09CC13C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31347, 'MCD', '010100002073080000A11717DE8CB33BC15451C9E8D1BD1BC1', '0101000020E610000085EB51B81E4D5EC0004D840D4F674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31348, 'MCD', '01010000207308000011581093E608244108A45BC56BAE38C1', '0101000020E6100000A7E8482EFF4D57C0E51DA7E8482E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31349, 'MCD', '01010000207308000006CC98EB5A953941C893546B8DF112C1', '0101000020E6100000E6D022DBF9FE53C0029A081B9E2E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31350, 'MCD', '010100002073080000DEEAEE301CB604C1C0CF0B9D06A030C1', '0101000020E6100000D7A3703D0A7759C075029A081B964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31351, 'MCD', '0101000020730800005ABFF8CCEFF729416B72BE71810A38C1', '0101000020E6100000C898BB9690CB56C0D881734694663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31352, 'MCD', '010100002073080000818E851BD8691C41D0EE376BD9B723C1', '0101000020E6100000F38E537424A757C0E7AE25E483864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31353, 'MCD', '0101000020730800006A86AD08C39A05C17E389B3A786633C1', '0101000020E61000009A999999997959C0C1CAA145B6C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31354, 'MCD', '010100002073080000AD903F11F00E3A4187205FD81338B4C0', '0101000020E6100000AE69DE718AAE53C0C8073D9B55774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31355, 'MCD', '01010000207308000053719F46F7B9404112B6C7DC7215ECC0', '0101000020E610000092CB7F48BF4D52C0CE88D2DEE09B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31356, 'MCD', '0101000020730800002324A60B23061B41E30F2CBCA46C21C1', '0101000020E61000009B559FABADB457C03ADF4F8D97DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31357, 'MCD', '0101000020730800002CF7EC95E61933C1342FC256E0D01D41', '0101000020E6100000B5C876BE9F425DC0F1B0506B9A174840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31358, 'MCD', '0101000020730800002D64F3E375B74141E3D221011234F840', '0101000020E6100000D222DBF97EC651C0C48F31772D114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31359, 'MCD', '0101000020730800002EC71B92539E364174ECB26D69C030C1', '0101000020E61000008A8EE4F21FFA54C016FBCBEEC9EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31360, 'MCD', '0101000020730800004758D1ECFD203D41B00F99414B9527C1', '0101000020E6100000022B8716D9A653C02597FF907EEB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31361, 'MCD', '010100002073080000513CF447DADC1141E83889E0A4B634C1', '0101000020E610000022FDF675E03858C0B0BFEC9E3C5C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31362, 'MCD', '010100002073080000EB1C4C4841D13D412AC58ABE9FCB13C1', '0101000020E6100000D95F764F1E3653C040355EBA49CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31363, 'MCD', '010100002073080000413EEA578E7539C1E435797B3FBE1F41', '0101000020E6100000A11A2FDD24A65EC0946588635DC44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31364, 'MCD', '010100002073080000B9F972318B613C41DC60ED5ADDFD04C1', '0101000020E610000005A3923A015D53C0E07A14AE47914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31365, 'MCD', '010100002073080000F8A5FA9C402C3D417621EA6A44DF15C1', '0101000020E6100000B9DA8AFD655B53C0777AA52C43B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31366, 'MCD', '0101000020730800003584AAEF2DE734416C5CA282F8BF00C1', '0101000020E610000045696FF085C954C0910F7A36AB3E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31367, 'MCD', '010100002073080000420DFB3B44FA3BC121F5F00016A121C1', '0101000020E6100000DAF97E6ABC445EC0EEC9C342ADD94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31368, 'MCD', '010100002073080000DAB6D41610663D41B3EB352F08810FC1', '0101000020E610000054742497FF3C53C004560E2DB21D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31369, 'MCD', '0101000020730800004741379554C8394123FBCAE1DC0913C1', '0101000020E61000009A99999999F553C01BC05B2041294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31370, 'MCD', '010100002073080000B056E924920E35419B9733F8D66802C1', '0101000020E61000004772F90FE9C354C031BB270F0B2D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31371, 'MCD', '010100002073080000D825F46773F03341C539A9F5826FF7C0', '0101000020E61000004772F90FE9F354C0156A4DF38E7B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31372, 'MCD', '010100002073080000FE17D39969CC3D412D40073C14F418C1', '0101000020E61000001D386744694753C0ACCFD556EC6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31373, 'MCD', '0101000020730800004595C725A24C3F41EBD1D3FBC9EA1241', '0101000020E61000000DE02D90A05C52C0B37BF2B0505B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31374, 'MCD', '010100002073080000A8E8E4F2A0ED40414BC14B04EBF9E3C0', '0101000020E610000036EF3845473652C0401361C3D3A34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31375, 'MCD', '0101000020730800001A765693E6FC34418302BAB9ABEFFFC0', '0101000020E610000063EE5A423EC454C0A223B9FC87444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31376, 'MCD', '010100002073080000F54BC6DF10742D4188075252AE8538C1', '0101000020E6100000AED85F764F8256C0C98F31772D013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31377, 'MCD', '010100002073080000FDBDA27185163CC1638E1F6BF0791CC1', '0101000020E61000006891ED7C3F5D5EC05F984C158C524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31378, 'MCD', '010100002073080000DA3A820A4A9E3D41C1ED8177CDC81AC1', '0101000020E6100000840D4FAF945553C07C832F4CA6524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31379, 'MCD', '01010000207308000044B5118D06C43D41EB34EAD614A510C1', '0101000020E61000005F07CE19512E53C0CBA145B6F3054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31380, 'MCD', '010100002073080000F7E846892C6B16419CF9642BACE42DC1', '0101000020E61000005EBA490C02FB57C02FBB270F0B0D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31381, 'MCD', '010100002073080000A76C44E7C4C22941418811C43E000AC1', '0101000020E610000077711B0DE06956C0053411363C4D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31382, 'MCD', '010100002073080000D498ED74D78626417EACA980668623C1', '0101000020E6100000280F0BB5A6DD56C02497FF907E734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31383, 'MCD', '0101000020730800007D1E14380D3F40415423E7EEFC1BFFC0', '0101000020E6100000A3923A014D8C52C01D38674469674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31384, 'MCD', '010100002073080000B8C7FFECA27D124128E8AF36E73A34C1', '0101000020E6100000B003E78C283158C0386744696F804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31385, 'MCD', '01010000207308000099C730B57AF53741648F21356C5B2DC1', '0101000020E6100000381AC05B20AD54C0F0A7C64B37714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31386, 'MCD', '010100002073080000AC63064D8E453A4144D8A0A132DD29C1', '0101000020E61000008738D6C56D3454C07AE9263108CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31387, 'MCD', '0101000020730800006966942123663D41A0B6CB926A8C0EC1', '0101000020E6100000CF66D5E76A3B53C083C0CAA145264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31388, 'MCD', '0101000020730800000C31CCA9CE0E3E41D235D1918EAE3DC1', '0101000020E610000003098A1F631E54C0A735CD3B4E713940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31389, 'MCD', '010100002073080000A33D19EAF98B2EC1C7F49802474C19C1', '0101000020E61000007D3F355EBAF95BC0E6F21FD26F4F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31390, 'MCD', '0101000020730800003F21D788DB0E3641F90238A4D5C018C1', '0101000020E61000006891ED7C3FB954C0B8FC87F4DBFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31391, 'MCD', '0101000020730800006E4046E9929537418C53BF7DF8BD0EC1', '0101000020E61000009F3C2CD49A5654C06DE7FBA9F1924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31392, 'MCD', '010100002073080000802F4A51387030416F19E167349617C1', '0101000020E6100000E09C11A5BDC955C0898EE4F21F624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31393, 'MCD', '010100002073080000E78C3B17D36340413CC6080AA75BFCC0', '0101000020E610000096438B6CE77B52C09387855AD36C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31394, 'MCD', '01010000207308000066833DD985BE3A41619B392D94F527C1', '0101000020E6100000D4DEE00B931554C00A24287E8C094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31395, 'MCD', '010100002073080000A524CF2E90E13B410E4FE5C292B538C1', '0101000020E6100000A5BDC117265354C00A1B9E5E299B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31396, 'MCD', '0101000020730800004AFDA16A977738C16586A2A7991132C1', '0101000020E6100000F7285C8FC24D5DC01E166A4DF36E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31397, 'MCD', '0101000020730800000745E70CB4D62EC162F76FA8DAED02C1', '0101000020E6100000E7FBA9F1D21D5CC0B1506B9A77744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31398, 'MCD', '010100002073080000D489164F6A2E394173A811F99CC430C1', '0101000020E6100000C05B2041F18754C0C15B2041F1C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31399, 'MCD', '01010000207308000072A67CBF478234415091E102365301C1', '0101000020E6100000273108AC1CDE54C08195438B6C3F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31400, 'MCD', '0101000020730800002C4CE1D6336D34417F5EE8E4284B14C1', '0101000020E6100000C364AA6054FE54C060984C158C6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31401, 'MCD', '010100002073080000318950CDE5741041B682A60D52273CC1', '0101000020E61000006F8104C58F5158C0557DAEB6624F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31402, 'MCD', '0101000020730800007E5F4C43B7D23A411CF873E5E09332C1', '0101000020E610000017B7D100DE4E54C0F9A067B3EA234040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31403, 'MCD', '010100002073080000D54980B4A2F43D41229808FB839A09C1', '0101000020E6100000956588635D1853C03C70CE88D2464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31404, 'MCD', '010100002073080000BD970BACF5813F41521F59DF22F109C1', '0101000020E610000051DA1B7C61CE52C01BE25817B7214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31405, 'MCD', '0101000020730800005E11590E2F353E419BBA55B2AA5F3BC1', '0101000020E61000003C70CE88D20654C0FC3A70CE88C23A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31406, 'MCD', '01010000207308000098A06986655A4041B65691B4754C00C1', '0101000020E6100000D066D5E76A8352C07958A835CD5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31407, 'MCD', '0101000020730800007B6271B238704041B7A924B3EB1900C1', '0101000020E61000006688635DDC7A52C044696FF085594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31408, 'MCD', '01010000207308000028A1CBC0022F22417186FBAF94280B41', '0101000020E6100000CA54C1A8A40A57C02CB29DEFA75E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31409, 'MCD', '010100002073080000413B08E1034C38419860F6D0C2DD0CC1', '0101000020E61000008CB96B09F93054C03AB4C876BE974440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31410, 'MCD', '010100002073080000A850C9FD615F384102C9D6E8E1752EC1', '0101000020E61000009131772D219F54C0C4D32B6519424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31411, 'MCD', '01010000207308000072562684CFC43A41C57AFF1ED03E36C1', '0101000020E610000048BF7D1D386F54C027B9FC87F42B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31412, 'MCD', '010100002073080000540149CB4DAB3B411C77991C92183CC1', '0101000020E610000014D044D8F07454C095FF907EFBAA3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31413, 'MCD', '010100002073080000792D79D3C1233DC117AB3DF0C99421C1', '0101000020E6100000508D976E127B5EC0762D211FF4C44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31414, 'MCD', '0101000020730800006F24493DE96140417C4413635D52FFC0', '0101000020E61000006C09F9A0677F52C0F1D24D6210604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31415, 'MCD', '01010000207308000097D6A4D3E8D940418ADC807D94D5E940', '0101000020E6100000E0E00B93A92652C0777AA52C430C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31416, 'MCD', '01010000207308000092E71C216F66FF4059A2448518513FC1', '0101000020E6100000B537F8C264AE58C0DD4603780B743A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31417, 'MCD', '010100002073080000CBDB024AAC2A3841800FEC4637D40BC1', '0101000020E610000052B81E85EB3554C0C139234A7BA34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31418, 'MCD', '01010000207308000034416E6A43FF3A4173F6C76A510736C1', '0101000020E610000088855AD3BC6354C04C840D4FAF443E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31419, 'MCD', '010100002073080000E05CEB31CB3D3E41920587608D993CC1', '0101000020E6100000ED9E3C2CD40E54C05B6DC5FEB20B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31420, 'MCD', '01010000207308000098EF9E6771322C41106473F8DF7538C1', '0101000020E6100000228E75711B9D56C06691ED7C3F153E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31421, 'MCD', '0101000020730800001D6C26A7CFB43F41C28EF08008D40FC1', '0101000020E61000008104C58F31CF52C01A9E5E29CBE84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31422, 'MCD', '010100002073080000723C89B925964141B1E2809951B70141', '0101000020E610000034A2B437F8C651C06FCE88D2DE484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31423, 'MCD', '010100002073080000551146F98B413CC1189AA838E39DDCC0', '0101000020E610000009D7A3703DBA5EC0B81E85EB51304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31424, 'MCD', '0101000020730800004BFE5D138A644041DF234010AA7501C1', '0101000020E61000000BB5A679C78152C08126C286A74F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31425, 'MCD', '010100002073080000F4406A5613973E4146F1B39E297A0AC1', '0101000020E6100000B37BF2B050FB52C07E1D386744314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31426, 'MCD', '010100002073080000C4E9DB7FCD703D41053D6E81282313C1', '0101000020E61000002EFF21FDF64553C03A454772F9DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31427, 'MCD', '010100002073080000DD6077B00E6C22C15C3E11A68D2036C1', '0101000020E610000091ED7C3F35965AC099DD938785BA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31428, 'MCD', '0101000020730800004C780AD26CAB394135775BDFCD4912C1', '0101000020E61000004D158C4AEAF853C0295C8FC2F5384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31429, 'MCD', '0101000020730800001DA5D86926C238415B98512D7A52FDC0', '0101000020E6100000F697DD93870554C055E3A59BC4104540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31430, 'MCD', '0101000020730800000455001C77941C41463CCE11228839C1', '0101000020E61000009CA223B9FCCB57C07BF2B0506BCA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31431, 'MCD', '010100002073080000D16C67B80F993741A2F5D56391A508C1', '0101000020E61000005AF5B9DA8A4D54C0EE7C3F355ECA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31432, 'MCD', '01010000207308000060B10D6DF63C3E416F1DB22DC0F13CC1', '0101000020E6100000BD5296218E1154C062105839B4D83940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31433, 'MCD', '0101000020730800007839CC1CC64F2041F42FB1BDDE51C240', '0101000020E610000077BE9F1A2F4D57C0F0164850FC704640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31434, 'MCD', '01010000207308000068018C2BCFBC34C1BE555A6A112C2AC1', '0101000020E6100000F853E3A59BCC5CC01E41F163CC154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31435, 'MCD', '0101000020730800002C36587D275622C193DF4955255330C1', '0101000020E6100000CBA145B6F3A55AC0C05B2041F1934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31436, 'MCD', '01010000207308000035069C2B7474104147E8FA1912CC34C1', '0101000020E6100000E9263108AC4858C03B70CE88D2564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31437, 'MCD', '0101000020730800004061FF3DD0893741EB7599F8E0BD27C1', '0101000020E610000039454772F9A754C01F85EB51B8464240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31438, 'MCD', '010100002073080000D2BEB97E30A53A41262848268FC32EC1', '0101000020E6100000D222DBF97E3A54C01973D712F2114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31439, 'MCD', '010100002073080000A9412599CA1C2241CD740C7ADA420C41', '0101000020E6100000569FABADD80B57C01AC05B2041694740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31440, 'MCD', '010100002073080000EF646016F16B3A418BAE53F54F253BC1', '0101000020E6100000F5B9DA8AFDA154C03B014D840D5F3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31441, 'MCD', '010100002073080000E2B7FB448C033E41BCCB063DD59418C1', '0101000020E6100000075F984C153C53C052499D8026724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31442, 'MCD', '01010000207308000090F46B89B2853D41C9BE8744626C1DC1', '0101000020E6100000EEEBC039236253C06A006F8104254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31443, 'MCD', '0101000020730800009E32419F40A73C418FF2ADF36D1527C1', '0101000020E61000004B598638D6B953C0F46C567DAE064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31444, 'MCD', '0101000020730800009D05E18722E62B413CC43275CDD7CEC0', '0101000020E610000099BB96900F1E56C0098A1F63EE224640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31445, 'MCD', '01010000207308000006B2ECADEB2E31C191CA9812471032C1', '0101000020E61000008B6CE7FBA9095CC0C832C4B12ECE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31446, 'MCD', '0101000020730800005F783E014B7E3C412FBE56FF0F7838C1', '0101000020E61000009D8026C2863754C05E984C158CAA3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31447, 'MCD', '010100002073080000186E540E44123341730F9C925ACF23C1', '0101000020E61000000612143FC66855C080B74082E2174340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31448, 'MCD', '01010000207308000059363377F11237413D3E1845A07F28C1', '0101000020E61000008D28ED0DBEC054C0458B6CE7FB314240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31449, 'MCD', '010100002073080000228172CAFF433E41166B4A44ECE117C1', '0101000020E6100000F5B9DA8AFD2D53C0EF38454772794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31450, 'MCD', '010100002073080000074FDA11DBFD3A4140FBF06B6FF132C1', '0101000020E6100000029A081B9E4A54C02D90A0F831064040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31451, 'MCD', '0101000020730800000C96ECBA81583B418BD82083B32739C1', '0101000020E6100000CC5D4BC8076D54C06007CE19516A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31452, 'MCD', '0101000020730800001F356A22DB9B3D4121A35AB260971AC1', '0101000020E61000008CDB68006F5553C013363CBD52564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31453, 'MCD', '01010000207308000089C2AC49EBC33841C438D6D7BA0012C1', '0101000020E6100000A401BC05122454C02C211FF46C4E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31454, 'MCD', '010100002073080000AE22242A3AC22D41DDB4CCE20B630AC1', '0101000020E6100000AB8251499D0456C0B103E78C28354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31455, 'MCD', '0101000020730800002822E354BBA53441C5697F7378A316C1', '0101000020E610000061A1D634EFF854C06ABC7493183C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31456, 'MCD', '010100002073080000919C32886A1433413E4698EBCC8031C1', '0101000020E610000052B81E85EB9D55C043AD69DE71E24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31457, 'MCD', '0101000020730800003A68F59D64D5344195093BCADBF11BC1', '0101000020E61000009CA223B9FCFB54C0643BDF4F8DD74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31458, 'MCD', '010100002073080000B006DDAEA61719C192DE16C0845724C1', '0101000020E61000002B8716D9CE2F5AC0EC9E3C2CD4724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31459, 'MCD', '010100002073080000FB75F84184EA3141EFBDF9EA2E6E08C1', '0101000020E61000009A779CA2236955C07B832F4CA6224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31460, 'MCD', '010100002073080000797D658475CF1B41367CADCAE076F140', '0101000020E610000005C58F31778957C02C6519E258BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31461, 'MCD', '0101000020730800001C09C87C30973BC10901314BECF71CC1', '0101000020E61000003208AC1C5A445EC06C787AA52C534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31462, 'MCD', '010100002073080000C82D30725C8D3141516C6117B87BFEC0', '0101000020E61000000B24287E8C7155C04CF38E53747C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31463, 'MCD', '01010000207308000038832F8B8DA93341B8EC4427A6052FC1', '0101000020E610000027C286A7577655C039B4C876BE6F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31464, 'MCD', '010100002073080000D91C852F11DA38412EDB5051F688FCC0', '0101000020E61000003F355EBA490054C018265305A3124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31465, 'MCD', '010100002073080000B12FDF9FECBA374145AD032735E827C1', '0101000020E610000007CE1951DA9F54C01283C0CAA13D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31466, 'MCD', '010100002073080000D7CF8CDCE83F3DC154242FC8097521C1', '0101000020E610000038894160E5805EC0D734EF3845C74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31467, 'MCD', '01010000207308000092CEF6952B133541390AF448D572FDC0', '0101000020E6100000BC0512143FBE54C03BDF4F8D974E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31468, 'MCD', '0101000020730800008A1EBDE0AEC63841583E6856296AFEC0', '0101000020E610000005C58F31770554C0C139234A7B0B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31469, 'MCD', '01010000207308000039D8832348C21741684488B33EF130C1', '0101000020E6100000AB3E575BB1EF57C014D044D8F0744140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31470, 'MCD', '01010000207308000087717C623D963F41C9CB46D63B2826C1', '0101000020E610000073D712F2412F53C075029A081BEE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31471, 'MCD', '010100002073080000859BC004CA7D104155FD5E4617BF36C1', '0101000020E6100000105839B4C84A58C0849ECDAACF853F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31472, 'MCD', '010100002073080000F88B198618C134C1719367071B5B2AC1', '0101000020E6100000E9263108ACCC5CC0499D8026C20E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31473, 'MCD', '01010000207308000021003EBC11E3304179073D7AC19A37C1', '0101000020E6100000C5FEB27BF22056C051FC1873D7623E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31474, 'MCD', '010100002073080000E6B5830987083D41C5E50419E0A027C1', '0101000020E6100000E5F21FD26FAB53C097B20C71ACEB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31475, 'MCD', '0101000020730800006491D0FAB3483D4121CB435F343219C1', '0101000020E61000004DF38E53746053C012A5BDC117764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31476, 'MCD', '010100002073080000FC3BB75470CB11419CBF0F2CB4A234C1', '0101000020E610000044696FF0853958C07C61325530624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31477, 'MCD', '010100002073080000859BC004CA7D104155FD5E4617BF36C1', '0101000020E6100000105839B4C84A58C0849ECDAACF853F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31478, 'MCD', '0101000020730800006A8470647230E7C0B9A6D326EAFA36C1', '0101000020E61000002B8716D9CE1F59C03D355EBA496C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31479, 'MCD', '0101000020730800002D03DAB306582A41D1646813BCFF37C1', '0101000020E61000003A92CB7F48C356C00D462575026A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31480, 'MCD', '010100002073080000A3D79F3004453A415AE22074281A3AC1', '0101000020E61000007E8CB96B09A154C001BC051214FF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31481, 'MCD', '01010000207308000002879BC64EC735412103B70EF10A31C1', '0101000020E610000028A089B0E12155C07CD0B359F5E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31482, 'MCD', '0101000020730800007D101129D33D3D41221CF86D5A7018C1', '0101000020E6100000E3A59BC4206053C0F853E3A59B844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31483, 'MCD', '010100002073080000C0A661C06C603941C4A5B1D0688536C1', '0101000020E6100000FF43FAEDEBAC54C05739B4C8762E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31484, 'MCD', '010100002073080000116EC0DAF6D62E41021CF8B8CD5810C1', '0101000020E6100000B3EA73B515EF55C0B2506B9A77F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31485, 'MCD', '01010000207308000035F6D0C669833A41F2C147FF98522FC1', '0101000020E6100000098A1F63EE4254C08026C286A7FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31486, 'MCD', '010100002073080000C88C2C39834638C1C896FD34FD7632C1', '0101000020E61000001904560E2D425DC0068195438B544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31487, 'MCD', '010100002073080000C3E479CC1B750A411715763B3A251441', '0101000020E610000036CD3B4ED14558C04850FC1873F74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31488, 'MCD', '010100002073080000EF66E90134603A419B7A7F1C50492BC1', '0101000020E61000005939B4C8763654C0D95F764F1E964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31489, 'MCD', '0101000020730800002CDB46AC48F435418738D05384D230C1', '0101000020E61000005C2041F1631855C0E4141DC9E5EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31490, 'MCD', '010100002073080000691A0FEDE98F39C12E94B4749C682FC1', '0101000020E61000001904560E2D925DC04E621058390C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31491, 'MCD', '0101000020730800001B91FA2ADB343B41C23D2B0782E235C1', '0101000020E610000061545227A05954C0A4BDC11726533E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31492, 'MCD', '010100002073080000ADB572C9D1CC414187ED31C6A8241841', '0101000020E610000025068195436B51C0F5285C8FC2454640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31493, 'MCD', '010100002073080000D9BA04AD04B23441D7242EC7912BFAC0', '0101000020E61000004F1E166A4DCF54C04EAF946588634540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31494, 'MCD', '01010000207308000009EB04105D8934C1A14967A6D0012AC1', '0101000020E61000008616D9CEF7C35CC0C954C1A8A41E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31495, 'MCD', '01010000207308000077EC583B45B342C1644831789F484441', '0101000020E610000053B81E85EBBD62C075D712F241974E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31496, 'MCD', '010100002073080000B5E35311D429D3404DE31D24D35E35C1', '0101000020E6100000BB270F0BB5F258C08C976E1283304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31497, 'MCD', '0101000020730800006D71EFBD21673641C5714B106B5B30C1', '0101000020E610000053E3A59BC40055C0CE1951DA1B0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31498, 'MCD', '01010000207308000073C3C38AEA0E1241DD1EEE90990B34C1', '0101000020E6100000CB10C7BAB83558C0E63FA4DFBE8E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31499, 'MCD', '010100002073080000FC856687F08B3B41A8F3EAEDA52013C1', '0101000020E6100000143FC6DCB5A053C085C0CAA145064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31500, 'MCD', '0101000020730800008EF41B3F3F5F3A414322D5B740782FC1', '0101000020E61000003D2CD49AE64954C05BB1BFEC9EFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31501, 'MCD', '010100002073080000705578F3AD2339C1F8EBCE6DA6932DC1', '0101000020E6100000AD1C5A643B875DC08251499D80564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31502, 'MCD', '0101000020730800003BD53F36255F2B4150B5E3B4108F0EC1', '0101000020E6100000E9263108AC4456C0884160E5D01A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31503, 'MCD', '01010000207308000055B8B448538E3F413012F2ABBFEF11C1', '0101000020E6100000A835CD3B4EDD52C0F3D24D6210C84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31504, 'MCD', '010100002073080000628DF6C87C3336417237E7332FCE30C1', '0101000020E61000003E7958A8350D55C068B3EA73B5ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31505, 'MCD', '010100002073080000D2A6BC6F996B2F4160210C93E5472EC1', '0101000020E6100000B1506B9A772856C0FF21FDF675B84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31506, 'MCD', '010100002073080000E765201869CD40417E7E51560822EBC0', '0101000020E6100000CBA145B6F34552C0D0915CFE439A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31507, 'MCD', '010100002073080000D93489088EF82D411019878FA61B10C1', '0101000020E6100000DC68006F810456C02F6EA301BCFD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31508, 'MCD', '010100002073080000A80E6FE4AD6E2341DB764A98B27931C1', '0101000020E61000009487855AD34457C0992A1895D4394140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31509, 'MCD', '010100002073080000C28C637FDF023E4196078AFDE80616C1', '0101000020E6100000B98D06F0163453C0E1A59BC420A04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31510, 'MCD', '0101000020730800007290DB9A263E3E415F9DF6B4495E3CC1', '0101000020E610000069006F81040D54C0925CFE43FA2D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31511, 'MCD', '0101000020730800003C1BF21695C64041659A46A8DA61E4C0', '0101000020E61000003E7958A8354552C0DF4F8D976EAA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31512, 'MCD', '010100002073080000FF9B336D144A4141B05C96C7ADCFF040', '0101000020E6100000AACFD556ECF751C0F28E537424074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31513, 'MCD', '010100002073080000B290B0A9E4083B41DF980BAD46ABE440', '0101000020E61000000E9C33A2B47353C0E4A59BC420984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31514, 'MCD', '010100002073080000E80120D0E4B63F41EF8A04A0AAF81141', '0101000020E61000004282E2C7984B52C0C5DCB5847C404640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31515, 'MCD', '01010000207308000048129CC0FE8C3D41B4D7A1BB1A021DC1', '0101000020E6100000B20C71AC8B5F53C05DFE43FAED2B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31516, 'MCD', '010100002073080000489261F834703B416B613104B34021C1', '0101000020E61000008A1F63EE5AD253C07CAEB6627FF14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31517, 'MCD', '0101000020730800000E9E2BCF16D041417075ADA313D3E740', '0101000020E61000003C4ED1915CCA51C065F7E461A1D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31518, 'MCD', '010100002073080000FBBF443DF5AB39C16A1164AACFBC18C1', '0101000020E6100000A245B6F3FDF45DC07AC7293A92C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31519, 'MCD', '0101000020730800005C27712810F707C1E2551B1A164323C1', '0101000020E610000060E5D022DB9159C020D26F5F07A64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31520, 'MCD', '01010000207308000006C79CC28B7F33418BFAB33FBF2E37C1', '0101000020E61000005917B7D100AE55C0EB38454772693E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31521, 'MCD', '0101000020730800009B0D9B0CA9383B415965D83C32ED1AC1', '0101000020E610000088635DDC46C753C049BF7D1D387F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31522, 'MCD', '0101000020730800007F1DA32AB41D3DC16777A49922591EC1', '0101000020E6100000F1D24D6210885EC014AE47E17A1C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31523, 'MCD', '010100002073080000EDE69882459534C12B94F4A957442AC1', '0101000020E610000085EB51B81EC55CC0F8C264AA60144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31524, 'MCD', '0101000020730800004742A67B11C21C41386763B53B4A23C1', '0101000020E610000011363CBD52A257C0F54A598638964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31525, 'MCD', '010100002073080000D478AB02AFC120412847A9FAE94833C1', '0101000020E6100000894160E5D08657C01C9E5E29CBB84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31526, 'MCD', '010100002073080000C068D7A88B273E41BA45C46D443B15C1', '0101000020E61000003511363CBD2A53C06D09F9A067AB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31527, 'MCD', '010100002073080000BDA5F2DAFC3331C11F36C907472F32C1', '0101000020E610000060E5D022DB095CC0EAB7AF03E7C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31528, 'MCD', '010100002073080000979EB4B4F0A705C19E010D6ED45D33C1', '0101000020E610000052B81E85EB7959C02063EE5A42C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31529, 'MCD', '010100002073080000B3BB69E3A20305C19E42186C5CA330C1', '0101000020E610000054E3A59BC47859C0931804560E954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31530, 'MCD', '010100002073080000848218BE26772B416C1485DCA71D0EC1', '0101000020E6100000B515FBCBEE4156C0BC96900F7A1E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31531, 'MCD', '01010000207308000072FB938D937F3941AC67877830BF30C1', '0101000020E61000003D9B559FAB7954C09CC420B072C04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31532, 'MCD', '010100002073080000419B794D7C6C3D41DD26270C30200EC1', '0101000020E6100000F697DD93873953C00C24287E8C294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31533, 'MCD', '010100002073080000436F4F76C79D14417205B682D09B18C1', '0101000020E61000005305A3923AFD57C0BC0512143FA64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31534, 'MCD', '0101000020730800009231D9CA5EF60D41CB48F7F46FCE34C1', '0101000020E6100000BF30992A185958C010E9B7AF03574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31535, 'MCD', '010100002073080000CEFDDFFD4B821C41E063C686B11839C1', '0101000020E6100000B9FC87F4DBCB57C0B3E1E995B20C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31536, 'MCD', '0101000020730800005A664A1BA4A4294199A8B6CD298D24C1', '0101000020E610000045D8F0F44A9556C0AA60545227404340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31537, 'MCD', '010100002073080000B9B02FB9A6482A413F9619F3D29E01C1', '0101000020E6100000B6847CD0B35556C062A1D634EF984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31538, 'MCD', '010100002073080000BAD089F10E2E314192229F256D7C2DC1', '0101000020E61000007B832F4CA6E255C0E6AE25E483C64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31539, 'MCD', '0101000020730800003AD7198C95312A41F552675B135203C1', '0101000020E6100000287E8CB96B5956C0E10B93A982894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31540, 'MCD', '01010000207308000021D481F4EEA63DC1401579692F6720C1', '0101000020E61000006F1283C0CA995EC0201FF46C56E54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31541, 'MCD', '01010000207308000086D210648BED1C41CF58F68E8B9B38C1', '0101000020E6100000AED85F764FC657C0842F4CA60A563E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31542, 'MCD', '0101000020730800005C338DCA92FF38C13AD24FFF3EFE1E41', '0101000020E61000000BD7A3703D8A5EC0B8AF03E78CC04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31543, 'MCD', '0101000020730800004376FC567FC820415CE755F8C55333C1', '0101000020E610000075931804568657C0933A014D84B54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31544, 'MCD', '010100002073080000BABABF50D8293D41EDA9CD1E338E27C1', '0101000020E6100000371AC05B20A553C0A4703D0AD7EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31545, 'MCD', '010100002073080000897ED27B03463D41CE8C43A6D75918C1', '0101000020E610000027C286A7575E53C05BF5B9DA8A854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31546, 'MCD', '01010000207308000087449F0C089C3541E59A61EBAD9030C1', '0101000020E61000001973D712F22555C038B4C876BE074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31547, 'MCD', '01010000207308000075B002B823E20A416801ED18DB2F38C1', '0101000020E6100000E09C11A5BD6D58C0CCC342AD69AE3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31548, 'MCD', '0101000020730800004E64EEAAE8143CC16BB9D77CE78E20C1', '0101000020E6100000560E2DB29D4F5EC0742497FF90FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31549, 'MCD', '010100002073080000E2160B4915E13741948D031AD4F618C1', '0101000020E610000092CB7F48BF6154C0732497FF90DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31550, 'MCD', '010100002073080000AE37CB7606253F411BCEF36A97E105C1', '0101000020E6100000226C787AA5D852C0822F4CA60A4E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31551, 'MCD', '01010000207308000046CAFAFB2BB938C112D0D35520F62341', '0101000020E6100000C976BE9F1A9F5EC08351499D80664840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31552, 'MCD', '010100002073080000346CDE9C78E029415F7B2504534524C1', '0101000020E61000001E166A4DF38E56C0C4B12E6EA3494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31553, 'MCD', '0101000020730800004F4059B82E0D0F41180FCC20187F34C1', '0101000020E6100000CA54C1A8A45258C02C90A0F8316E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31554, 'MCD', '010100002073080000FC69F88250E53541476B6B322B6B2AC1', '0101000020E6100000D6A3703D0AFF54C013AE47E17AFC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31555, 'MCD', '010100002073080000BACD74421F962541B10C4610B3CC30C1', '0101000020E610000036AB3E575B1157C090CB7F48BF654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31556, 'MCD', '01010000207308000082273E4FF24F01418FFD3BD968513AC1', '0101000020E61000004260E5D022A358C03DBD5296216E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31557, 'MCD', '010100002073080000FA0B9743C2623D4125DBC07BF65619C1', '0101000020E6100000B98D06F0165C53C08CDB68006F714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31558, 'MCD', '0101000020730800005AB26005D1C119C100585C5551361DC1', '0101000020E61000002B8716D9CE3F5AC0421CEBE2364A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31559, 'MCD', '010100002073080000D412E90BEB543B4125ECFE9623BD27C1', '0101000020E61000009A99999999F953C056EC2FBB27074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31560, 'MCD', '01010000207308000006C26CBF8E543B41AC06ACEFC3BD27C1', '0101000020E6100000EFC9C342ADF953C06519E25817074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31561, 'MCD', '0101000020730800002D158326A5373941663CD137DBD229C1', '0101000020E6100000A3923A014D6454C0AC1C5A643BDF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31562, 'MCD', '01010000207308000060C3EC9EF0083641D05068E40D0931C1', '0101000020E61000003C4ED1915C1655C081734694F6DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31563, 'MCD', '01010000207308000041EF5113C0FA30C1FDFDB745CD5032C1', '0101000020E6100000C976BE9F1AFF5BC0CB7F48BF7DBD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31564, 'MCD', '01010000207308000030FCE17C59343D415F7454D62AB027C1', '0101000020E610000039454772F9A353C057A835CD3BE64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31565, 'MCD', '01010000207308000001F5C41391C930417CF8BB7E3EE031C1', '0101000020E6100000744694F6060756C0FF21FDF675E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31566, 'MCD', '01010000207308000057302B8ED1013E415B72EE52405C21C1', '0101000020E61000006C09F9A0675B53C04182E2C798BB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31567, 'MCD', '0101000020730800006E730F73B10636411508050F9C3118C1', '0101000020E61000003D0AD7A370B954C018265305A30A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31568, 'MCD', '010100002073080000EB63E916FBB63441409197965F13FCC0', '0101000020E6100000B30C71AC8BCF54C06FC5FEB27B5A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31569, 'MCD', '01010000207308000064853AC860122041DE5E4B25BB3CD940', '0101000020E610000043AD69DE715257C0F953E3A59B844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31570, 'MCD', '010100002073080000BCAEC3B230461241D09F0FD6718B34C1', '0101000020E6100000DD4603780B3458C08D28ED0DBE684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31571, 'MCD', '01010000207308000079485C646C65404112C138637F62FDC0', '0101000020E61000002AA913D0447C52C09BA223B9FC674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31572, 'MCD', '01010000207308000010F26D848CCD3F411AB220DFD63D0FC1', '0101000020E6100000D3DEE00B93C952C007CE1951DAEB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31573, 'MCD', '0101000020730800008CE49D26FB732D4154AA5A5C6BC811C1', '0101000020E610000014AE47E17A1456C0D34D621058E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31574, 'MCD', '0101000020730800003E56D027F9523A417B36047FEC442BC1', '0101000020E6100000789CA223B93854C0BB6B09F9A0974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31575, 'MCD', '010100002073080000F4257D7BEB7343C1371D1EC7DC1E4441', '0101000020E61000000AD7A3703DE262C0E7FBA9F1D23D4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31576, 'MCD', '010100002073080000B53D8839A76E3CC178147BADA5C51CC1', '0101000020E6100000F853E3A59B6C5EC020F46C567D464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31577, 'MCD', '010100002073080000AF80D6C993BC3B414DB237E0514339C1', '0101000020E61000008CDB68006F5D54C0578638D6C54D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31578, 'MCD', '01010000207308000026673BAB2CCD32410EF9DCF498DE23C1', '0101000020E6100000839ECDAACF7555C0FED478E926194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31579, 'MCD', '0101000020730800003124EE0E215438C168CB52291DA232C1', '0101000020E61000003333333333435DC0D634EF3845474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31580, 'MCD', '010100002073080000454BA24FC6FD35C1ADF587713AFB1641', '0101000020E61000008A4160E5D0CA5DC0A857CA32C4694740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31581, 'MCD', '010100002073080000790ECA7C7DD438C111BF8AB132D72FC1', '0101000020E6100000653BDF4F8D6F5DC0C8BAB88D06084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31582, 'MCD', '010100002073080000221863EB29E13BC1EAD2D8BA0DAB16C1', '0101000020E6100000078195438B645EC0D456EC2FBBBF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31583, 'MCD', '0101000020730800009554656E485D4041A65C687D968DF140', '0101000020E610000061545227A05152C09B559FABAD384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31584, 'MCD', '0101000020730800000F9F2539B3072E41240E36EDD7EF10C1', '0101000020E61000002A3A92CB7F0456C0925CFE43FAED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31585, 'MCD', '0101000020730800000D8A88955F3C1341C7E36D11048734C1', '0101000020E610000045D8F0F44A2958C037AB3E575B694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31586, 'MCD', '01010000207308000020AB646CF1523A41496A4AEAD95F1CC1', '0101000020E61000001973D712F2F553C0BD5296218E754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31587, 'MCD', '0101000020730800004AC8F0E5F5C455C11C603C6FAFC11DC1', '0101000020E6100000986E1283C0F263C06519E25817E73540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31588, 'MCD', '0101000020730800005D10C5BB56253941E388337EADBF30C1', '0101000020E610000036AB3E575B8954C004E78C28EDC54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31589, 'MCD', '010100002073080000121D20968D3639C1364E7ABE61792DC1', '0101000020E61000005EBA490C028B5DC00C022B8716594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31590, 'MCD', '01010000207308000080407E1B8C4E4041587A16C3AB6511C1', '0101000020E6100000867CD0B359A952C037CD3B4ED1B94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31591, 'MCD', '010100002073080000AD0EDA0FBA29394189EA80DC0ED030C1', '0101000020E6100000E9482EFF218954C062A1D634EFC04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31592, 'MCD', '010100002073080000EA1C94209F3F404109D923661C3403C1', '0101000020E610000051FC1873D79252C082734694F6464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31593, 'MCD', '0101000020730800001D194728A66F39C10540B6E90EBB2FC1', '0101000020E61000004360E5D0228B5DC01995D40968024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31594, 'MCD', '010100002073080000301017F7B73B3E419622E90593293CC1', '0101000020E6100000A4703D0AD70B54C09487855AD34C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31595, 'MCD', '010100002073080000859D15349A5B0F414C731A5B601540C1', '0101000020E610000060E5D022DB5D58C04382E2C798EB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31596, 'MCD', '010100002073080000241F3E5F2C683E41C4D757E60FF5F6C0', '0101000020E610000027A089B0E1E952C0F8EDEBC039BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31597, 'MCD', '01010000207308000042EBFF3743FA19C1AC2A45FF755321C1', '0101000020E61000002DB29DEFA73E5AC087F4DBD781E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31598, 'MCD', '010100002073080000EFCD5075A78D34416C9D6EED23AA03C1', '0101000020E6100000D712F241CFDE54C0B7627FD93D294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31599, 'MCD', '01010000207308000058D3E496CC942FC1C05C04A5CC8234C1', '0101000020E61000003BDF4F8D97BE5BC023FDF675E0244040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31600, 'MCD', '010100002073080000D869183642B334413FE1C04B8491FEC0', '0101000020E610000076711B0DE0D154C074D712F2414F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31601, 'MCD', '0101000020730800002E6854562BE74041EC44DE54CD01FAC0', '0101000020E61000005C2041F1634852C010C7BAB88D5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31602, 'MCD', '010100002073080000A69A07EE69934041D7C60146E8850B41', '0101000020E6100000B6F3FDD4781552C008F9A067B3D24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31603, 'MCD', '01010000207308000074254DDF705E41414520671735180541', '0101000020E61000009CE61DA7E8D451C0B6847CD0B3714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31604, 'MCD', '01010000207308000084D8F274D2282E410126ACCFE8270FC1', '0101000020E610000026E4839ECDFE55C0722497FF90064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31605, 'MCD', '010100002073080000569060B8B3544141FC4C640CE4F60241', '0101000020E6100000F8065F984CDD51C09B779CA223614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31606, 'MCD', '0101000020730800003194E62E774A3B41339B3354603EE140', '0101000020E6100000A3923A014D6853C0CFD556EC2F8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31607, 'MCD', '0101000020730800009E5D860326713E4173BDD6CA2A7516C1', '0101000020E61000000C022B87162153C0024D840D4F8F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31608, 'MCD', '0101000020730800000468275F05413E416B3C6466307A15C1', '0101000020E6100000894160E5D02653C0875AD3BCE3A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31609, 'MCD', '010100002073080000BA26A9E561BB4041CAAF5530F539D0C0', '0101000020E6100000A54E4013614352C02AF697DD93C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31610, 'MCD', '01010000207308000032DBA0B6756D40416EC9C96F6117FFC0', '0101000020E6100000B459F5B9DA7A52C01C166A4DF35E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31611, 'MCD', '010100002073080000E3363D94FB5855C1A1FBA575AE1D24C1', '0101000020E6100000A8C64B3789B963C02DD49AE61D673540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31612, 'MCD', '010100002073080000AD56F3D311A419C1AEAD9700FCA623C1', '0101000020E61000008FC2F5285C375AC04D621058398C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31613, 'MCD', '0101000020730800005D234C6110523141E2F518665BB023C1', '0101000020E61000008F53742497BB55C060764F1E16324340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31614, 'MCD', '010100002073080000665DEB35FD0C2541642418A6E34830C1', '0101000020E610000096B20C71AC1B57C0A0ABADD85F8E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31615, 'MCD', '010100002073080000D3F89D82BF352E41E613A9E6A51A0DC1', '0101000020E6100000E4839ECDAAFB55C0FC65F7E461194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31616, 'MCD', '01010000207308000028E6282DE94734414C67BA46B550FFC0', '0101000020E61000009E8026C286E754C0E1BE0E9C33524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31617, 'MCD', '0101000020730800007FF4BA529A092E41052A66AAA2A00CC1', '0101000020E61000009053742497FF55C0ADFA5C6DC51E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31618, 'MCD', '01010000207308000098E7BFDF3F023541299E75698AE62FC1', '0101000020E6100000C6DCB5847C3C55C0BD5296218E3D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31619, 'MCD', '01010000207308000036E09C50CA8F314101EF7B7FF33CF9C0', '0101000020E610000067D5E76A2B6E55C094F6065F98944540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31620, 'MCD', '0101000020730800009226C01FC9F23441FF6A0E05EC70DDC0', '0101000020E610000060764F1E16B654C03D2CD49AE6B54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31621, 'MCD', '01010000207308000059A47146864219C16A92207A455333C1', '0101000020E61000003108AC1C5A1C5AC0E561A1D634BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31622, 'MCD', '01010000207308000029280D50483E37417702EC85162A0AC1', '0101000020E6100000C58F31772D6154C05F984C158CC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31623, 'MCD', '01010000207308000038FBBF3FDE533441B7B9823566F91FC1', '0101000020E61000005405A3923A1D55C08538D6C56D944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31624, 'MCD', '01010000207308000042A2D16F4D563341749E7F0603CD03C1', '0101000020E61000004E621058391C55C08BFD65F7E4394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31625, 'MCD', '010100002073080000E858811463FC21414DCEB8A69A2C39C1', '0101000020E6100000166A4DF38E7B57C004BC051214EF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31626, 'MCD', '0101000020730800005B52844D770D2A412F70C7EFBA6003C1', '0101000020E61000000C022B87165D56C08A6CE7FBA9894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31627, 'MCD', '010100002073080000B9906FBE601F0D41C001576B34B10941', '0101000020E61000001EA7E8482E3758C0B0726891ED6C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31628, 'MCD', '010100002073080000834D8B95039734418F977067C1B91BC1', '0101000020E61000003A92CB7F480755C08F31772D21DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31629, 'MCD', '0101000020730800006AF32C4731063DC1B06CBFC3C01221C1', '0101000020E6100000713D0AD7A3785EC0FDF675E09CD94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31630, 'MCD', '010100002073080000B41C58FE28073541CDEE0FC32E3EFDC0', '0101000020E610000014AE47E17AC054C02AA913D044504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31631, 'MCD', '010100002073080000B28076913B632A41EE7F78ECA07902C1', '0101000020E610000039B4C876BE5356C09DC420B072904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31632, 'MCD', '01010000207308000004EB437DF4653441234F65B6495C2EC1', '0101000020E6100000C3F5285C8F5255C0C7E53FA4DF7E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31633, 'MCD', '010100002073080000BF6640E0386F0C411C936563F32730C1', '0101000020E61000004ED1915CFE5B58C0A93E575BB1B74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31634, 'MCD', '0101000020730800003828046DBC7839C10D8EFEB6A6811D41', '0101000020E6100000CAA145B6F39D5EC0B02E6EA3019C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31635, 'MCD', '010100002073080000DE5635C6FBE110417C6644809B9336C1', '0101000020E6100000D1915CFE434658C0CB76BE9F1A9F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31636, 'MCD', '01010000207308000070CD833D5C9E3AC19E27F5FCF9B325C1', '0101000020E61000000000000000F05DC0F74A5986385E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31637, 'MCD', '010100002073080000D7D6674E9AA130C1EBC0D156E16932C1', '0101000020E6100000E5D022DBF9EE5BC037CD3B4ED1B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31638, 'MCD', '010100002073080000D9E982D251D01D4163AD283437013AC1', '0101000020E6100000C1CAA145B6BF57C0E5141DC9E57F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31639, 'MCD', '01010000207308000045A993FF3DF22341EE5C674062B138C1', '0101000020E6100000C05B2041F14F57C0941804560E2D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31640, 'MCD', '010100002073080000C282B7BD57BF34C1B622D90420352AC1', '0101000020E6100000B0726891EDCC5CC03008AC1C5A144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31641, 'MCD', '010100002073080000B843F246366440416D43766E8E26FFC0', '0101000020E610000050DA1B7C617E52C00F4FAF9465604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31642, 'MCD', '010100002073080000AD771059E11F154188DA7EA8FF2438C1', '0101000020E61000003CBD5296211A58C00C8A1F63EEAA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31643, 'MCD', '0101000020730800006ABE0F26F9EB3B41D957D9335CD138C1', '0101000020E610000083C0CAA1455254C044FAEDEBC0893C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31644, 'MCD', '010100002073080000AE8406C415332941C36D5B756CA724C1', '0101000020E6100000234A7B832FA056C057A835CD3B3E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31645, 'MCD', '0101000020730800004CEA5A9776743DC1261861E1B25D20C1', '0101000020E610000046B6F3FDD4905EC017265305A3EA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31646, 'MCD', '010100002073080000ED9F336ABE472141B80740BDEFE038C1', '0101000020E610000020D26F5F078A57C0560E2DB29D1F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31647, 'MCD', '0101000020730800002A7FE927432B3CC10071971DD38220C1', '0101000020E61000008816D9CEF7535EC09E3C2CD49AFE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31648, 'MCD', '010100002073080000510D015A0AE63A413F70EF81D07F23C1', '0101000020E6100000083D9B559FF753C062545227A0A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31649, 'MCD', '010100002073080000CB2E67AB05C838C10B30EE6890E22FC1', '0101000020E610000078BE9F1A2F6D5DC057EC2FBB27074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31650, 'MCD', '010100002073080000A97D12D9DE301AC1958FCED2968F1DC1', '0101000020E6100000B0726891ED445AC0A5BDC11726434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31651, 'MCD', '010100002073080000BD67734EC0334041EC25BF944AFC16C1', '0101000020E61000001FF46C567DC652C0C2172653055B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31652, 'MCD', '0101000020730800005F45CF4D14D53CC1DB21B555873021C1', '0101000020E6100000D8A3703D0A6F5EC0623255302AD94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31653, 'MCD', '010100002073080000D7E15906B74B2D41F3BD09C2365110C1', '0101000020E610000076711B0DE01556C0CC7F48BF7DFD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31654, 'PZH', '0101000020730800005596063D410C11415DA12C37DF4330C1', '0101000020E61000009D8026C2863B58C0D93D7958A8AD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31655, 'PZH', '0101000020730800009C5C45F0B3D60541812811C56BBA3FC1', '0101000020E6100000ADFA5C6DC58E58C0DE02098A1F333A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31656, 'PZH', '010100002073080000980FE670609C0641EE34E6DFD8DA39C1', '0101000020E6100000D8F0F44A598658C0A79BC420B0B23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31657, 'PZH', '0101000020730800008FD32F007A5D3C419E91474EC05918C1', '0101000020E610000013F241CF668953C0FF6E8104C5974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31658, 'PZH', '010100002073080000EC248674B6354041CA0782B2EE26FDC0', '0101000020E6100000F5B9DA8AFD8D52C06F1283C0CA714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31659, 'PZH', '010100002073080000032A42064EEA2D41AD9113711E9A1AC1', '0101000020E610000079E92631081856C098DD9387853A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31660, 'PZH', '01010000207308000001AD1F8CF5C03E416DF799D6791617C1', '0101000020E610000071AC8BDB681453C0E9D9ACFA5C7D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31661, 'PZH', '0101000020730800006B064266F6C63A41362263B4F4D621C1', '0101000020E6100000FF21FDF675F453C056C1A8A44EE84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31662, 'PZH', '010100002073080000468899DFBB1B1B41272EDA55584B21C1', '0101000020E6100000FA7E6ABC74B357C008AC1C5A64E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31663, 'PZH', '0101000020730800006D3710301C8F2E4182CBDF74D3E81AC1', '0101000020E6100000789CA223B90856C0D44D621058314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31664, 'PZH', '0101000020730800006AC3C7FFEF4D3341CF85221CBAC734C1', '0101000020E6100000B81E85EB51A855C0849ECDAACFD53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31665, 'PZH', '0101000020730800008C64DD678F2A2F413E3306F738BD33C1', '0101000020E6100000D0B359F5B94656C06FCE88D2DE604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31666, 'PZH', '0101000020730800005D78381742003B4172060060589724C1', '0101000020E6100000462575029AF853C0D5E76A2BF67F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31667, 'PZH', '01010000207308000025F48BAD3686414180C7D19AB2EC0A41', '0101000020E610000087C954C1A8B851C0BFEC9E3C2C9C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31668, 'PZH', '010100002073080000E167075E658D2A419D88814E0B9401C1', '0101000020E6100000FBCBEEC9C34E56C00000000000984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31669, 'PZH', '010100002073080000446E689928DD3E416C5E48ED698827C1', '0101000020E610000080B74082E25753C0FBEDEBC039CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31670, 'PZH', '010100002073080000BF044DAFA7270441476EADDB34283AC1', '0101000020E6100000B29DEFA7C69358C0D73D7958A8853D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31671, 'PZH', '0101000020730800004B95486ADAB2344143306645BEDF26C1', '0101000020E610000000917EFB3A2855C0F1F44A5986904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31672, 'PZH', '010100002073080000A15424F131DC3241B2E105A659930FC1', '0101000020E6100000DA3D7958A84155C032E6AE25E4D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31673, 'PZH', '010100002073080000D843CA87D65F33411E76779FD9AD19C1', '0101000020E6100000C442AD69DE3D55C0BD74931804164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31674, 'PZH', '01010000207308000070F3A1E6F792204110E80CF6777B24C1', '0101000020E610000057EC2FBB276F57C0BF39234A7B634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31675, 'PZH', '010100002073080000A1C655E2E8932F41B13316291B8F32C1', '0101000020E6100000D6C56D34803756C0ACADD85F76B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31676, 'PZH', '010100002073080000851CEBE8B8293D4191B89190639527C1', '0101000020E6100000F8065F984CA553C0ED9E3C2CD4EA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31677, 'PZH', '0101000020730800002760572A7A7115416444F657153738C1', '0101000020E61000005F29CB10C71658C0A93E575BB19F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31678, 'PZH', '0101000020730800002B1875FAB10721411384A241CFA21241', '0101000020E610000072F90FE9B72357C0C3B12E6EA3C14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31679, 'PZH', '0101000020730800008AA645B93C9234417392136CB8A71CC1', '0101000020E61000006E3480B7400A55C0BC0512143FCE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31680, 'PZH', '010100002073080000F7789F0D2D3A3441EE4E98C0A2A91FC1', '0101000020E6100000FE65F7E4612155C04282E2C7989B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31681, 'PZH', '010100002073080000AB0B395D904E364191A6116BA2462BC1', '0101000020E61000003255302AA9EF54C09FCDAACFD5D64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31682, 'PZH', '0101000020730800006BA1E642BD9F2541619F6D0486E430C1', '0101000020E61000005B423EE8D91057C0A03C2CD49A5E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31683, 'PZH', '01010000207308000087BADB5D392532414166922A299E2AC1', '0101000020E6100000E25817B7D1AC55C0D8F0F44A59264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31684, 'PZH', '0101000020730800008373EE027DD13341B640A6E866E519C1', '0101000020E610000062105839B42855C06C2BF697DD0B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31685, 'PZH', '01010000207308000028E88144D29434418350B26873B81BC1', '0101000020E6100000F90FE9B7AF0755C02A6519E258DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31686, 'PZH', '0101000020730800001FF74AB0B0513941BD1860EBF93134C1', '0101000020E61000005227A089B09D54C07D8CB96B09893F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31687, 'PZH', '01010000207308000017ADFB1103163E4191B7C07164FC17C1', '0101000020E610000075B515FBCB3653C0DD9387855A7B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31688, 'PZH', '0101000020730800006F5C7C15BF3C3741522088F10CBF2EC1', '0101000020E61000000F0BB5A679D354C048B6F3FDD4484140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31689, 'PZH', '010100002073080000B334A381FE6939C13209F4390C0C30C1', '0101000020E61000007F6ABC7493885DC04D37894160F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31690, 'PZH', '010100002073080000543BC4BE1F6D3D4146050D27B8210F41', '0101000020E6100000273108AC1CCA52C04DF38E53744C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31691, 'PZH', '010100002073080000110CA51B9AF110C1AF08CB8175CD37C1', '0101000020E610000046B6F3FDD4B859C0F8E461A1D6E43E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31692, 'PZH', '0101000020730800004762FC0DA67B3B41BDF5F478F75430C1', '0101000020E6100000EE5A423EE81D54C012143FC6DCBD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31693, 'PZH', '01010000207308000098BC0B32E41D22412863513AC2D432C1', '0101000020E6100000F4FDD478E96657C0F31FD26F5FD74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31694, 'PZH', '0101000020730800007EA8F707E5113541357643F78D8331C1', '0101000020E610000014D044D8F04455C02A3A92CB7FC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31695, 'PZH', '01010000207308000043664AE27E193241C2D7BCE7A68F25C1', '0101000020E6100000A835CD3B4E9D55C0B3EA73B515E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31696, 'PZH', '010100002073080000819701384C892E41CB0726C224030FC1', '0101000020E6100000C58F31772DF555C0839ECDAACF054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31697, 'PZH', '01010000207308000070EA06C0D1030A4110A7D52882D513C1', '0101000020E610000050FC1873D75A58C020D26F5F07064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31698, 'PZH', '010100002073080000DB936016F5B53C41833202F8A63017C1', '0101000020E6100000A267B3EA737553C0AEB6627FD9A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31699, 'PZH', '010100002073080000E48EE90C2DF22C41E0F5DB733F831FC1', '0101000020E61000000F9C33A2B43756C05CFE43FAEDE34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31700, 'PZH', '010100002073080000CA181FF69C6A2C41645C77543CC001C1', '0101000020E6100000EC2FBB270F1F56C0302AA913D08C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31701, 'PZH', '0101000020730800007E5FAB79D7A12A412F6C925A11E219C1', '0101000020E6100000B9FC87F4DB6756C0D40968226C584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31702, 'PZH', '01010000207308000058BA206096851341FB7C9E803A1017C1', '0101000020E6100000FC1873D7120A58C03008AC1C5AC44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31703, 'PZH', '010100002073080000199502D1F64A314126D38EB0E5B127C1', '0101000020E610000009F9A067B3CA55C06891ED7C3F9D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31704, 'PZH', '01010000207308000066C254761F6D55C18569D2A07FF723C1', '0101000020E61000007AE9263108C063C0E25817B7D1503540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31705, 'PZH', '010100002073080000BAEE94E4815E114160ED2083BE2035C1', '0101000020E61000001E166A4DF33E58C04DA60A46253D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31706, 'PZH', '010100002073080000CB4DF4B6ADFA374161D66E89D5201CC1', '0101000020E61000005BD3BCE3146554C096FF907EFBA24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31707, 'PZH', '010100002073080000A713FE27FFE03A41374BA0FCD2E611C1', '0101000020E61000003F7958A835BD53C035AB3E575B294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31708, 'PZH', '01010000207308000073AFF9D3189538411B4DD447E1122CC1', '0101000020E61000007A36AB3E578B54C0489D8026C2964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31709, 'PZH', '01010000207308000092CB8804C4A539C14AF661D6283730C1', '0101000020E6100000A9C64B3789915DC0D91B7C6132E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31710, 'PZH', '01010000207308000013A41E78DAC931417685D07437D716C1', '0101000020E610000019E25817B78555C0736891ED7C5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31711, 'PZH', '010100002073080000957A660359DC15C15A326A19C8DE0D41', '0101000020E6100000D7A3703D0A2F5AC0F697DD93878D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31712, 'PZH', '010100002073080000BDCE952D5BB341417D114EA2BF631141', '0101000020E6100000304CA60A469551C081E2C798BBD64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31713, 'PZH', '010100002073080000B93824DBCC1F0C4110BA205EF0162AC1', '0101000020E6100000B6847CD0B35958C02775029A08A34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31714, 'PZH', '01010000207308000075E9F79C9C023D41DA0D8734E564EE40', '0101000020E61000002AA913D0440C53C04E62105839844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31715, 'PZH', '010100002073080000223D408CC2093C41AC6B99628C0D31C1', '0101000020E610000001000000000C54C09EEFA7C64B7F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31716, 'PZH', '01010000207308000097285292EDD51CC18D509221B0692FC1', '0101000020E610000021B07268914D5AC0DB8AFD65F7CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31717, 'PZH', '0101000020730800008AE01CF85CAD34416E15469FCF0F1BC1', '0101000020E610000021B07268910155C0263108AC1CEA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31718, 'PZH', '0101000020730800007F11F341B7E0FF40F8A72D635D573AC1', '0101000020E6100000E6AE25E483AA58C05EBA490C026B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31719, 'PZH', '0101000020730800005E81916C959F2B4151EB9C33BE5439C1', '0101000020E6100000FE43FAEDEBAC56C02D211FF46C963D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31720, 'PZH', '0101000020730800001262CB40EC0D3941CCC65C47B83C2EC1', '0101000020E6100000736891ED7C7F54C0643BDF4F8D3F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31721, 'PZH', '010100002073080000665B6AC5BA3D2841E24A4BFF1DCF38C1', '0101000020E61000003255302AA9F356C0024D840D4FFF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31722, 'PZH', '010100002073080000FBEF6D5683E30641EC608A9E897D31C1', '0101000020E61000000C93A982517D58C032772D211F544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31723, 'PZH', '010100002073080000A883D7DB3C6A3CC1175A69A9545211C1', '0101000020E61000002DB29DEFA78E5EC0DB3D7958A8154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31724, 'PZH', '0101000020730800009314B39205922E4138E95BB9597910C1', '0101000020E610000060764F1E16F655C0A4DFBE0E9CF34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31725, 'PZH', '0101000020730800008557D17224513DC13FD45BD87CE21EC1', '0101000020E61000001D5A643BDF8F5EC0ACFA5C6DC50E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31726, 'PZH', '0101000020730800007512FA8D39193B41FBFB6400EBAC27C1', '0101000020E6100000C05B2041F10354C076E09C11A50D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31727, 'PZH', '0101000020730800003935014C5D362A418A8F3A4D0C5A32C1', '0101000020E6100000DE718A8EE4AE56C02C6519E258DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31728, 'PZH', '01010000207308000097DE59A86DD833C1043DBEA38F87D4C0', '0101000020E61000007A14AE47E1125DC09A779CA223D14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31729, 'PZH', '01010000207308000032EBC71AB1543A41785DE02AD5063AC1', '0101000020E61000006744696FF09D54C09CC420B072083C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31730, 'PZH', '010100002073080000A4305BEA06E80D41BC80F0CF3C6F26C1', '0101000020E6100000FF21FDF6754C58C0068195438B2C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31731, 'PZH', '0101000020730800006BC0A40A9AC33D41C2996CA3AC0021C1', '0101000020E61000006BDE718A8E6453C0DAACFA5C6DCD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31732, 'PZH', '0101000020730800009338DE340EDE34C15FFEA887FA362AC1', '0101000020E6100000E04F8D976ED25CC044AD69DE71124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31733, 'PZH', '010100002073080000FA8203D24BBFD640344F89708A5635C1', '0101000020E61000009C33A2B437F058C0CE44D8F0F4324040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31734, 'PZH', '0101000020730800007EAE060C00FA3D41E9F8F09D1DDB17C1', '0101000020E6100000643BDF4F8D3B53C03A454772F97F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31735, 'PZH', '010100002073080000911424675FFB33412AE04968F7A635C1', '0101000020E6100000B22E6EA3019055C0A5BDC11726433F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31736, 'PZH', '01010000207308000052523BEBB5FF3BC16FD92F29C02A1DC1', '0101000020E6100000D8A3703D0A575EC09C11A5BDC1474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31737, 'PZH', '01010000207308000057F2C3F790952541B8F44A0D932819C1', '0101000020E61000008E75711B0DE456C0F90FE9B7AF7B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31738, 'PZH', '01010000207308000060A8D7A9519728414E28D2BF08AAF140', '0101000020E61000000F9C33A2B46B56C0C7BAB88D06984640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31739, 'PZH', '0101000020730800008A9D5535B2AD20C14399CDC702F32DC1', '0101000020E61000008716D9CEF7835AC020F46C567DFE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31740, 'PZH', '010100002073080000152FE0B76E623A41DAD6778EF9292BC1', '0101000020E6100000CC7F48BF7D3554C0A50A4625759A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31741, 'PZH', '0101000020730800003DD707BE0CEE3A414111202C830636C1', '0101000020E61000003BDF4F8D976654C068AA605452473E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31742, 'PZH', '01010000207308000039CF9EB806BB0841B6DE3F4B87D91BC1', '0101000020E610000076711B0DE06558C0AB1C5A643B6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31743, 'PZH', '01010000207308000050731BF07FC1164157EACF63A1C226C1', '0101000020E610000073D712F241EF57C00C462575021A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31744, 'PZH', '010100002073080000CA48B0028C283E41279A2F5671153BC1', '0101000020E61000009F3C2CD49A0654C058EC2FBB27EF3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31745, 'PZH', '0101000020730800004C03CD513FA53A4187AC93812CEF2EC1', '0101000020E610000025068195433B54C0F90FE9B7AF0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31746, 'PZH', '010100002073080000CA681F9B8FAB0C41FB1796E6C78530C1', '0101000020E6100000C976BE9F1A5B58C033E6AE25E49B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31747, 'PZH', '010100002073080000E1F02656F4100E41276F31416D7C12C1', '0101000020E6100000A323B9FC874058C0A01A2FDD241E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31748, 'PZH', '01010000207308000000C54636875E3E41090EE0B1BDE53CC1', '0101000020E6100000A4703D0AD70B54C0CFD556EC2FDB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31749, 'PZH', '0101000020730800001D93D44E4E7539C14F153CF220752FC1', '0101000020E61000005B643BDF4F8D5DC0CE1951DA1B0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31750, 'PZH', '01010000207308000053122D47610FF4C0DABC7E85000931C1', '0101000020E6100000B6F3FDD4783959C061105839B4784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31751, 'PZH', '0101000020730800005E94FEBA51E03241C69CDE79A67B25C1', '0101000020E6100000956588635D7855C0A4923A014DDC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31752, 'PZH', '010100002073080000BF54CA86BCDA3D41BE5CD21268720FC1', '0101000020E6100000C2172653052753C0F853E3A59B144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31753, 'PZH', '010100002073080000813D4536AC0517413F068FFF25122EC1', '0101000020E6100000711B0DE02DF457C0598638D6C5054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31754, 'PZH', '010100002073080000D18B991EAD4834416FE6C4605FA621C1', '0101000020E610000051DA1B7C612655C02BF697DD93574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31755, 'PZH', '01010000207308000093C31C0870E02DC18C9DEF758DDD35C1', '0101000020E6100000B4C876BE9F925BC0915CFE43FA8D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31756, 'PZH', '010100002073080000CBA9F97397DFFF403A97E27BC07B32C1', '0101000020E6100000A1F831E6AEA558C00AD7A3703D0A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31757, 'PZH', '010100002073080000BBDEA82667C53B415E784FA2728839C1', '0101000020E61000006EA301BC055E54C0FA53E3A59B243C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31758, 'PZH', '01010000207308000091D2AA6975961AC1392410EC4E3921C1', '0101000020E610000084C0CAA145465AC02EB29DEFA7E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31759, 'PZH', '010100002073080000703F2C91734112412A40ED384FFA33C1', '0101000020E61000001D386744693358C024287E8CB9934040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31760, 'PZH', '01010000207308000026C22ED2567A0B4101FEE8B8D6AB28C1', '0101000020E6100000CD3B4ED1915C58C080FB3A70CED84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31761, 'PZH', '010100002073080000B7E3FBD8D5F339418D2416474F9739C1', '0101000020E6100000D0B359F5B9AA54C0A1B437F8C2543C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31762, 'PZH', '0101000020730800007C05150F72B739C1065122E3FD7A2FC1', '0101000020E610000055E3A59BC4985DC09E5E29CB10074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31763, 'PZH', '010100002073080000DB9A81CBB0AF30C1275310A2B99A32C1', '0101000020E6100000AAF1D24D62F05BC06EE7FBA9F1AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31764, 'PZH', '010100002073080000518B43EE4F491C4142F1EA8635CA39C1', '0101000020E6100000E4839ECDAACF57C0DDB5847CD0A33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31765, 'PZH', '01010000207308000029E9ACA1021820413668F97FE3FA12C1', '0101000020E61000009E5E29CB106757C028C286A757024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31766, 'PZH', '0101000020730800005F7BA65D632114416C6024761E9418C1', '0101000020E61000004F1E166A4D0358C073D712F241A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31767, 'PZH', '010100002073080000F442FDBE4B02354132D28530397A11C1', '0101000020E61000006DE7FBA9F1DA54C02E6EA301BC954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31768, 'PZH', '010100002073080000FD9DA616DA192FC110927F49D79734C1', '0101000020E6100000DD24068195B35BC0B6D100DE02214040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31769, 'PZH', '010100002073080000FF09AFAC3C223E41962EA87DEB5119C1', '0101000020E6100000A2B437F8C23853C0ED7C3F355E624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31770, 'PZH', '010100002073080000528078F8304B344148F8EB4F288B36C1', '0101000020E610000080B74082E28755C02F90A0F831B63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31771, 'PZH', '010100002073080000DBD6F8838AAE3B41953946859E0739C1', '0101000020E6100000E02D90A0F85D54C0898EE4F21F723C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31772, 'PZH', '01010000207308000051FF44ADEF2819C190FE86FA582224C1', '0101000020E610000037894160E5305AC08BB0E1E9957A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31773, 'PZH', '0101000020730800002153427E32693D41E2E7F3A6EA3418C1', '0101000020E610000008AC1C5A645753C0211FF46C56854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31774, 'PZH', '010100002073080000BB602015A37438C1E476FD47AD1132C1', '0101000020E61000006991ED7C3F4D5DC0C976BE9F1A6F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31775, 'PZH', '010100002073080000AA7D4BF209D73FC1A81F4018252E4641', '0101000020E61000007B14AE47E17662C0FBCBEEC9C3365040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31776, 'PZH', '0101000020730800000B9C1B2AC72832416A9760E7D62F2BC1', '0101000020E6100000C3D32B6519AE55C0EF164850FC104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31777, 'PZH', '010100002073080000AE2B0139FB6A3741A4CF077309D10CC1', '0101000020E6100000C0EC9E3C2C5C54C08EC2F5285CA74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31778, 'PZH', '010100002073080000CB3FBAB514663541E61DEE67A2B030C1', '0101000020E6100000B81E85EB513055C0D34D621058014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31779, 'PZH', '010100002073080000496B25F0FF53C840B56DAEAE7F0806C1', '0101000020E6100000EEEBC03923F658C039D6C56D34B04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31780, 'PZH', '010100002073080000E6A7A9E33E4D2F41B43ABEF77F6A11C1', '0101000020E61000005396218E75E555C02FFF21FDF6DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31781, 'PZH', '01010000207308000080183C3339452D41646F34A8BC9C0BC1', '0101000020E610000060764F1E161256C0C07D1D38672C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31782, 'PZH', '0101000020730800006A8A2CC5414438C15AC62145518132C1', '0101000020E6100000B6F3FDD478415DC05227A089B0514040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31783, 'PZH', '010100002073080000396AE590FFDA3C416103D833A9CD1CC1', '0101000020E61000007AC7293A927F53C0850D4FAF943D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31784, 'PZH', '0101000020730800006DB36BDDBD78324105CCB571AA0A30C1', '0101000020E61000000E2DB29DEFAF55C0E73FA4DFBE564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31785, 'PZH', '010100002073080000145D1085927B0B41E7C0B5BC699228C1', '0101000020E6100000637FD93D795C58C06CDE718A8EDC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31786, 'PZH', '010100002073080000FCDE09B24D3A0B4124990423644130C1', '0101000020E6100000508D976E126358C08D976E1283B04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31787, 'PZH', '0101000020730800008668AF3507943E4144CC332FB7B727C1', '0101000020E6100000FD87F4DBD76553C035EF384547CA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31788, 'PZH', '0101000020730800004E2E8441BB1F3E41A9601D5B6B7718C1', '0101000020E61000004A0C022B873653C052B81E85EB714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31789, 'PZH', '010100002073080000E8A388BB4EFB19C181C21639F57321C1', '0101000020E61000004A0C022B873E5AC01E85EB51B8DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31790, 'PZH', '010100002073080000415624C4371C3141F0CF3DDF77DD07C1', '0101000020E6100000F0A7C64B379155C035EF384547324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31791, 'PZH', '01010000207308000064094E4F799B3141B0318DFAEEAED740', '0101000020E6100000E68C28ED0D5A55C079E9263108244640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31792, 'PZH', '01010000207308000032387C74A1541A410428903A022739C1', '0101000020E6100000C139234A7BE357C00EE02D90A0083E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31793, 'PZH', '01010000207308000012A306C000E8344121DC1B698C5F37C1', '0101000020E6100000E6AE25E4837255C00A8A1F63EE2A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31794, 'PZH', '010100002073080000D7AA1D180E3D36417E8FD977BC4C13C1', '0101000020E6100000E5D022DBF9A254C0613255302A614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31795, 'PZH', '010100002073080000BAC24B40FB020041BA256CBC1D3D3AC1', '0101000020E61000004BEA043411AA58C0ED0DBE30997A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31796, 'PZH', '01010000207308000047AB88FB53A94141F9FC14C5666A1441', '0101000020E6100000AC8BDB68008B51C0B203E78C280D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31797, 'PZH', '0101000020730800008E1AD510FCFC3141E5C09752FEA508C1', '0101000020E6100000E09C11A5BD6555C048E17A14AE1F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31798, 'PZH', '01010000207308000098815BC5EF0D3141DD76034EFD2615C1', '0101000020E610000066F7E461A1A655C0D5E76A2BF6874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31799, 'PZH', '010100002073080000709ED36B10CA2DC1AA6093A5230D11C1', '0101000020E61000006891ED7C3FF55BC0B003E78C28ED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31800, 'PZH', '01010000207308000027B59D4681A63D41DF3DC66A3E6219C1', '0101000020E610000089855AD3BC4F53C0FAEDEBC0396B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31801, 'PZH', '01010000207308000054E129243D37144184AC9B09935634C1', '0101000020E6100000E78C28ED0D1E58C01E166A4DF3764040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31802, 'PZH', '010100002073080000618A5E35FDBA22C13F825E5FA87130C1', '0101000020E61000003BDF4F8D97AE5AC00CB5A679C7894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31803, 'PZH', '0101000020730800005DA77A6117FD314139067E3213E719C1', '0101000020E61000006EA301BC058255C0BEEC9E3C2C244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31804, 'PZH', '010100002073080000C57D2DC1EDA43B41E8003E50232439C1', '0101000020E61000005C2041F1636054C08B4160E5D0623C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31805, 'PZH', '0101000020730800006F83E2F2BB9E114198747AD615EF34C1', '0101000020E610000032E6AE25E43B58C0F90FE9B7AF4B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31806, 'PZH', '010100002073080000C57D2DC1EDA43B41E8003E50232439C1', '0101000020E61000005C2041F1636054C08B4160E5D0623C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31807, 'PZH', '010100002073080000EB8B3DE5E0B139C1BF38CF512B602FC1', '0101000020E6100000C74B378941985DC088635DDC460B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31808, 'PZH', '0101000020730800005495980846013E410CB20327B53E15C1', '0101000020E610000076711B0DE03153C0ADD85F764FAE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31809, 'PZH', '01010000207308000004DDDFE9B9DB3D41A0A39C4819F619C1', '0101000020E610000088855AD3BC4753C0058195438B5C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31810, 'PZH', '0101000020730800001D823A90EB2A364129C554F93F281DC1', '0101000020E610000020F46C567DBE54C0D91B7C6132AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31811, 'PZH', '010100002073080000FC2B870A9BD73D41464E0816540618C1', '0101000020E6100000DF4F8D976E4253C0D456EC2FBB7F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31812, 'PZH', '010100002073080000F65D9F660F4E1241BC6D7A728A1134C1', '0101000020E6100000FB5C6DC5FE3258C0312AA913D08C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31813, 'PZH', '0101000020730800004B6F196D0A142D41633668FC0AE802C1', '0101000020E6100000A5BDC117260F56C08351499D807E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31814, 'PZH', '010100002073080000419B042AD1CB30419296743D374925C1', '0101000020E610000020D26F5F07DA55C0B1E1E995B2FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31815, 'PZH', '01010000207308000002414B35FE802D4130CE9A3F99B438C1', '0101000020E61000005917B7D1008256C0F875E09C11E53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31816, 'PZH', '010100002073080000CA182F5622E919412733908FF85F39C1', '0101000020E61000008638D6C56DE857C0BC6B09F9A0E73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31817, 'PZH', '010100002073080000F7F54AD9EFE8394179A211FEC56D3AC1', '0101000020E6100000EE7C3F355EB254C044D8F0F44AD93B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31818, 'PZH', '01010000207308000039B1FE5BE4783B419E03AF6AAD3E39C1', '0101000020E61000005C2041F1636854C0285C8FC2F5583C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31819, 'PZH', '010100002073080000660EE000A75031C1ADC66F80A51632C1', '0101000020E61000008195438B6C0F5CC0DE718A8EE4CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31820, 'PZH', '010100002073080000E018D97FFA893841BDF7BCFF8D2C0FC1', '0101000020E61000007FD93D79582854C0F4DBD781737E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31821, 'PZH', '010100002073080000C0C6BA1CB47F3BC16950681E1C1323C1', '0101000020E61000004A0C022B87265EC074029A081BAE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31822, 'PZH', '010100002073080000B59F3C9A9D4E42C1195214F2DE664441', '0101000020E61000004F62105839AC62C01AC05B2041C94E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31823, 'PZH', '010100002073080000315E029063133641D7A862E22E9B30C1', '0101000020E61000006FF085C9541155C0BD0512143FFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31824, 'PZH', '010100002073080000C53287F067A031417239B58552A709C1', '0101000020E610000030BB270F0B7955C07AA52C431C1B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31825, 'PZH', '010100002073080000FCD89304FA4540411F0F49C4C0B8FCC0', '0101000020E61000005CDC4603788752C0C76D3480B7704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31826, 'PZH', '010100002073080000C47FCEC9FBEA39410EC3988303A438C1', '0101000020E610000014F241CF66A554C06B787AA52CE33C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31827, 'PZH', '010100002073080000BE8D997E4B414041FB77A8C20A74FDC0', '0101000020E6100000A089B0E1E98952C075931804566E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31828, 'PZH', '01010000207308000012D66A9BFC0E3E41C863A25C216710C1', '0101000020E61000002497FF907E1F53C0075F984C15044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31829, 'PZH', '010100002073080000A4F67576664B40419C0CD3B3B01106C1', '0101000020E6100000AB3E575BB19352C06C09F9A0672B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31830, 'PZH', '01010000207308000021F93A44FB9E3641F8585D08520F18C1', '0101000020E6100000C74B3789419C54C025287E8CB9034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31831, 'PZH', '0101000020730800004EE2D43BE69339C109D1EB747B5B1D41', '0101000020E6100000518D976E12A35EC0C876BE9F1A974740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31832, 'PZH', '01010000207308000023B1A0589EFE3541B28CE624E56831C1', '0101000020E6100000575BB1BFEC1A55C023287E8CB9C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31833, 'PZH', '0101000020730800009DFF3E1EF59C3141B3C587A0E7C5D6C0', '0101000020E6100000780B24287E6055C0E71DA7E848EE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31834, 'PZH', '010100002073080000038A6730FC8B3D41FA5EAEA02D183AC1', '0101000020E61000004E621058391854C04B0C022B87963B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31835, 'PZH', '010100002073080000A7E4A12DEDAC3F415F7A34A7F45222C1', '0101000020E61000003E355EBA491453C02063EE5A42764240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31836, 'PZH', '01010000207308000050012017AC9E1A41F61BB74928C939C1', '0101000020E610000021B0726891E157C0298716D9CEA73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31837, 'PZH', '0101000020730800007BA4DCEBF66E19C16E995C34006924C1', '0101000020E6100000A4703D0AD7335AC080B74082E26F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31838, 'PZH', '010100002073080000D2757B796E3A2E41BBD6125FAF6134C1', '0101000020E6100000910F7A36AB5E56C0CC5D4BC807354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31839, 'PZH', '01010000207308000037AE70E1595C2241782E3AF29FF6F3C0', '0101000020E6100000280F0BB5A61D57C044FAEDEBC0014640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31840, 'PZH', '01010000207308000037C25D95EDAF09414233D3462BCD3FC1', '0101000020E61000007B14AE47E17A58C012363CBD52263A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31841, 'PZH', '010100002073080000A126937833133B41CF84537459A627C1', '0101000020E6100000865AD3BCE30454C0AD8BDB68000F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31842, 'PZH', '010100002073080000FAE7A9F053153EC11C09895185B3EFC0', '0101000020E6100000E9263108AC0C5FC061764F1E16E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31843, 'PZH', '0101000020730800008FD53435FB5D2C41B99F6A07A28334C1', '0101000020E61000004DF38E53748856C097218E7571334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31844, 'PZH', '010100002073080000346288AD8487344115015EDC703620C1', '0101000020E61000003FC6DCB5841455C0B8627FD93D894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31845, 'PZH', '010100002073080000A89B210AEF8637410BD0222940C20EC1', '0101000020E61000003D0AD7A3705954C04F401361C3934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31846, 'PZH', '010100002073080000EF97BFAA63AD3AC19BDD23398ECA1141', '0101000020E610000063105839B4B05EC00DE02D90A0B04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31847, 'PZH', '0101000020730800007ABCC8AFD08C3A41F8B4BE1958173BC1', '0101000020E61000002AA913D0449C54C088635DDC46633B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31848, 'PZH', '0101000020730800001CD432F60D8D39C188C932B5B2D72EC1', '0101000020E61000005C8FC2F528945DC0B8627FD93D214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31849, 'PZH', '010100002073080000D14D95724DE4394169F85B771F3B2BC1', '0101000020E610000095D40968224C54C07FD93D7958A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31850, 'PZH', '010100002073080000509E77B8CCC73C41465B4D5478D42BC1', '0101000020E6100000789CA223B9CC53C04850FC1873574140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31851, 'PZH', '010100002073080000F6A84A09144A134131C4B65AA4AB0941', '0101000020E6100000FC1873D712F657C09A559FABAD684740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31852, 'PZH', '010100002073080000AB472E7879D53241B353D269EE4313C1', '0101000020E61000009F3C2CD49A4A55C08616D9CEF7934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31853, 'PZH', '010100002073080000D65A70120F4016412B481E4BC3B82BC1', '0101000020E6100000BB270F0BB5FA57C048BF7D1D385F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31854, 'PZH', '010100002073080000A796ED12CE3B38C1C486F66EAA6632C1', '0101000020E610000046B6F3FDD4405DC08BFD65F7E4594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31855, 'PZH', '0101000020730800008F930CD1DF193441D33F71676C3701C1', '0101000020E61000005F984C158CF254C012C7BAB88D464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31856, 'PZH', '010100002073080000A3FCA8F8A8F73541B5FCC0CFDDA230C1', '0101000020E6100000CAC342AD691655C0F797DD9387FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31857, 'PZH', '010100002073080000E8EDCF5BF5781A414CD5D49C38F92BC1', '0101000020E6100000933A014D84C957C0B6F3FDD478514240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31858, 'PZH', '010100002073080000309A24534AAD22C161C9296CE76B30C1', '0101000020E61000003D0AD7A370AD5AC06B9A779CA28B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31859, 'PZH', '01010000207308000022A4EEB3B12B3E41BB038F62416E3CC1', '0101000020E61000009CC420B0721054C08204C58F31273A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31860, 'PZH', '0101000020730800000FCFED9CF46B3D418431AF49F55224C1', '0101000020E610000001DE02098A8753C0075F984C155C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31861, 'PZH', '010100002073080000E0FB6BDDF444324136E767C27A9337C1', '0101000020E6100000613255302AE555C0293108AC1C4A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31862, 'PZH', '010100002073080000C5F44D4204972C417839BA3E8A312EC1', '0101000020E6100000CCEEC9C3426956C01951DA1B7CC94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31863, 'PZH', '010100002073080000EE511E2F363C1941B8B1EF63649A39C1', '0101000020E610000032772D211FF057C0F14A598638C63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31864, 'PZH', '010100002073080000AFB889E0AC91094158AD8D8AF5FF38C1', '0101000020E6100000280F0BB5A67558C0FA7E6ABC74333E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31865, 'PZH', '010100002073080000EAC7C44400E52341FAF3DE81934234C1', '0101000020E6100000166A4DF38E4357C0A01A2FDD24664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31866, 'PZH', '0101000020730800002B3B908B8BB534C1333A5969E5252AC1', '0101000020E610000008AC1C5A64CB5CC002BC051214174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31867, 'PZH', '010100002073080000BBE65810A4482941E3DCF4D3621701C1', '0101000020E6100000AC8BDB68006F56C00AF9A067B3A24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31868, 'PZH', '0101000020730800002A34452F69FDECC078A175F6B08D0841', '0101000020E610000052B81E85EB3159C049BF7D1D38674740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31869, 'PZH', '010100002073080000460D2AC1D21F31419AE3ADA7409A0AC1', '0101000020E61000002C6519E2589355C029CB10C7BA184540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31870, 'PZH', '01010000207308000081551C30E15331C1B352E51AE13D32C1', '0101000020E6100000C976BE9F1A0F5CC03A92CB7F48BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31871, 'PZH', '01010000207308000052182671C93B2E414BF3528CD74BED40', '0101000020E610000073F90FE9B7D755C030E6AE25E46B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31872, 'PZH', '01010000207308000042EEF033E98536418AEF60C8029A20C1', '0101000020E6100000AC8BDB6800B754C094A98251495D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31873, 'PZH', '0101000020730800000868C3186C633AC1D057E11585AF1241', '0101000020E6100000A345B6F3FDA45EC082E2C798BBC64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31874, 'PZH', '010100002073080000A3E2199C43053B41C1DA06A1B21A36C1', '0101000020E6100000C9073D9B556354C028CB10C7BA383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31875, 'PZH', '010100002073080000DEE7058011EB38C1C8328FBD103E30C1', '0101000020E610000054E3A59BC4705DC0CAE53FA4DFEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31876, 'PZH', '01010000207308000058BAC671BBC631417CE0C3B178731EC1', '0101000020E61000001AC05B20419555C0A50A462575D24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31877, 'PZH', '0101000020730800009177D2C8039335418FDA4A5A65002CC1', '0101000020E6100000A301BC05121455C0927EFB3A70C64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31878, 'PZH', '010100002073080000206BBC19B1C3044122E1C69EF6B43FC1', '0101000020E61000006A4DF38E539458C0115839B4C8363A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31879, 'PZH', '0101000020730800002CAA1852176A3AC19BB5E823A4521241', '0101000020E6100000A345B6F3FDA45EC047E17A14AEBF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31880, 'PZH', '010100002073080000862092095A803A419A819A14B07E2BC1', '0101000020E6100000A957CA32C43154C0694DF38E538C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31881, 'PZH', '0101000020730800007C4D4F59056B1141B52186D1835334C1', '0101000020E610000093A98251493D58C08BFD65F7E4794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31882, 'PZH', '0101000020730800004950CB938DEC35414B22EC07CCBE13C1', '0101000020E6100000D6C56D3480B354C0CAA145B6F35D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31883, 'PZH', '010100002073080000344FBF2B12C53AC1C1C55EF522752EC1', '0101000020E610000014AE47E17ACC5DC0508D976E121B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31884, 'PZH', '0101000020730800005E5A9A6FB09A194179E19D55676439C1', '0101000020E61000004F401361C3EB57C0800D4FAF94E53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31885, 'PZH', '01010000207308000089FDFBE45F5B38C1B668FA57060332C1', '0101000020E6100000D34D621058495DC0F5E461A1D6744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31886, 'PZH', '0101000020730800002834F76302243D41C0B3D514FC4610C1', '0101000020E61000007AA52C431C4B53C062545227A0194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31887, 'PZH', '01010000207308000047C73EF11CAA0D41C957DD5F4FA728C1', '0101000020E6100000166A4DF38E4F58C0E15817B7D1D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31888, 'PZH', '01010000207308000087D6B544676D2941FFF9DC4A4C6620C1', '0101000020E610000041F163CC5D8F56C094F6065F98DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31889, 'PZH', '010100002073080000FB75F183B6AC304184E6004CDA4D1EC1', '0101000020E6100000BC96900F7ACA55C0A60A462575E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31890, 'PZH', '0101000020730800005A3967485A653F41E0F2EAB9562B23C1', '0101000020E61000000AD7A3703D2653C091CB7F48BF5D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31891, 'PZH', '01010000207308000050CBD2D2ADC133C16BFC67914AD1D8C0', '0101000020E61000001383C0CAA10D5DC05BF5B9DA8ACD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31892, 'PZH', '01010000207308000094176D28C4283141015989358F9C0FC1', '0101000020E610000082E2C798BB9655C05FE5D022DBE94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31893, 'PZH', '0101000020730800000B555CF6DAF919C10F0AF63DE84F21C1', '0101000020E61000002DB29DEFA73E5AC079E9263108E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31894, 'PZH', '010100002073080000564723906B1C4041AC2E3744C503F1C0', '0101000020E6100000F831E6AE258C52C0234A7B832FAC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31895, 'PZH', '0101000020730800001452A0D3BBD50B41DAFCCB1D8CD3BFC0', '0101000020E610000009F9A067B34658C0B415FBCBEE714640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31896, 'PZH', '010100002073080000151D60C83E351B41D5EBD3712F5B25C1', '0101000020E61000008E75711B0DB857C0A679C7293A4A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31897, 'PZH', '010100002073080000FC2BA63F03592B41AD3E02178606E340', '0101000020E6100000C364AA60542656C0CE1951DA1B644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31898, 'PZH', '010100002073080000764D2E99AD322B414589C533405926C1', '0101000020E610000005A3923A017556C014143FC6DCF54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31899, 'PZH', '01010000207308000028E234D6EF5A234177172E8F394F19C1', '0101000020E61000000F9C33A2B41B57C0B7D100DE02814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31900, 'PZH', '0101000020730800003AB303A4261F3241084C82CE2BD9F6C0', '0101000020E6100000D578E926315055C0A960545227984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31901, 'PZH', '01010000207308000075186602B1942F41396FE0C3338512C1', '0101000020E61000003FC6DCB584E055C0F341CF66D5C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31902, 'PZH', '010100002073080000BD481F4C944134411F0FB54694F9DFC0', '0101000020E6100000EE5A423EE8D954C0F5285C8FC2BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31903, 'PZH', '01010000207308000001E92A1082102FC17C8D398B2ADC34C1', '0101000020E6100000B6F3FDD478B15BC085EB51B81E0D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31904, 'PZH', '010100002073080000151E48680FF2DFC02CFB3382B836ED40', '0101000020E61000007B14AE47E11A59C00512143FC6C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31905, 'PZH', '0101000020730800002D3BD1CE7A313B4143790D6A79E335C1', '0101000020E6100000F54A5986385A54C0C217265305533E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31906, 'PZH', '0101000020730800001124855816FF4141C3E05E5FD6782441', '0101000020E61000000DE02D90A00051C019E25817B7594740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31907, 'PZH', '010100002073080000DC2BDDCF6DC0F540E6D7ABBB9C393BC1', '0101000020E61000005917B7D100C658C01283C0CAA1E53C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31908, 'PZH', '0101000020730800001CCE41ACF31620412292474104D52CC1', '0101000020E610000079E92631088857C0E0BE0E9C332A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31909, 'PZH', '01010000207308000010C0B9BA9ECC2D41F097F881A8DB0AC1', '0101000020E6100000645DDC46030456C0B8AF03E78C304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31910, 'PZH', '01010000207308000062CA830524C81F41247D7B3F5DA915C1', '0101000020E6100000D0B359F5B96E57C0F1F44A5986D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31911, 'PZH', '01010000207308000068638FC36CC73B41B490AB3B210139C1', '0101000020E610000004560E2DB25954C03211363CBD723C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31912, 'PZH', '010100002073080000CF40218FD90D3441C4545BBD594631C1', '0101000020E6100000DBF97E6ABC7055C04750FC1873E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31913, 'PZH', '010100002073080000F9083B233D7EFDC0B8BBDB87BC2429C1', '0101000020E6100000643BDF4F8D5759C00AB5A679C7C94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31914, 'PZH', '010100002073080000A883AAD0E12D3B4161E45B0056522AC1', '0101000020E6100000DBACFA5C6D0D54C02397FF907EAB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31915, 'PZH', '010100002073080000180FDBCD7CDF30C154E09DAC225B32C1', '0101000020E6100000273108AC1CFA5BC04182E2C798BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31916, 'PZH', '0101000020730800004B967EED53A03841EF676E4C11932FC1', '0101000020E61000009CC420B0729854C02EBB270F0B154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31917, 'PZH', '010100002073080000B4D9CC00333A3AC1474D7A04F39E2AC1', '0101000020E6100000CBA145B6F3C55DC0E2E995B20CB14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31918, 'PZH', '010100002073080000F2B5656F26023D41A7EFB276D47027C1', '0101000020E6100000C898BB9690AB53C033A2B437F8F24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31919, 'PZH', '01010000207308000091C377C532E620411D9F34A5190BB540', '0101000020E6100000C542AD69DE3D57C097DD9387856A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31920, 'PZH', '0101000020730800000A7D7566CFEA03C1A3DFE3571EB431C1', '0101000020E6100000A8C64B37897159C0F853E3A59B444140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31921, 'PZH', '010100002073080000E98C8261D3BD30414F98C048ECA6F4C0', '0101000020E610000019E25817B79555C05C2041F163B44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31922, 'PZH', '0101000020730800002620A9AE3A98FC40D9ECE1DED9E5C8C0', '0101000020E6100000BE9F1A2FDDA058C0B98D06F016704640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31923, 'PZH', '0101000020730800003F05DEFED6553F4176920DDBE09121C1', '0101000020E6100000014D840D4F1F53C0806ABC7493984240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31924, 'PZH', '0101000020730800009567105F12C23A4146246831C93236C1', '0101000020E6100000014D840D4F6F54C0C3A8A44E40333E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31925, 'PZH', '0101000020730800007A686E34B8092D4131007AE9A49538C1', '0101000020E61000003A234A7B838B56C041F163CC5DFB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31926, 'PZH', '010100002073080000BC53588348FD2441F8F68ED0212435C1', '0101000020E61000003CBD5296212E57C07F48BF7D1D204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31927, 'PZH', '01010000207308000009B033F73A193941A2AF77168E1511C1', '0101000020E6100000B7627FD93D1154C0EFA7C64B37594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31928, 'PZH', '0101000020730800009C4F6A1E2DD91A411A33FACBFF6439C1', '0101000020E61000003C4ED1915CDE57C08A4160E5D0E23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31929, 'PZH', '0101000020730800000105693E3F3C38C10582CA74405432C1', '0101000020E6100000B6F3FDD478415DC08004C58F315F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31930, 'PZH', '010100002073080000BEBDFC9888FA2EC19798E4E616A618C1', '0101000020E61000002FDD240681055CC0613255302A594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31931, 'PZH', '0101000020730800003A074226120E14411896BC9272013BC1', '0101000020E6100000C542AD69DE2958C0B6F3FDD478F93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31932, 'PZH', '010100002073080000024CF464EA29244184579EB8F6810BC1', '0101000020E6100000A857CA32C4F956C08FA0F831E6564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31933, 'PZH', '01010000207308000070B69562250A3A41C7E7B49372683AC1', '0101000020E6100000CDCCCCCCCCAC54C0293A92CB7FD83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31934, 'PZH', '010100002073080000ADFB714ED17F1B416B24FA5FDA4724C1', '0101000020E6100000C217265305B357C07DF2B0506B724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31935, 'PZH', '010100002073080000F083F059BFF130C1239D670C0E7232C1', '0101000020E6100000CDCCCCCCCCFC5BC096D4096822B44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31936, 'PZH', '0101000020730800003634A6A2A33410415737BF48E0EC2DC1', '0101000020E6100000014D840D4F4358C028CB10C7BA104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31937, 'PZH', '0101000020730800000CC61326E55C3E41AE40D61D190E3DC1', '0101000020E610000093A98251490D54C0158C4AEA04C43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31938, 'PZH', '01010000207308000090D42E926F751E41A90966C3FC09F440', '0101000020E6100000053411363C6557C08026C286A7C74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31939, 'PZH', '010100002073080000F12D9090E11B39C16B9DFB77BB6230C1', '0101000020E6100000F2D24D6210785DC045D8F0F44AE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31940, 'PZH', '010100002073080000F9F9BCED99072B410CCE071A676B24C1', '0101000020E6100000D656EC2FBB7356C06688635DDC3E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31941, 'PZH', '01010000207308000048E051486C76394163DF762ABFFB11C1', '0101000020E610000012A5BDC1170254C035EF384547424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31942, 'PZH', '0101000020730800005CD9AE1BFE401441A03476EFF78719C1', '0101000020E6100000AED85F764F0258C0DA1B7C6132954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31943, 'PZH', '0101000020730800002E7215E67D2B3AC1701A2B48DF401E41', '0101000020E61000005939B4C876C65EC0FB3A70CE889A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31944, 'PZH', '010100002073080000418C319BC9043B416069CD879E1B37C1', '0101000020E610000088635DDC466B54C0131DC9E53FA43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31945, 'PZH', '010100002073080000328A815C20293441BF6D84AACD9C28C1', '0101000020E61000001CEBE2361A4855C01D38674469574240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31946, 'PZH', '01010000207308000066C28BEF3C802541C6DD80BA5E5A14C1', '0101000020E61000004703780B24E056C014A5BDC117D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31947, 'PZH', '010100002073080000DCA613EA25231A41D604CCBD9BE630C1', '0101000020E6100000F8C264AA60D457C068B3EA73B5754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31948, 'PZH', '010100002073080000CAE56E7D600B40416FDC9E91A55622C1', '0101000020E6100000287E8CB96B0153C04D158C4AEA6C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31949, 'PZH', '0101000020730800009EEC0208F904334116C8CA5F60E527C1', '0101000020E6100000D8817346947A55C00D71AC8BDB804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31950, 'PZH', '010100002073080000DD83672E98D232412D73DD0EEF4827C1', '0101000020E61000000B24287E8C8155C0345EBA490C9A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31951, 'PZH', '010100002073080000B108B66887373B419A37BD397F1D28C1', '0101000020E610000040575BB1BF0054C05BDC460378FB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31952, 'PZH', '01010000207308000053316B3D26B73F41D8086789E0891141', '0101000020E6100000C520B072684D52C00E71AC8BDB384640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31953, 'PZH', '0101000020730800001AC8312DDF313A41A7CBF80C382924C1', '0101000020E61000009E11A5BDC11B54C020D26F5F079E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31954, 'PZH', '01010000207308000052485C6947AA39C18C06FDF879F12EC1', '0101000020E610000047B6F3FDD4985DC096B20C71AC1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31955, 'PZH', '010100002073080000D46BBB27258F14C11486B579AEFCFCC0', '0101000020E6100000A245B6F3FD0C5AC05A643BDF4FED4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31956, 'PZH', '0101000020730800006A006240DDC53D4159FAC82ADD2718C1', '0101000020E6100000D95F764F1E4653C0D612F241CF7E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31957, 'PZH', '010100002073080000E2A0AD0FF83C34C1E63F10BFE5582EC1', '0101000020E610000091ED7C3F35A65CC05496218E75814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31958, 'PZH', '0101000020730800007CE74ECA4DDF3241CD8D5394C07023C1', '0101000020E61000007FFB3A70CE7055C00FBE30992A284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31959, 'PZH', '0101000020730800000F0F072F00542B41220979AFA8860AC1', '0101000020E61000002D211FF46C4256C0D49AE61DA7404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31960, 'PZH', '010100002073080000188CED8728F63641BD8B03A516092AC1', '0101000020E6100000DC68006F81CC54C097FF907EFBFA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31961, 'PZH', '0101000020730800000CBC72F7F9C52C410218D243446F08C1', '0101000020E610000080B74082E21B56C085C954C1A84C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31962, 'PZH', '010100002073080000CEC33E56780D0F4159F10AE4E25331C1', '0101000020E61000003480B740824E58C0BC0512143F5E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31963, 'PZH', '0101000020730800003D3BA95DEB0613C1C74CFF8681D41241', '0101000020E6100000A69BC420B00A5AC0992A1895D4D94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31964, 'PZH', '010100002073080000ECDD1ADF5C2D2EC1E25C75EB36861BC1', '0101000020E6100000BE9F1A2FDDEC5BC00E2DB29DEF274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31965, 'PZH', '010100002073080000CC2FD5850F011341C4F99217921734C1', '0101000020E6100000E561A1D6342B58C097DD9387858A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31966, 'PZH', '01010000207308000038E86666101824418A7321DC600536C1', '0101000020E610000062105839B44457C01F9E5E29CBC03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31967, 'PZH', '0101000020730800005F99EAE7F31F30C14DAC93FB0E551241', '0101000020E6100000AC1C5A643B7F5CC0F21FD26F5F6F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31968, 'PZH', '010100002073080000B0154D3607392741C4614E78A258E340', '0101000020E610000018D9CEF7539356C0A9A44E4013794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31969, 'PZH', '010100002073080000D459D154669C38C1DA95E88590C62FC1', '0101000020E6100000BD74931804665DC012143FC6DC0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31970, 'PZH', '01010000207308000014438C16D2CF3F41CFBCC60DC7110CC1', '0101000020E61000008F53742497C352C04772F90FE9074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31971, 'PZH', '01010000207308000013D15CDCCFAE3F4100477064945522C1', '0101000020E6100000645DDC46031453C02F6EA301BC754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31972, 'PZH', '01010000207308000063BD9440AAF13D4193A2BCDBB51921C1', '0101000020E6100000696FF085C95C53C02163EE5A42C64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31973, 'PZH', '010100002073080000C29EC02021863441EA5A9CC6F2F52DC1', '0101000020E610000008AC1C5A644B55C0A101BC05128C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31974, 'PZH', '010100002073080000537640AA76AC3641ECAA946B9BD413C1', '0101000020E6100000744694F6068F54C09BC420B072504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31975, 'PZH', '010100002073080000E294AD836FD02641F72C2E469A7538C1', '0101000020E61000001AC05B20411157C092ED7C3F353E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31976, 'PZH', '010100002073080000552B6E5FE06539C12B91D101E5F82FC1', '0101000020E6100000A9F1D24D62885DC0898EE4F21FFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31977, 'PZH', '010100002073080000DFDEB1DC685A04C194839330FA8A30C1', '0101000020E6100000931804560E7559C0BE7D1D38679C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31978, 'PZH', '010100002073080000CE2079F9B10C30415907CA41333F32C1', '0101000020E610000067D5E76A2B2A56C0DBD7817346CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31979, 'PZH', '010100002073080000CA771023C1B63641520D542ED1D71EC1', '0101000020E6100000B81E85EB51A854C004560E2DB2854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31980, 'PZH', '01010000207308000085310120587AE2C0578CB484A43535C1', '0101000020E61000008B6CE7FBA91959C0216C787AA53C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31981, 'PZH', '010100002073080000416415D492B7384141E75984E18B21C1', '0101000020E61000008126C286A75354C0C976BE9F1A174340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31982, 'PZH', '01010000207308000040872342006E27C153E1F7D57C9514C1', '0101000020E61000000000000000505BC051B81E85EBC94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31983, 'PZH', '010100002073080000377035F94C784041613D7D69C0AAF9C0', '0101000020E61000008B6CE7FBA97152C0AE726891ED744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31984, 'PZH', '01010000207308000015515CC27BB6414198D473E334800141', '0101000020E6100000174850FC18BB51C0B81E85EB51404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31985, 'PZH', '010100002073080000895E65DCCA702D41ABC6E2A7BD2B11C1', '0101000020E610000024287E8CB91356C02E2AA913D0EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31986, 'PZH', '0101000020730800006102B762C6133A41A9CB5043588715C1', '0101000020E61000003480B74082EE53C0D781734694F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31987, 'PZH', '010100002073080000596BD94FFB1B1AC12EC0A12ED30422C1', '0101000020E61000009EEFA7C64B3F5AC019C05B2041C94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31988, 'PZH', '010100002073080000BEFDEF8C079034417EB7F80FD5770BC1', '0101000020E6100000EC73B515FBE754C06EF085C954E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31989, 'PZH', '010100002073080000F9B3CC16A0E732416329E1BDF50514C1', '0101000020E61000008D28ED0DBE4855C0A145B6F3FD844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31990, 'PZH', '0101000020730800008AC779B22B85204193EB3D75A7D02AC1', '0101000020E6100000B459F5B9DA7A57C0BE30992A18754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31991, 'PZH', '01010000207308000057372C50B56A22C1B6F4C191201636C1', '0101000020E610000091ED7C3F35965AC0C66D3480B7C03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31992, 'PZH', '010100002073080000FAFB95386B2134415221117D2EAC20C1', '0101000020E61000009A999999992955C0AEB6627FD97D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31993, 'PZH', '010100002073080000BC3282358F56384131C396EA73A00CC1', '0101000020E6100000526B9A779C2E54C08B4AEA0434994440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31994, 'PZH', '0101000020730800007995C86C04A93A41928FB6C1581036C1', '0101000020E610000043AD69DE717254C0994C158C4A4A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31995, 'PZH', '010100002073080000737A597970D63B41CCF0E50D4FDC3CC1', '0101000020E6100000F31FD26F5F7354C0DDB5847CD0333A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31996, 'PZH', '0101000020730800009234F270A01B3741575EBC184CA30AC1', '0101000020E61000003FC6DCB5846854C02A3A92CB7FC04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31997, 'PZH', '0101000020730800004F8A3DBB49923441A51523DF52A01BC1', '0101000020E610000024B9FC87F40755C05405A3923AE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31998, 'PZH', '010100002073080000DCB86AB73AA839C19F044E6AC07C2FC1', '0101000020E6100000AE47E17A14965DC064CC5D4BC8074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (31999, 'PZH', '0101000020730800003370979606F32B412A5121EF05102FC1', '0101000020E61000007C613255307A56C0DDB5847CD0AB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32000, 'PZH', '010100002073080000E0F484B440023841C8E3FF29C6F72AC1', '0101000020E610000095F6065F98A054C0535227A089C84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32001, 'PZH', '010100002073080000C45C94DCE9F80A41D2A7F6CB30EE2FC1', '0101000020E6100000D578E926316458C0AC69DE718AC64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32002, 'PZH', '01010000207308000099161E62FEAC06C133956818AA6933C1', '0101000020E6100000560E2DB29D7F59C0FB3A70CE88C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32003, 'PZH', '010100002073080000D68258888DDB31413F6572FC0FA61CC1', '0101000020E6100000E7FBA9F1D28D55C0DD718A8EE4F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32004, 'PZH', '010100002073080000DE8F1FD406A53AC13245AA4EB91E27C1', '0101000020E6100000365EBA490CEA5DC0458B6CE7FB294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32005, 'PZH', '010100002073080000826E3044A5853841B215951026742DC1', '0101000020E6100000075F984C159454C022FDF675E0644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32006, 'PZH', '010100002073080000F6CF69452C044041D2EDFFB6DBE30DC1', '0101000020E6100000DBD7817346BC52C009F9A067B3F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32007, 'PZH', '0101000020730800006136E7E5DAAD3D41B0AEAA5A96A517C1', '0101000020E6100000772D211FF44853C0ED5A423EE8894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32008, 'PZH', '010100002073080000D3FD091E6EF038414B495112FD6D2BC1', '0101000020E61000008E06F016487854C08B28ED0DBEA84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32009, 'PZH', '010100002073080000561A16812CC22E418F1D57B5A77B11C1', '0101000020E61000003333333333F355C064CC5D4BC8DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32010, 'PZH', '0101000020730800000410846B99DB214155DC9455F72039C1', '0101000020E6100000E0BE0E9C337E57C02CB29DEFA7F63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32011, 'PZH', '010100002073080000030F370DBF63344130DEB7AF57961EC1', '0101000020E6100000C2A8A44E401755C01261C3D32BAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32012, 'PZH', '010100002073080000A81FF6DEC4561AC173D2A8B4561B21C1', '0101000020E610000008AC1C5A64435AC0DE9387855AEB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32013, 'PZH', '0101000020730800003083C59A53D93341CCBF65ED9FD433C1', '0101000020E610000060984C158C8A55C0DF9387855A2B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32014, 'PZH', '010100002073080000C251D5FD72602EC146F35E12DB6D19C1', '0101000020E61000005A643BDF4FF55BC09F89B0E1E94D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32015, 'PZH', '01010000207308000083DCAE30FEA51041E3BDD07D49B934C1', '0101000020E61000007CF2B0506B4658C0787AA52C435C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32016, 'PZH', '010100002073080000290FD4F0DF721B41ACCE69F56E7A39C1', '0101000020E610000040A4DFBE0ED857C0875AD3BCE3D43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32017, 'PZH', '010100002073080000AF76A8049E131C418E5FEF4FF8BC39C1', '0101000020E610000036CD3B4ED1D157C0CF1951DA1BAC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32018, 'PZH', '010100002073080000D82B9E9AF6433E41C5DB5FDB598116C1', '0101000020E6100000363CBD52962953C07D61325530924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32019, 'PZH', '01010000207308000022B1F4320A953441F873B763243F2EC1', '0101000020E6100000BDE3141DC94955C09B559FABAD804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32020, 'PZH', '0101000020730800000563AF5CC0703A41DA0C19874C582BC1', '0101000020E6100000DDB5847CD03354C017B7D100DE924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32021, 'PZH', '01010000207308000091ABBE1D93A04041A5F6C2FBEC65BC40', '0101000020E6100000EBE2361AC04752C09EABADD85FE64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32022, 'PZH', '0101000020730800008BC24AB0F2AF3D410795DFC3AE1219C1', '0101000020E6100000CC5D4BC8074D53C0F2D24D6210704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32023, 'PZH', '0101000020730800009FF7558BC53D35C1C2DFC10E03B5FF40', '0101000020E61000003F355EBA49745DC040A4DFBE0E644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32024, 'PZH', '01010000207308000074CB8A3D9C6239C10914300C475E2FC1', '0101000020E6100000E04F8D976E8A5DC07E6ABC7493104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32025, 'PZH', '010100002073080000CB22502B38952D411DADD04EEBA11DC1', '0101000020E6100000613255302A2556C0ECE2361AC0034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32026, 'PZH', '0101000020730800006477AFF3AA5139C14DD8512235A12FC1', '0101000020E61000007593180456865DC0665DDC4603084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32027, 'PZH', '0101000020730800004B0A5DBB883C3141BCE0AA8349EB36C1', '0101000020E6100000EE7C3F355E0E56C0C286A757CAC23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32028, 'PZH', '0101000020730800000880D4A65B513441ABEF23CAE1032EC1', '0101000020E61000008CB96B09F95455C0A2B437F8C28C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32029, 'PZH', '010100002073080000CAA268B7B1652EC197513155036118C1', '0101000020E6100000560E2DB29DF75BC09A081B9E5E614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32030, 'PZH', '0101000020730800002383DDFA67CB2D41C219BE9F6F7210C1', '0101000020E61000000B24287E8C0956C0A9F1D24D62F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32031, 'PZH', '0101000020730800001F0A1BDB2AD13E41734AE5F4402A07C1', '0101000020E6100000910F7A36ABEA52C0C542AD69DE494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32032, 'PZH', '0101000020730800004F386F822EF609417352D19C5FE32FC1', '0101000020E61000005917B7D1006A58C070AC8BDB68C84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32033, 'PZH', '010100002073080000D5D21928576834412CBEC4921EA81FC1', '0101000020E610000062105839B41855C0623255302A994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32034, 'PZH', '0101000020730800008EFFFDF1ECD5284169AA4A5BCFA024C1', '0101000020E6100000F7E461A1D6A856C0F185C954C1404340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32035, 'PZH', '0101000020730800007792C6BEF6963441A6B08E1CFF1B20C1', '0101000020E6100000C58F31772D1155C087A757CA328C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32036, 'PZH', '0101000020730800004CC7CB605B463E41B9DD7A3D50B1FDC0', '0101000020E6100000FCA9F1D24DF652C0B98D06F016A04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32037, 'PZH', '010100002073080000AA19C5D978503B41A16D26EC7AA4E440', '0101000020E6100000280F0BB5A66553C027C286A757924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32038, 'PZH', '010100002073080000D37B1E95B26055C1A946B512E37024C1', '0101000020E6100000A01A2FDD24BA63C0F185C954C1483540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32039, 'PZH', '010100002073080000CB90C5F8C8A82FC10F438A746E6834C1', '0101000020E610000046B6F3FDD4C05BC0B1BFEC9E3C2C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32040, 'PZH', '0101000020730800004CB2B27E9AE61041133457D94A0734C1', '0101000020E61000002DB29DEFA74258C07FFB3A70CE904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32041, 'PZH', '0101000020730800004DB60A1AF5741A41DB9516AAA46639C1', '0101000020E61000003BDF4F8D97E257C0516B9A779CE23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32042, 'PZH', '0101000020730800007E11933B855818C1866BA43F853D24C1', '0101000020E6100000F5FDD478E9265AC04950FC1873774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32043, 'PZH', '0101000020730800004688E07A290B3041E36BCC31E2D21FC1', '0101000020E61000008FE4F21FD2EB55C0AE94658863CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32044, 'PZH', '010100002073080000AB87865E825B2DC1B6D8488D687C1AC1', '0101000020E6100000DF4F8D976EDA5BC0560E2DB29D3F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32045, 'PZH', '01010000207308000001FA9BD5628131419CD5F257743200C1', '0101000020E61000003EE8D9ACFA7455C04D62105839744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32046, 'PZH', '0101000020730800003137A8D414FF3141BA7DFECC83381EC1', '0101000020E6100000EEEBC039238A55C0EB73B515FBD34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32047, 'PZH', '010100002073080000F4ACCFBB5F3D3E41B03AC833081319C1', '0101000020E6100000FC5C6DC5FE3253C0CB3B4ED191644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32048, 'PZH', '01010000207308000062C4097079871C41DBD6C62C82EB23C1', '0101000020E6100000842F4CA60AA657C0ACFA5C6DC57E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32049, 'PZH', '010100002073080000E1A308FE656240411701E2046DFFFEC0', '0101000020E6100000A52C431CEB7E52C0C520B07268614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32050, 'PZH', '0101000020730800000BAF7EF519E53D41C89C4BA076BB19C1', '0101000020E6100000F7065F984C4553C04772F90FE95F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32051, 'PZH', '0101000020730800004A4E41214C4E36C1E4C4CFC076F81241', '0101000020E61000005839B4C876CE5DC0D1D556EC2F1B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32052, 'PZH', '0101000020730800004F17A1676FA83D411C981606C0A02EC1', '0101000020E610000096B20C71ACB353C0454772F90FE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32053, 'PZH', '01010000207308000037475F15ED982D414FCEA275F16701C1', '0101000020E610000014AE47E17A0056C062545227A0894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32054, 'PZH', '0101000020730800002533C161630C39C1159F88DB69E12FC1', '0101000020E6100000FED478E926795DC0194850FC18034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32055, 'PZH', '01010000207308000058B67FBAC20A3C416CBBA2CAFBB70AC1', '0101000020E6100000115839B4C87653C0F953E3A59B644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32056, 'PZH', '01010000207308000010A8E473E11837416DD9F0C55EB00CC1', '0101000020E61000008FE4F21FD26B54C003E78C28EDAD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32057, 'PZH', '0101000020730800009E40FA3AC212344116B2E1A54D0524C1', '0101000020E6100000A01A2FDD243A55C0986E1283C0024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32058, 'PZH', '0101000020730800009506D9B98A683341407A65B99AB133C1', '0101000020E610000085EB51B81E9D55C042CF66D5E73A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32059, 'PZH', '01010000207308000097A5F3923FA63B41899D3C64C10539C1', '0101000020E610000088635DDC465F54C0151DC9E53F743C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32060, 'PZH', '01010000207308000052A0505C1FAA344194B9C9F7313503C1', '0101000020E6100000226C787AA5D854C0EBE2361AC02B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32061, 'PZH', '01010000207308000035748149ED692EC16714F223DE9D18C1', '0101000020E6100000560E2DB29DF75BC05B423EE8D95C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32062, 'PZH', '01010000207308000051C5D947DB4414414125EF0446F718C1', '0101000020E61000006F1283C0CA0158C0F341CF66D59F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32063, 'PZH', '01010000207308000001E879E881CC3541D5250780534E2AC1', '0101000020E6100000D7A3703D0A0355C0D200DE0209024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32064, 'PZH', '0101000020730800005C170DBDDA033341EE0A2F4B12FB23C1', '0101000020E61000001DEBE2361A6C55C036EF384547124340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32065, 'PZH', '0101000020730800003B358FB69E9A36419E14A8E5E90A2BC1', '0101000020E6100000228E75711BE154C07BA52C431CDB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32066, 'PZH', '0101000020730800008FEE6B48CE273B41FB053A0461F338C1', '0101000020E6100000D6C56D34807354C058CA32C4B18E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32067, 'PZH', '010100002073080000BC3CCBA471C0304121B607AD848C11C1', '0101000020E6100000019A081B9EAE55C0AD69DE718ACE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32068, 'PZH', '010100002073080000A0FEB03B971240412E12B068CD2ADF40', '0101000020E610000000000000007852C0C1CAA145B61B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32069, 'PZH', '01010000207308000031500452042B4041827D361340D0E6C0', '0101000020E6100000E17A14AE478152C05E07CE1951C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32070, 'PZH', '010100002073080000DD8B6DF684BB164135546BF9A4F10441', '0101000020E6100000B1E1E995B2C857C0B7AF03E78C384740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32071, 'PZH', '0101000020730800006DD23E2C72123A4180659D8AB9CA9140', '0101000020E6100000E3C798BB96AC53C01FD26F5F077E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32072, 'PZH', '0101000020730800009FCA2BE2F1423C41D2E384EF951831C1', '0101000020E6100000C3F5285C8F0254C039D6C56D34784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32073, 'PZH', '0101000020730800002026821BD1093741A5FB4503F68836C1', '0101000020E6100000287E8CB96B1155C0E5A59BC420703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32074, 'PZH', '0101000020730800004C88F21079A0364147ADFE1A8FE617C1', '0101000020E61000002CF697DD939B54C00FC7BAB88D064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32075, 'PZH', '0101000020730800001A2ED624DBEA29410BBEA77404A703C1', '0101000020E6100000B84082E2C76056C09E11A5BDC1874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32076, 'PZH', '010100002073080000FDA55BE0146E3541944B02454EF927C1', '0101000020E6100000B4C876BE9F0A55C021B07268915D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32077, 'PZH', '010100002073080000B781A95F191F324165D97FCA47551DC1', '0101000020E610000075931804568255C016B7D100DEE24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32078, 'PZH', '0101000020730800007CF894F96BAE34419AE42007B95F2CC1', '0101000020E610000027C286A7573E55C0865AD3BCE3C44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32079, 'PZH', '0101000020730800001E696B2CE6D02D417DA2677769840DC1', '0101000020E6100000F6B9DA8AFD0556C00F9C33A2B4174540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32080, 'PZH', '0101000020730800007198DB7E48B33A41EEEA8052BA2036C1', '0101000020E61000005305A3923A7154C001DE02098A3F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32081, 'PZH', '01010000207308000067AD9BD56CBC0B414706A143FE4D30C1', '0101000020E610000039D6C56D346058C0226C787AA5AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32082, 'PZH', '010100002073080000B10A4D378A8C3AC1F58ADB370E4B1241', '0101000020E610000096438B6CE7AB5EC06A4DF38E53BC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32083, 'PZH', '010100002073080000E36D1AE0D00C55C14FDA2A47416028C1', '0101000020E6100000C976BE9F1A8F63C0DBD7817346E43440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32084, 'PZH', '010100002073080000716A599C7C2555C1337904EB732C2DC1', '0101000020E61000001D5A643BDF7F63C0BC96900F7AA63340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32085, 'PZH', '0101000020730800004E7EBE86F0CC2D418683F194A3F602C1', '0101000020E610000029CB10C7BAFC55C00B462575027A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32086, 'PZH', '01010000207308000048FC3362DA9F3A4144883D5AAE632AC1', '0101000020E6100000A52C431CEB2654C06D567DAEB6B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32087, 'PZH', '010100002073080000EF4F670615F038413EB15CE762B210C1', '0101000020E6100000EB73B515FB1754C0A6BDC11726634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32088, 'PZH', '010100002073080000E09E2A0295A93A416146530A455C2FC1', '0101000020E61000009CC420B0723C54C0EBE2361AC0FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32089, 'PZH', '0101000020730800000CD6C8AD2AF325C1DA6A4DC31F62CAC0', '0101000020E6100000AE47E17A14465BC0438B6CE7FB414640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32090, 'PZH', '010100002073080000B947C6F0E8EE3C41DD779D1CCE89F140', '0101000020E6100000E12D90A0F80D53C0E2361AC05B904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32091, 'PZH', '010100002073080000FE9E7D9B7905204142F1D50D48B42DC1', '0101000020E6100000A62C431CEB8A57C01B51DA1B7C094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32092, 'PZH', '010100002073080000DE04404371593741D328DE4C7B6F07C1', '0101000020E6100000C0EC9E3C2C5854C0EDC9C342ADD94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32093, 'PZH', '010100002073080000BCFFAC2F9FA233417E5805D989B914C1', '0101000020E61000006E3480B7402655C06644696FF06D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32094, 'PZH', '010100002073080000F8DB605B49173CC12A671FD083F618C1', '0101000020E610000039B4C876BE675EC060764F1E16924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32095, 'PZH', '010100002073080000A03B066CCE6039410ABFECCE974730C1', '0101000020E6100000744694F6067B54C0322AA913D0E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32096, 'PZH', '0101000020730800007E88C067747234411667088F214C1CC1', '0101000020E6100000ACADD85F760F55C067F7E461A1D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32097, 'PZH', '01010000207308000049B1C4D4ECEF3941E45FCAE1585337C1', '0101000020E6100000D044D8F0F49A54C06944696FF0A53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32098, 'PZH', '0101000020730800003D1DDA8E7AFC394195FAF4B4EE6D3AC1', '0101000020E61000001EA7E8482EAF54C0F4FDD478E9D63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32099, 'PZH', '0101000020730800009FE633DE61143241E57D2E4CFD711CC1', '0101000020E6100000B4C876BE9F8255C06B2BF697DDF34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32100, 'PZH', '010100002073080000122B00AACAA92841F5867BEECCAF23C1', '0101000020E6100000D881734694AA56C00612143FC6644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32101, 'PZH', '010100002073080000ACAF6FD4CC433341F6A424EC933E0BC1', '0101000020E6100000545227A0892855C02063EE5A42F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32102, 'PZH', '010100002073080000B24385D3B1CD3E41203B1FFE0C342CC1', '0101000020E61000003AD6C56D347453C097900F7A36234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32103, 'PZH', '010100002073080000EBC837229B4D00419C7718AD010E3AC1', '0101000020E61000000E4FAF9465A858C04B0C022B87963D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32104, 'PZH', '010100002073080000C0DB74252DE60141CD8652730A563AC1', '0101000020E61000000000000000A058C0CED556EC2F6B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32105, 'PZH', '01010000207308000030113C00B2C839414A0797E667F211C1', '0101000020E610000051DA1B7C61F253C0F775E09C113D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32106, 'PZH', '010100002073080000354CFA3203FC2D4141F2FA8ED02608C1', '0101000020E6100000A913D044D8FC55C0C76D3480B7484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32107, 'PZH', '0101000020730800002684D45693973F41FD568E6681DA08C1', '0101000020E610000023DBF97E6AC852C0E10B93A982294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32108, 'PZH', '010100002073080000636062A6EB4A16413EAB20DC377A22C1', '0101000020E610000007CE1951DAEF57C0EC73B515FBBB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32109, 'PZH', '01010000207308000000B91F831BE5014192B063BF879231C1', '0101000020E6100000DACEF753E39958C0565BB1BFEC4E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32110, 'PZH', '010100002073080000386E391AA52E2A41ED537611790425C1', '0101000020E610000061545227A08956C007F01648502C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32111, 'PZH', '0101000020730800008B8F74358E9D3A41FB053E3E46283AC1', '0101000020E6100000D044D8F0F49254C040355EBA49EC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32112, 'PZH', '010100002073080000F6A67807D99D1F4149596998B15FE640', '0101000020E6100000E3A59BC4205857C06A4DF38E539C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32113, 'PZH', '0101000020730800005AEB597370AB3DC129FABF86636920C1', '0101000020E6100000C4F5285C8F9A5EC0E8263108ACE44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32114, 'PZH', '010100002073080000BA3B3DA17E2B2B418DB005231F43F0C0', '0101000020E6100000423EE8D9AC3656C0DC8AFD65F7EC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32115, 'PZH', '0101000020730800009E782C60C4223E41307EDCD6C62C16C1', '0101000020E6100000DFE00B93A92E53C0B559F5B9DA9A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32116, 'PZH', '010100002073080000ED51A7485478394192E6B5871E8036C1', '0101000020E610000054E3A59BC4A854C055CA32C4B12E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32117, 'PZH', '0101000020730800002D8B2919A2AB39C11BA599060B892FC1', '0101000020E61000005839B4C876965DC02141F163CC054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32118, 'PZH', '0101000020730800005DF0847F23444141E4E468FA683F0341', '0101000020E6100000D7A3703D0AE351C0E4D022DBF9664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32119, 'PZH', '0101000020730800009E9CFBD2A68436C1F7C7BD68B44330C1', '0101000020E610000086EB51B81E055DC070F085C954114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32120, 'PZH', '010100002073080000449D9A003E0F38C13A5B70EC85F52FC1', '0101000020E6100000068195438B4C5DC0560E2DB29D0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32121, 'PZH', '01010000207308000088C398DEA8F43441F47A58CF9FE818C1', '0101000020E6100000F38E537424EF54C0CB10C7BAB80D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32122, 'PZH', '01010000207308000037F124F1291620C1AF5D7F1FAF8233C1', '0101000020E6100000A9C64B3789695AC0F038454772A94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32123, 'PZH', '010100002073080000BB4CDA5DF0CA3F417263D58912000AC1', '0101000020E6100000A913D044D8C052C0FCCBEEC9C31A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32124, 'PZH', '010100002073080000FCA505C9F8470D41AA9F0FBD9CEE0941', '0101000020E61000006EA301BC053658C09131772D216F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32125, 'PZH', '01010000207308000082E80501F1A93B419351A74A0CC638C1', '0101000020E6100000B84082E2C75C54C09B559FABAD983C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32126, 'PZH', '010100002073080000F925C4110E722DC1F0093E934DFEF6C0', '0101000020E6100000FED478E926015CC0F038454772C14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32127, 'PZH', '01010000207308000004BEBA811A0D11C10430C767DDB704C1', '0101000020E61000003D0AD7A370DD59C01F41F163CCB54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32128, 'PZH', '01010000207308000086DEF38EC47F32411CEECC6AE5C706C1', '0101000020E610000004E78C28ED4955C060764F1E162A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32129, 'PZH', '010100002073080000816AF8B0091537C11931AAB95ADB30C1', '0101000020E6100000701283C0CA195DC0F7065F984CDD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32130, 'PZH', '0101000020730800007B048B0AFDAE0341DFDBB27E3BAB3FC1', '0101000020E6100000EE5A423EE89958C040E8D9ACFA3C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32131, 'PZH', '010100002073080000ABB5FC03F5F035416C499DBAA5052AC1', '0101000020E61000007A36AB3E57FB54C0D022DBF97E0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32132, 'PZH', '010100002073080000F1ED8217AA9939C152FA67C82ED02FC1', '0101000020E6100000273108AC1C925DC0143FC6DCB5FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32133, 'PZH', '0101000020730800003EF780B3BC2B0B415A657453B3B934C1', '0101000020E6100000B8AF03E78C6858C004E78C28ED5D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32134, 'PZH', '0101000020730800007EED1F5A18BD314160765EA742BD32C1', '0101000020E6100000DAACFA5C6DE155C0F697DD9387954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32135, 'PZH', '0101000020730800005027A639316738413DD59F5FC6E631C1', '0101000020E610000088855AD3BCB354C0A2923A014D7C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32136, 'PZH', '010100002073080000636E95E62EAC1A4169133263BBD422C1', '0101000020E610000097FF907EFBBA57C00B46257502AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32137, 'PZH', '010100002073080000FAF1CE5683343C41B4F54A1884321CC1', '0101000020E610000071AC8BDB689C53C0BCC1172653554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32138, 'PZH', '010100002073080000CAF5D887C7413AC17D3FD236A6A927C1', '0101000020E610000021B0726891D55DC0EAB7AF03E71C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32139, 'PZH', '0101000020730800003353D263234D404128035EE6570A19C1', '0101000020E6100000F931E6AE25C452C0EF5A423EE8314340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32140, 'PZH', '0101000020730800007B25FBC92D9B38C11E8F03DA94B92FC1', '0101000020E6100000BD74931804665DC02B8716D9CE0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32141, 'PZH', '0101000020730800000FF600860D5F05C15B3CC3085CA430C1', '0101000020E6100000894160E5D07A59C04D840D4FAF944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32142, 'PZH', '0101000020730800006074D72A77143BC193E603D1DCAB1D41', '0101000020E6100000CDCCCCCCCCF45EC0B1BFEC9E3C7C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32143, 'PZH', '0101000020730800004A2C91808E4D2741D086A862C9E038C1', '0101000020E6100000CE1951DA1B0857C05EDC460378FB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32144, 'PZH', '01010000207308000070F5884A8F6D3CC1B29C6BEBED4021C1', '0101000020E6100000A4703D0AD75B5EC058CA32C4B1DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32145, 'PZH', '010100002073080000885A656F238F3841F37129539AC835C1', '0101000020E6100000516B9A779CCA54C04DF38E5374B43E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32146, 'PZH', '0101000020730800003DA0FF53A7392141416FB2D5828938C1', '0101000020E61000003C4ED1915C8A57C0C0CAA145B6533E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32147, 'PZH', '01010000207308000081FF0398AE900B41464915AF922427C1', '0101000020E6100000AC8BDB68005B58C03480B74082124340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32148, 'PZH', '010100002073080000D9D3A2F38B0833416BA513309E3231C1', '0101000020E6100000D200DE02099E55C06F1283C0CAF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32149, 'PZH', '010100002073080000BA58F434987B36413AA340FA8F862AC1', '0101000020E6100000F0F44A5986E454C00000000000F04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32150, 'PZH', '010100002073080000C472243924A70841E814DFCC758939C1', '0101000020E6100000B3EA73B5157B58C01904560E2DE23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32151, 'PZH', '010100002073080000C2EB6ABF9B821841737CC3091B1028C1', '0101000020E6100000B9FC87F4DBDB57C02CD49AE61DE74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32152, 'PZH', '0101000020730800001EFD0171ABAB274103EC836FAE1401C1', '0101000020E6100000CD3B4ED1919856C0E0BE0E9C33AA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32153, 'PZH', '010100002073080000689CBAB1F64339C1A1F5BE762F7F1D41', '0101000020E6100000894160E5D0925EC04803780B24A04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32154, 'PZH', '01010000207308000099C702BB813410410A0F1441A8AD28C1', '0101000020E610000074D712F2413F58C04A2EFF21FDD64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32155, 'PZH', '01010000207308000082628A280C643E41DEF7837DECA73CC1', '0101000020E6100000E9482EFF210954C01F63EE5A42FE3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32156, 'PZH', '0101000020730800000FC01E4B7F1A3241A803069CE5452BC1', '0101000020E6100000DC8AFD65F7B055C0907EFB3A700E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32157, 'PZH', '010100002073080000B736E08481D92E41A65879555F7512C1', '0101000020E6100000A69BC420B0F255C086EB51B81ECD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32158, 'PZH', '010100002073080000330CE9956DD240418C7CBFC90AADF9C0', '0101000020E6100000A3703D0AD74F52C024B9FC87F4634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32159, 'PZH', '0101000020730800001CDC07DFACE13F418F12AF9D520023C1', '0101000020E6100000492EFF21FD0E53C0A8C64B3789594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32160, 'PZH', '01010000207308000062A033832E4741413FA3F4E967AC0541', '0101000020E610000031992A1895DC51C02497FF907E7B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32161, 'PZH', '0101000020730800000D88EF1A33AF2D41D8CAA4ECD45133C1', '0101000020E6100000AF25E4839E6556C0577DAEB662874040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32162, 'PZH', '01010000207308000024F01E64A01E36414B53F686315531C1', '0101000020E6100000B84082E2C71455C0109C33A2B4C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32163, 'PZH', '010100002073080000DA9D251C8FEA32412AC6DDD98CB71BC1', '0101000020E6100000FF21FDF6755855C01FF46C567DF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32164, 'PZH', '01010000207308000083AD06F2B4213941383C71AD958E0BC1', '0101000020E6100000273108AC1C0654C0A2B437F8C2944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32165, 'PZH', '0101000020730800009DE2FD1B41A422C1F106424E9B0636C1', '0101000020E610000017D9CEF7539B5AC00DE02D90A0C83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32166, 'PZH', '01010000207308000047AC8642E900304100CD381FFD4D13C1', '0101000020E6100000C8073D9B55D755C074B515FBCBB64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32167, 'PZH', '010100002073080000F71B2ED0872C39C1CBF00497526330C1', '0101000020E61000006DE7FBA9F17A5DC0B98D06F016E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32168, 'PZH', '0101000020730800001010E0CDD81933415EEFB7977BE025C1', '0101000020E610000073D712F2416F55C027E4839ECDCA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32169, 'PZH', '01010000207308000024B343C7D0552C417A82D532FAAC2FC1', '0101000020E61000002D431CEBE27256C0ED2FBB270F934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32170, 'PZH', '010100002073080000C6879BA2B32E23415C2214253D9A0EC1', '0101000020E61000009B559FABAD1457C03D0AD7A3703D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32171, 'PZH', '01010000207308000041B73181847834C18162F446B5C12AC1', '0101000020E6100000AE47E17A14BE5CC022287E8CB9034240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32172, 'PZH', '01010000207308000039FE26449DFE3541E40EBA740A5B31C1', '0101000020E61000004B0C022B871A55C038B4C876BEC74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32173, 'PZH', '010100002073080000CE90521E4D203E4119515EBD1C0022C1', '0101000020E6100000A1F831E6AE5953C0FC1873D712A24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32174, 'PZH', '010100002073080000C88E037EFBC039C1BFF4091872F52EC1', '0101000020E6100000DBF97E6ABC9C5DC0280F0BB5A6194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32175, 'PZH', '010100002073080000596843C2B8A016416FA35A3247072EC1', '0101000020E6100000C66D3480B7F857C03AB4C876BE074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32176, 'PZH', '0101000020730800000298542DBD321C41E4F387465B6424C1', '0101000020E61000003411363CBDAA57C0AF946588636D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32177, 'PZH', '010100002073080000DC4A077FA6B83D41813C8BB1585719C1', '0101000020E6100000787AA52C434C53C0FB3A70CE886A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32178, 'PZH', '010100002073080000DD91E0A76A972C419AFD2C22F82321C1', '0101000020E610000094F6065F984456C00B46257502B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32179, 'PZH', '010100002073080000870EEDE72AA113416FCE5E4AA11A09C1', '0101000020E6100000BC96900F7A0258C035EF3845478A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32180, 'PZH', '01010000207308000079C5A55FC9903041529EC30CB23125C1', '0101000020E610000086C954C1A8E455C0CFB359F5B9024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32181, 'PZH', '0101000020730800003BDDB97B7B1E31C10EFFBED1516F32C1', '0101000020E6100000E9263108AC045CC0518D976E12B34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32182, 'PZH', '010100002073080000E2358EF1667E40417D6F9DC84DBBFEC0', '0101000020E61000005C8FC2F5287452C012F241CF665D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32183, 'PZH', '01010000207308000070D33283B60F3E413F6035376ACF20C1', '0101000020E6100000FDF675E09C5553C0D8F0F44A59CE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32184, 'PZH', '010100002073080000625CD3FBD7B23C419FE3612554C138C1', '0101000020E6100000FFD478E9263154C0D64D621058793C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32185, 'PZH', '0101000020730800008065AED334013E411E9B255C249016C1', '0101000020E6100000273108AC1C3653C064F7E461A1964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32186, 'PZH', '0101000020730800007A105F39D185324115E4A15AD51B32C1', '0101000020E6100000DFE00B93A9BA55C07A58A835CDBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32187, 'PZH', '0101000020730800003BE05F89C63D3241A1AED41E84792DC1', '0101000020E61000006744696FF0B155C0986E1283C0BA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32188, 'PZH', '01010000207308000004377218AEC8154130D9A4E70F501AC1', '0101000020E61000003255302AA9EF57C0CC5D4BC807854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32189, 'PZH', '0101000020730800006939B3FC36133A415527883A289E2BC1', '0101000020E61000001283C0CAA14554C09D5E29CB108F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32190, 'PZH', '010100002073080000A7D6AB296ED63141DCD916BB85A118C1', '0101000020E61000002D431CEBE28655C03E9B559FAB3D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32191, 'PZH', '010100002073080000CDC4F27705A53E4116963C15F152DB40', '0101000020E6100000894160E5D0C252C00968226C783A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32192, 'PZH', '0101000020730800005AD1468DA6730941375812768BB034C1', '0101000020E610000012A5BDC1177258C0A9A44E4013614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32193, 'PZH', '01010000207308000042C22CD564B14141DB359AF7F433CB40', '0101000020E610000042CF66D5E7DE51C063CC5D4BC8B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32194, 'PZH', '0101000020730800001B78EAC46D23F8407F10830F16DF0941', '0101000020E6100000789CA223B9AC58C0EC2FBB270F734740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32195, 'PZH', '0101000020730800004864EB5DCF733241DBB61DE160E530C1', '0101000020E61000002063EE5A42B655C0E561A1D634174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32196, 'PZH', '0101000020730800000DD55030DFD33D411E10881C2B6C20C1', '0101000020E610000003780B24285E53C00B022B8716E14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32197, 'PZH', '010100002073080000DF37A72B8B2B40417462115358BB03C1', '0101000020E6100000C8073D9B559B52C004E78C28ED454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32198, 'PZH', '0101000020730800006655F5B5D5373B41FB903CE1739974C0', '0101000020E61000006C09F9A0677353C05AF5B9DA8A654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32199, 'PZH', '01010000207308000089E2AD636770324173F145FB1B9D1BC1', '0101000020E61000005EDC4603786F55C0910F7A36ABFE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32200, 'PZH', '0101000020730800001E6205B4FB162AC16C15F7BD8C5D0041', '0101000020E61000005EBA490C02C35BC09ECDAACFD5D64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32201, 'PZH', '010100002073080000D9497F3D5D362FC11FA26CB3D59F34C1', '0101000020E6100000D9CEF753E3B55BC03BBD5296211E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32202, 'PZH', '0101000020730800004FEC321D5A042A417A1B6F925D9A12C1', '0101000020E610000095D40968226C56C040F163CC5DE34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32203, 'PZH', '010100002073080000A96F02E2A2353C41CFE25F7AA2F23AC1', '0101000020E610000036EF3845475654C04CF38E5374443B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32204, 'PZH', '010100002073080000BE50B3C27B7538419EBECE939BD00EC1', '0101000020E61000004F401361C32B54C04260E5D022834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32205, 'PZH', '010100002073080000809FE7907494004159B01E392B801BC1', '0101000020E61000007F6ABC74939858C0AB3E575BB1774440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32206, 'PZH', '01010000207308000097D601A140CF2141D6992878AB8712C1', '0101000020E6100000091B9E5E293B57C0CC7F48BF7D054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32207, 'PZH', '0101000020730800009E7B1E988A4F2541082788C351B922C1', '0101000020E61000008C4AEA0434F956C002780B2428964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32208, 'PZH', '010100002073080000301297139EAD22410A30B80B84F733C1', '0101000020E6100000A957CA32C45D57C00F2DB29DEF7F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32209, 'PZH', '01010000207308000027A9CFB85EC834C126E016CA83D529C1', '0101000020E61000000000000000D05CC01AE25817B7214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32210, 'PZH', '0101000020730800005EF90AAA8FAC3B4154A7BD2E7B0239C1', '0101000020E6100000A01A2FDD245E54C0857CD0B359753C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32211, 'PZH', '010100002073080000258CD3DF45D42041E0F015F2ADD80EC1', '0101000020E610000046B6F3FDD45057C0D044D8F0F4424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32212, 'PZH', '0101000020730800007E06DDE532433641DE7ED6300A8617C1', '0101000020E61000006A4DF38E53AC54C0C2A8A44E40134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32213, 'PZH', '010100002073080000E20B39C7BF0F3AC1754F4CC052A31C41', '0101000020E61000001904560E2DBA5EC0D5E76A2BF67F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32214, 'PZH', '0101000020730800008A98C94875F02441420F317A575430C1', '0101000020E6100000B537F8C2641E57C0A54E4013618B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32215, 'PZH', '0101000020730800006B0F2F6F16363241578D6249813129C1', '0101000020E6100000D42B6519E2A455C0ED0DBE30995A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32216, 'PZH', '010100002073080000E5C76BC8FC2C2A41D854B0E41BFA30C1', '0101000020E6100000840D4FAF94A956C0F4FDD478E9464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32217, 'PZH', '010100002073080000B53CAE36FA4038C1E99E3A79CCA531C1', '0101000020E610000049E17A14AE475DC0D44D621058914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32218, 'PZH', '01010000207308000003CFA0DC511E3741F7BF1FB101F825C1', '0101000020E610000050AF946588B354C0490C022B878E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32219, 'PZH', '010100002073080000A8CBE4847E650041434CD247AB333AC1', '0101000020E6100000EB73B515FBA758C01DEBE2361A803D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32220, 'PZH', '010100002073080000AEFC9D8839F43741905D05515B4F1FC1', '0101000020E61000005F07CE19516E54C0391AC05B20694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32221, 'PZH', '01010000207308000066D01376F4BE3D415F2EB4C336AA19C1', '0101000020E6100000CE1951DA1B4C53C087A757CA32644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32222, 'PZH', '010100002073080000CF0CCDFA00E12D415C671942CF282BC1', '0101000020E61000003A92CB7F484356C006A3923A01354240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32223, 'PZH', '010100002073080000DC6F8A5183383641C269E388F2CD1EC1', '0101000020E61000008FE4F21FD2BF54C0AE47E17A148E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32224, 'PZH', '010100002073080000784243B76E2F2041193F301D256031C1', '0101000020E6100000CAC342AD698E57C0C2F5285C8F4A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32225, 'PZH', '010100002073080000302B5729B9D83F415EBC7BFF679822C1', '0101000020E610000075029A081B0E53C070CE88D2DE684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32226, 'PZH', '0101000020730800005621A6FF9E69D5407EC200E12AB11CC1', '0101000020E61000002C6519E258EF58C009F9A067B3624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32227, 'PZH', '0101000020730800007DDAE002D20CD2406F813C5C166734C1', '0101000020E610000008AC1C5A64F358C01973D712F2794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32228, 'PZH', '01010000207308000072D3374499663D4174045501A81329C1', '0101000020E61000008351499D80A253C0645DDC4603B04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32229, 'PZH', '01010000207308000076AB25558A563841356C35B14BFE0DC1', '0101000020E6100000545227A0893054C03F575BB1BF8C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32230, 'PZH', '0101000020730800007931B878621B31C1C151B261E95632C1', '0101000020E6100000E9263108AC045CC027C286A757BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32231, 'PZH', '0101000020730800006A1D2FFF27B42E41921F988C8CCC30C1', '0101000020E6100000EE5A423EE84156C0006F8104C53F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32232, 'PZH', '01010000207308000031D835656BDB3541EB831C73C7922AC1', '0101000020E61000003D0AD7A3700155C0014D840D4FF74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32233, 'PZH', '0101000020730800009D8F5C1E93C11C41B9BCE167D2CB0CC1', '0101000020E6100000FB3A70CE888E57C093A98251495D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32234, 'PZH', '010100002073080000097A5C851D521541478E9D8498A634C1', '0101000020E61000006E3480B7401258C09FABADD85F5E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32235, 'PZH', '0101000020730800000E1B76765A323E411A5C916E4C96FEC0', '0101000020E6100000DF718A8EE4FA52C0839ECDAACF9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32236, 'PZH', '010100002073080000DF8E4E0D2E452C41DD3716DDDFF110C1', '0101000020E61000000612143FC63056C01EA7E8482EF74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32237, 'PZH', '010100002073080000F0C143A645443DC172F424F9C64D22C1', '0101000020E6100000CDCCCCCCCC7C5EC0F163CC5D4BA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32238, 'PZH', '0101000020730800007CFB40710C653F414551EF3C5B4809C1', '0101000020E610000066F7E461A1D252C08A8EE4F21F2A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32239, 'PZH', '010100002073080000B8EF0FB313E12A41BA10E09FEB4818C1', '0101000020E610000065AA6054525F56C0228E75711B754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32240, 'PZH', '0101000020730800009F801BFF8B0F3F41DD83776C9D7321C1', '0101000020E6100000107A36AB3E2B53C0ED0DBE3099A24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32241, 'PZH', '010100002073080000B6E0388D6BB72841C5D4B1D722BA10C1', '0101000020E610000060764F1E168A56C0EA95B20C710C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32242, 'PZH', '010100002073080000E7EB0F777B82214101E21C03F3870A41', '0101000020E6100000A8C64B37891D57C034333333335B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32243, 'PZH', '010100002073080000147A665D07C10441F97975D48E1338C1', '0101000020E6100000FB5C6DC5FE8E58C01A73D712F2C13E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32244, 'PZH', '010100002073080000E89415F741E23241F13BE8FE5C7D13C1', '0101000020E61000005BB1BFEC9E4855C0F48E5374248F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32245, 'PZH', '0101000020730800003B72C835F01E2C41C01193B768FF2FC1', '0101000020E610000094F6065F987856C0728A8EE4F2874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32246, 'PZH', '0101000020730800006EF4127E4A5D2AC14AE1F53334EF0141', '0101000020E6100000A4703D0AD7CB5BC079E9263108E44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32247, 'PZH', '010100002073080000AF386D8330CF34C1F1AB5C73342F2AC1', '0101000020E61000001E5A643BDFCF5CC0956588635D144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32248, 'PZH', '010100002073080000C2309454D25B4041C2BF588CFC40FEC0', '0101000020E6100000FFB27BF2B08052C0A089B0E1E9654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32249, 'PZH', '0101000020730800002CB912E6571732413A28ABFD01161EC1', '0101000020E6100000E17A14AE478555C093A9825149D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32250, 'PZH', '01010000207308000077D41AE228723641801572A920BE15C1', '0101000020E610000097FF907EFB9E54C07F8CB96B09314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32251, 'PZH', '01010000207308000055BCE645D8DC08417B2BAA68C15F26C1', '0101000020E6100000A69BC420B06A58C0F263CC5D4B304340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32252, 'PZH', '0101000020730800008FCF2139A2D43B415916F592ADCF38C1', '0101000020E6100000E78C28ED0D5654C004560E2DB28D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32253, 'PZH', '0101000020730800006439D600DDC70D41FA5E4FC1BCCF34C1', '0101000020E6100000273108AC1C5A58C0F56C567DAE564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32254, 'PZH', '0101000020730800009DB0B66EB645334140C53A3069FE01C1', '0101000020E610000036AB3E575B1D55C0C239234A7B4B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32255, 'PZH', '01010000207308000076404B17656B1C4176E6DEF6A69822C1', '0101000020E6100000AF94658863A557C055E3A59BC4B04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32256, 'PZH', '01010000207308000000DC177F3EFD0B414F76671B36DE39C1', '0101000020E61000008CDB68006F6958C0CB32C4B12EAE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32257, 'PZH', '010100002073080000B79E4A27D90C38C1AD93C7B18C1930C1', '0101000020E61000004260E5D0224B5DC0CAE53FA4DF064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32258, 'PZH', '010100002073080000D37604E0BF483D41FF7DFA750F8B2EC1', '0101000020E6100000A5703D0AD7C353C04060E5D022EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32259, 'PZH', '010100002073080000563A95E810953941CC35838B13EC12C1', '0101000020E610000034A2B437F8FE53C0754694F6062F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32260, 'PZH', '010100002073080000C5984B7912B031417CD0B3E33A4400C1', '0101000020E6100000006F8104C56B55C029ED0DBE30714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32261, 'PZH', '01010000207308000019018388EB363441151D7F28AB6326C1', '0101000020E6100000C5FEB27BF23C55C06F5F07CE19A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32262, 'PZH', '0101000020730800000DBFE98020D82841FCA8ED25A9CE23C1', '0101000020E6100000FB3A70CE88A656C0746891ED7C5F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32263, 'PZH', '0101000020730800000CEB27CD61323F41E53D542138040FC1', '0101000020E61000004BEA043411E652C0A64E401361FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32264, 'PZH', '010100002073080000B6192974369C1F41225DCAF7F5A9C840', '0101000020E61000007CF2B0506B5A57C0E51DA7E848764640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32265, 'PZH', '010100002073080000912048F44B793941B8ABD314BA9B12C1', '0101000020E6100000C8073D9B550354C0BB270F0BB5364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32266, 'PZH', '010100002073080000FE3EB6EA599D2E4198193FF24A070FC1', '0101000020E610000048BF7D1D38F355C0A1D634EF38054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32267, 'PZH', '01010000207308000081E73C0B4D664041085D60F0E1A8F240', '0101000020E61000002FBB270F0B4D52C0401361C3D33B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32268, 'PZH', '01010000207308000061F27378DFCA3A41A7112E8122A408C1', '0101000020E61000005C2041F163B053C08D75711B0D904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32269, 'PZH', '010100002073080000C1787FF2FCC63B4156158594F6B025C1', '0101000020E6100000265305A392DA53C0B6847CD0B3494240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32270, 'PZH', '0101000020730800002941AF48016E38C163D0A15F173732C1', '0101000020E61000006CE7FBA9F14A5DC04D840D4FAF644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32271, 'PZH', '0101000020730800009C21B67309D31A415659FE51FC8D21C1', '0101000020E6100000014D840D4FB757C052B81E85EBD94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32272, 'PZH', '01010000207308000092F065848F4331C1E31918A2131A32C1', '0101000020E6100000931804560E0D5CC044AD69DE71CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32273, 'PZH', '0101000020730800006A552A7C544A39C1467DE254DB5930C1', '0101000020E61000009CC420B072805DC0285C8FC2F5E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32274, 'PZH', '01010000207308000004F93972ABA90F414D7A193AEE7934C1', '0101000020E6100000E661A1D6344F58C001DE02098A6F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32275, 'PZH', '0101000020730800004E47B2A346D333C1380602EC7CABD9C0', '0101000020E61000001B2FDD2406115DC04FAF946588CB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32276, 'PZH', '0101000020730800002CF26A5805344141BD267D977F65D9C0', '0101000020E61000008048BF7D1D1852C0D95F764F1EA64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32277, 'PZH', '010100002073080000054069E47F0555C15E68388BA8C828C1', '0101000020E6100000508D976E128B63C0BADA8AFD65D73440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32278, 'PZH', '0101000020730800002A0F124BC5E21C41E6F7BBBFE9BC39C1', '0101000020E610000085EB51B81EC957C043AD69DE71AA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32279, 'PZH', '0101000020730800004BD6A7AC66163B419502902178063AC1', '0101000020E6100000D1915CFE437E54C01AC05B2041F13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32280, 'PZH', '010100002073080000026CC2BF911B3A41430A6A00D9252BC1', '0101000020E61000007DD0B359F54154C09C11A5BDC19F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32281, 'PZH', '0101000020730800008B23B1EFF35F40410EFE7E5B5BA411C1', '0101000020E610000016FBCBEEC9A352C028C286A757B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32282, 'PZH', '0101000020730800003C34DC0B3FCF3A412009548F04C923C1', '0101000020E6100000CDEEC9C342FD53C080FB3A70CEA04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32283, 'PZH', '010100002073080000FA1E2D96B73E39C17BE4CB3F802E30C1', '0101000020E61000001E5A643BDF7F5DC068D5E76A2BEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32284, 'PZH', '010100002073080000E453C736F66041417A2B1A1DA05CC6C0', '0101000020E6100000DD240681950352C09387855AD3AC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32285, 'PZH', '010100002073080000116F5C6799DE324169F44014E52D14C1', '0101000020E61000003B70CE88D24A55C089B0E1E995824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32286, 'PZH', '0101000020730800003691A1EA66173341232B3655D7F823C1', '0101000020E61000009CC420B0726855C0FEF675E09C114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32287, 'PZH', '01010000207308000086D1AF738A092041D9892705C849C040', '0101000020E6100000545227A0895457C0D59AE61DA7704640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32288, 'PZH', '0101000020730800009A6F6EDB04942D4162CBDD46870100C1', '0101000020E6100000E4839ECDAAFF55C0499D8026C2964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32289, 'PZH', '0101000020730800004CBADA06804E39C1729C1176CC6B30C1', '0101000020E61000007F6ABC7493805DC04FAF946588DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32290, 'PZH', '0101000020730800004BC5A6D0A35531410B1A70758A1037C1', '0101000020E610000017B7D100DE0A56C07B14AE47E1AA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32291, 'PZH', '01010000207308000043483B9D84A041410E6D90E9C22C1441', '0101000020E61000007AC7293A928F51C07B14AE47E10A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32292, 'PZH', '0101000020730800007868EDAEA9F32941989195CD252C03C1', '0101000020E610000088F4DBD7815F56C0A401BC05128C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32293, 'PZH', '0101000020730800009DD71A39366D3D418828A7E18C062FC1', '0101000020E6100000F9A067B3EABF53C02D431CEBE2D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32294, 'PZH', '01010000207308000004A5482B91962C41C95C5D4E638FFDC0', '0101000020E610000039454772F91756C0C798BB9690A74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32295, 'PZH', '010100002073080000F8337E409CDD3C41D9537302F68F2AC1', '0101000020E61000002D211FF46CC253C0A301BC0512844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32296, 'PZH', '010100002073080000EDEB246ACBB43741460CE7133B5405C1', '0101000020E61000009D8026C2864354C0ADFA5C6DC5E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32297, 'PZH', '010100002073080000ECF66C6EE5F833C1E1B25ED8F8CED6C0', '0101000020E61000001A2FDD2406195DC0F853E3A59BCC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32298, 'PZH', '010100002073080000432731F0A32B3641EEEA7FB788F618C1', '0101000020E610000055C1A8A44EB454C06E3480B740FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32299, 'PZH', '01010000207308000079E3D3F1F5093E41DA9EA8DD782E18C1', '0101000020E6100000C4B12E6EA33953C0E25817B7D1784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32300, 'PZH', '010100002073080000F70A414FFEDB3B412B3578D1DAEF3CC1', '0101000020E610000010E9B7AF037354C09D11A5BDC1273A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32301, 'PZH', '0101000020730800005C7D43D299B13541DE0169E4625A18C1', '0101000020E61000002EFF21FDF6C954C0F7E461A1D60C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32302, 'PZH', '010100002073080000097BFDEE42A72D4157CF0C2A712D02C1', '0101000020E61000004F401361C3FF55C0EEEBC03923824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32303, 'PZH', '01010000207308000045DF4836E8422C41E2486E27B20F30C1', '0101000020E610000004560E2DB27556C0B5C876BE9F824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32304, 'PZH', '0101000020730800008BE66B6E1B671A412CE43A3B2DE838C1', '0101000020E610000058A835CD3BE257C0578638D6C52D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32305, 'PZH', '010100002073080000E0D861B7358C22C1082F7370E80436C1', '0101000020E6100000E17A14AE47995AC0B6A679C729CA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32306, 'PZH', '0101000020730800007CF1D25E0A151B4149767FC3D35B35C1', '0101000020E6100000560E2DB29DD357C040F163CC5D234040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32307, 'PZH', '01010000207308000027F8F4E84B633741D5800AFDC6782BC1', '0101000020E6100000B3EA73B515BF54C09B8026C286BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32308, 'PZH', '010100002073080000DC02EED5CA9330C1CDE45A09898B32C1', '0101000020E6100000A4703D0AD7EB5BC0F1F44A5986B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32309, 'PZH', '0101000020730800001C6A5EE801712EC19A2C344B6B2019C1', '0101000020E61000008195438B6CF75BC03333333333534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32310, 'PZH', '010100002073080000FE772E103DF73641B7AA87DEB5A00CC1', '0101000020E6100000A779C7293A7254C09B559FABADB04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32311, 'PZH', '010100002073080000E20D92350E3436418AE31A82F63730C1', '0101000020E6100000EA263108AC0855C08B4AEA0434194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32312, 'PZH', '010100002073080000B838D6629DA139C1327F2FCEA65E2FC1', '0101000020E61000003D0AD7A370955DC0A223B9FC870C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32313, 'PZH', '010100002073080000B7DA9BFBACE93941A64DA7819AAF39C1', '0101000020E6100000454772F90FAD54C0F441CF66D5473C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32314, 'PZH', '0101000020730800009A00F7CFAF513E411674B1F8D5EB14C1', '0101000020E610000004E78C28ED2153C0CC7F48BF7DAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32315, 'PZH', '010100002073080000EA9F2F86074631C195A8946DF93232C1', '0101000020E6100000B0726891ED0C5CC0EB2FBB270FC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32316, 'PZH', '010100002073080000186020173AD231412FA0F85FDEBA1DC1', '0101000020E61000005227A089B09155C03B92CB7F48DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32317, 'PZH', '010100002073080000BDF91E84257330C1152E2A580AEF32C1', '0101000020E610000079E9263108E45BC0B1E1E995B2944040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32318, 'PZH', '010100002073080000A4118808A2F8354151626112DF8C30C1', '0101000020E61000009A999999991555C006CE1951DA034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32319, 'PZH', '01010000207308000067A5061005BC3D416753B46B9AB418C1', '0101000020E6100000D93D7958A84953C068B3EA73B5754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32320, 'PZH', '010100002073080000DC561C9ADDD532418D9C5C14790030C1', '0101000020E61000001EA7E8482E9F55C04C37894160554140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32321, 'PZH', '010100002073080000B384D692741A2A41542C22984DF637C1', '0101000020E61000007FD93D7958C856C05496218E75713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32322, 'PZH', '010100002073080000A65A376F3CD43F41DA9F5908A4780CC1', '0101000020E61000000F0BB5A679C352C0BF5B2041F1034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32323, 'PZH', '010100002073080000AFB1AA32021B3CC12D4CC35952821DC1', '0101000020E6100000518D976E125B5EC0D6C56D34803F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32324, 'PZH', '01010000207308000005C0442968841A4144215A2E34B339C1', '0101000020E61000003480B74082E257C02EBB270F0BB53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32325, 'PZH', '0101000020730800002D6715D3B6843541A2D90DAC881D31C1', '0101000020E6100000355EBA490C2E55C07F48BF7D1DE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32326, 'PZH', '010100002073080000C1B54841454731C1668ECBBE7C3F32C1', '0101000020E6100000BE9F1A2FDD0C5CC02C6519E258BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32327, 'PZH', '010100002073080000B0D10DACE5773E417572EDBDF8E23CC1', '0101000020E61000000F9C33A2B40754C064C3D32B65D93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32328, 'PZH', '0101000020730800001BCEF83EDA6655C125767704AAEB22C1', '0101000020E61000008195438B6CC363C0BC74931804963540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32329, 'PZH', '010100002073080000983A5B8C64CE3E410A407A06CB4111C1', '0101000020E6100000CA54C1A8A4FE52C04D840D4FAFE44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32330, 'PZH', '0101000020730800004D761BF3A94A37414695C0FF195832C1', '0101000020E610000055C1A8A44EE854C0148C4AEA046C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32331, 'PZH', '010100002073080000AD1F812E7B0C0F419B59B088CA3014C1', '0101000020E6100000508D976E123B58C03C9B559FABFD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32332, 'PZH', '0101000020730800007B679CEC644F26C1397191562EF22AC1', '0101000020E6100000E9263108AC0C5BC022B07268915D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32333, 'PZH', '01010000207308000097ABD6418E4440413D4C26DF9A5101C1', '0101000020E6100000E10B93A9828D52C0ADFA5C6DC5564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32334, 'PZH', '010100002073080000B33B8A0E94021BC1C9C5DB8DF84C20C1', '0101000020E6100000CDCCCCCCCC4C5AC061A1D634EF084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32335, 'PZH', '010100002073080000244335525BAE3A41126EA8A2019439C1', '0101000020E6100000DD4603780B8C54C0AFF1D24D62403C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32336, 'PZH', '010100002073080000D23CC848AED00F4176DF34BB42343DC1', '0101000020E6100000780B24287E5858C0549FABADD8AF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32337, 'PZH', '010100002073080000D54A41F2A6412AC125FD0B6F637E15C1', '0101000020E61000003D0AD7A370955BC04E62105839AC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32338, 'PZH', '010100002073080000A1DDD1B101392C4194447AF95DF52FC1', '0101000020E610000067D5E76A2B7656C02A5C8FC2F5884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32339, 'PZH', '0101000020730800007F1C42B7F69D2A41B4216C520D6324C1', '0101000020E610000044696FF0857D56C0E02D90A0F8414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32340, 'PZH', '010100002073080000BFB667022FFB3541E3EBF140050B18C1', '0101000020E610000073D712F241BB54C075029A081B0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32341, 'PZH', '010100002073080000E3919DD3E54326C1CCAE3B7887EC22C1', '0101000020E61000003D0AD7A3701D5BC0EC2FBB270F8B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32342, 'PZH', '01010000207308000005CDE39F2BAD41415D728BDB043B0041', '0101000020E61000008CDB68006FC151C0E561A1D634374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32343, 'PZH', '010100002073080000F6240B5F744E11414232579CD60D1CC1', '0101000020E6100000386744696F2858C08048BF7D1D684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32344, 'PZH', '01010000207308000047C818862E371D41C39E994AC8F439C1', '0101000020E610000020D26F5F07C657C07D6ABC7493883D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32345, 'PZH', '010100002073080000EF4B1F7DEE3639C11F77E2F206881F41', '0101000020E6100000F2D24D6210985EC068B3EA73B5C54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32346, 'PZH', '0101000020730800002918395CE4291C4180B55FC2E0D223C1', '0101000020E610000011363CBD52AA57C051FC1873D7824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32347, 'PZH', '010100002073080000E9DC2EF5BD383E41C581A3358D173DC1', '0101000020E6100000C8073D9B551354C0DF9387855AC33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32348, 'PZH', '010100002073080000A795E7408CCA3741738232DE4ED931C1', '0101000020E61000006666666666CE54C062C3D32B65894040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32349, 'PZH', '01010000207308000067D0F68923F835416663770C078931C1', '0101000020E61000008CB96B09F91C55C0996E1283C0BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32350, 'PZH', '010100002073080000CEB082197CB039C1A8F023523E4C30C1', '0101000020E6100000A79BC420B0925DC0F5DBD78173DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32351, 'PZH', '010100002073080000DD9A6609E1CF414182E4375441721641', '0101000020E610000035EF3845477251C081B74082E2274640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32352, 'PZH', '010100002073080000B6C5A4390C1A39C165FD3C845C1D30C1', '0101000020E6100000345EBA490C7A5DC0AF94658863F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32353, 'PZH', '010100002073080000ED5620B582024041C26AC00526000BC1', '0101000020E610000064CC5D4BC8B752C0133FC6DCB50C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32354, 'PZH', '010100002073080000C9423CB9B4460E41A3047B049EDA34C1', '0101000020E61000006C09F9A0675758C0B37BF2B050534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32355, 'PZH', '010100002073080000B33D530417631AC100D019311DD920C1', '0101000020E61000003108AC1C5A445AC02FBB270F0BF54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32356, 'PZH', '010100002073080000362A088789763A413A43A4F62CA228C1', '0101000020E610000044FAEDEBC02554C02041F163CCF54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32357, 'PZH', '010100002073080000EC786769C1D83F41B138ACBFBD7622C1', '0101000020E610000046D8F0F44A0D53C0E76A2BF6976D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32358, 'PZH', '0101000020730800007047C23300993A4161A6714A28132FC1', '0101000020E6100000832F4CA60A3E54C0C7073D9B55074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32359, 'PZH', '010100002073080000EB169BD8626337411EA73E97315721C1', '0101000020E6100000287E8CB96B9154C0790B24287E344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32360, 'PZH', '01010000207308000003F0C665D9FF21410F4E241097DE34C1', '0101000020E610000001DE02098A6F57C04CC8073D9B3D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32361, 'PZH', '010100002073080000DBE618257D0E3641BA40E2A3855D30C1', '0101000020E6100000F8C264AA601055C0A9F1D24D62104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32362, 'PZH', '010100002073080000966893C39BC11A41BDC94D310BA039C1', '0101000020E6100000C7293A92CBDF57C0738A8EE4F2BF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32363, 'PZH', '01010000207308000049E2723156040141F1CC953670373AC1', '0101000020E610000086C954C1A8A458C03D9B559FAB7D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32364, 'PZH', '0101000020730800006BEFD4133BE60F4174F7C14ED6AF34C1', '0101000020E610000003780B24284E58C0D7C56D34805F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32365, 'PZH', '0101000020730800009DC1C9B78D1C1C4187BA9FBCD32223C1', '0101000020E61000006744696FF0A957C02F2AA913D09C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32366, 'PZH', '010100002073080000DC7734584F810041F46AFA3E5F203AC1', '0101000020E6100000DE9387855AA758C0B30C71AC8B8B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32367, 'PZH', '0101000020730800009DD5D5564C6B1241E210A5EDFC7F34C1', '0101000020E61000003C4ED1915C3258C078E92631086C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32368, 'PZH', '010100002073080000540AA96FA51C3E4140D8185A833619C1', '0101000020E6100000A267B3EA733953C03F575BB1BF644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32369, 'PZH', '01010000207308000072EE63D7918F1C416440DFC6EA2C39C1', '0101000020E6100000ACADD85F76CB57C0E3C798BB96003E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32370, 'PZH', '0101000020730800008454CFAC2C6E3AC1852E032D3E901341', '0101000020E6100000D022DBF97EAA5EC0E96A2BF697D54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32371, 'PZH', '010100002073080000BB32AC2CFED53BC1DB590A97A07A1CC1', '0101000020E6100000D34D621058515EC08FC2F5285C574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32372, 'PZH', '0101000020730800009AD13EA979E43141EE93B264E026FFC0', '0101000020E610000031992A18956055C0BE9F1A2FDD744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32373, 'PZH', '01010000207308000057485F4DC4F436C16DAF7DD5203130C1', '0101000020E6100000D34D621058195DC0A8F1D24D62104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32374, 'PZH', '01010000207308000097FE2755CC0D374170BDE97237660DC1', '0101000020E6100000F4FDD478E96E54C0AA60545227A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32375, 'PZH', '0101000020730800002F89641748DE3A41C7FBFF1605D8E440', '0101000020E6100000655DDC46037C53C095438B6CE79B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32376, 'PZH', '010100002073080000873B3489E0E4324151D75CAAE39030C1', '0101000020E61000009C33A2B437A055C0EC0DBE30992A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32377, 'PZH', '010100002073080000E3204524A1F035414EE5E442DCB930C1', '0101000020E610000007F01648501855C00E7A36AB3EF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32378, 'PZH', '0101000020730800007148A6AF6C801F416C3DE035A579E540', '0101000020E6100000BDE3141DC95957C0B637F8C2649A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32379, 'PZH', '010100002073080000183F2ECAE9CD34C179B76A7319572AC1', '0101000020E6100000D8A3703D0ACF5CC02DB29DEFA70E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32380, 'PZH', '01010000207308000012B5366C97FE0D41BF41281D88EF22C1', '0101000020E61000003E7958A8354958C0E3C798BB96B04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32381, 'PZH', '010100002073080000566EAC71943931C19D6339C57B0232C1', '0101000020E6100000A4703D0AD70B5CC0A957CA32C4D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32382, 'PZH', '010100002073080000CC8E3A249EA04141DF1EA906FDBF0641', '0101000020E6100000569FABADD8B751C042AD69DE71724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32383, 'PZH', '01010000207308000044A01BA1C00C30C141ADAC289ECE1C41', '0101000020E61000002FDD240681955CC0C3D32B6519324840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32384, 'PZH', '0101000020730800001D131C6C8F021A41CD1E03CAF4A63AC1', '0101000020E610000068B3EA73B5E957C06891ED7C3F253D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32385, 'PZH', '0101000020730800003C5E0E26FFD531414850478E6CB732C1', '0101000020E6100000295C8FC2F5DC55C004780B2428964040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32386, 'PZH', '0101000020730800003F214873132F2841106BD6077ED338C1', '0101000020E6100000772D211FF4F456C0EA482EFF21FD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32387, 'PZH', '010100002073080000BD6B182724C930C1E11D8647A46F32C1', '0101000020E6100000F6285C8FC2F55BC0E5AE25E483B64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32388, 'PZH', '010100002073080000AD00957B7FAE1AC10B014CD78B0CF0C0', '0101000020E610000039B4C876BE5F5AC04F1E166A4D234640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32389, 'PZH', '010100002073080000CB0EF2B43A6B2EC1A18F37A2044E13C1', '0101000020E61000001B2FDD2406015CC09C11A5BDC1BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32390, 'PZH', '01010000207308000016F3B10CCE490941F6DA0BC22FF138C1', '0101000020E61000002CD49AE61D7758C0946588635D3C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32391, 'PZH', '010100002073080000B09D813546581F411879296229D7DB40', '0101000020E6100000E9B7AF03E75C57C037894160E5884640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32392, 'PZH', '010100002073080000A2781ADDC66D3AC13E2AF29AC02729C1', '0101000020E6100000A11A2FDD24D65DC0EBC039234AE34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32393, 'PZH', '01010000207308000064159413752938419C8A4302E3CD2BC1', '0101000020E6100000CDEEC9C3429D54C065AA605452A74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32394, 'PZH', '010100002073080000BEE874EE0BE33D410F42E48F638519C1', '0101000020E610000069006F81044553C0CE88D2DEE0634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32395, 'PZH', '010100002073080000FB97C14FAC6A0B41316E7E65D23630C1', '0101000020E6100000B515FBCBEE6158C0DE24068195B34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32396, 'PZH', '0101000020730800008A04781B3AC53D41AE88BEFFB23F15C1', '0101000020E61000001B2FDD24063D53C0A5BDC11726B34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32397, 'PZH', '0101000020730800004F37F2B6C9D91F41AACDC700D3CFCE40', '0101000020E610000010E9B7AF035757C045696FF085794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32398, 'PZH', '010100002073080000C0C6E371278C39C173B72CDD91C218C1', '0101000020E6100000E5D022DBF9EE5DC0AE94658863C54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32399, 'PZH', '01010000207308000070B5F33C2084364177B1CE1C914D1AC1', '0101000020E6100000B559F5B9DAA654C0EB04341136DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32400, 'PZH', '0101000020730800002BDEF73C4EC339C1DA4DDF5D67CE2FC1', '0101000020E6100000C520B07268995DC05E07CE1951FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32401, 'PZH', '0101000020730800006763744D60950A418CEA253C6AFC2FC1', '0101000020E61000000A68226C786658C0068195438BC44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32402, 'PZH', '010100002073080000BC074E67DB442FC10F97983982AB34C1', '0101000020E6100000F4FDD478E9B65BC0DD4F8D976E1A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32403, 'PZH', '0101000020730800008C76C9D00C63314113C639A8EB6710C1', '0101000020E61000001B0DE02D908C55C06B2BF697DDDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32404, 'PZH', '01010000207308000048B2D4E021FD3D41696FF31DBB3C19C1', '0101000020E610000017D9CEF7533F53C0CAE53FA4DF664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32405, 'PZH', '010100002073080000A122D08CC5AD3941DB7263BCDFDA12C1', '0101000020E6100000C3D32B6519FA53C020F46C567D2E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32406, 'PZH', '010100002073080000B87D8B5794FE3141B8F0D93048F108C1', '0101000020E610000092CB7F48BF6555C022FDF675E01C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32407, 'PZH', '010100002073080000EEBADF62ED0D2E41A54B59B763A30AC1', '0101000020E6100000857CD0B359FD55C029ED0DBE30314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32408, 'PZH', '010100002073080000AB3435D8D1C1414157F97C31C9FDFB40', '0101000020E6100000F5DBD78173BE51C03A234A7B831F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32409, 'PZH', '0101000020730800007393D6058C343A41FED9DC7A98B414C1', '0101000020E6100000925CFE43FAE553C06C787AA52C034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32410, 'PZH', '01010000207308000056C2072B09722B41F60EACA2984339C1', '0101000020E6100000637FD93D79B056C0A5E8482EFFA13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32411, 'PZH', '0101000020730800006BFD70E729F31A4197638FF01EC020C1', '0101000020E6100000462575029AB457C0F2D24D6210F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32412, 'PZH', '010100002073080000C5AC138895F41F415DA24D8A01F715C1', '0101000020E61000009487855AD36C57C0265305A392CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32413, 'PZH', '01010000207308000002877C4C72F61DC1D700D75D93ED1641', '0101000020E6100000B81E85EB51A85AC0B7D100DE02194840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32414, 'PZH', '0101000020730800003083FC064B1F3141973A62DABAEC0DC1', '0101000020E610000017B7D100DE9655C07DD0B359F5F94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32415, 'PZH', '010100002073080000419548551EEF3841C46A012FAE6B36C1', '0101000020E610000057EC2FBB27BF54C00BF9A067B34A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32416, 'PZH', '0101000020730800008B055D6F4A490141886DE9E338473AC1', '0101000020E6100000C1A8A44E40A358C087A757CA32743D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32417, 'PZH', '010100002073080000B69A7CACB6E330C17EEED1CB1D0E32C1', '0101000020E6100000078195438BFC5BC07CD0B359F5D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32418, 'PZH', '010100002073080000DC0C100E054D3DC1D3C31373787521C1', '0101000020E61000002506819543835EC02E90A0F831C64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32419, 'PZH', '010100002073080000F077FAF3F51C3041E50FD0B95FB337C1', '0101000020E61000009FCDAACFD54256C0A5DFBE0E9C633E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32420, 'PZH', '0101000020730800005764A44B0A163741FE842D047A5232C1', '0101000020E61000005305A3923AF154C0AA8251499D704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32421, 'PZH', '010100002073080000E15EAEB8938F37C18423DF165A041741', '0101000020E6100000AB1C5A643B1F5EC04B378941604D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32422, 'PZH', '01010000207308000072E6238FFF302841276D398EBDA6F4C0', '0101000020E61000008BFD65F7E48556C04A2EFF21FDE64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32423, 'PZH', '0101000020730800002E185CC15C582241DDBC965EE21C0B41', '0101000020E6100000BC0512143F0657C01183C0CAA15D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32424, 'PZH', '01010000207308000032B07FFDD9C93D411E03553C225D19C1', '0101000020E6100000613255302A4953C08E28ED0DBE684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32425, 'PZH', '010100002073080000E97DC94C6C833A41A28F8841DC1D2BC1', '0101000020E610000033C4B12E6E2F54C0448B6CE7FB994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32426, 'PZH', '0101000020730800000D817FB6143D26412B76EB7DAD7630C1', '0101000020E6100000613255302A0157C00512143FC67C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32427, 'PZH', '01010000207308000063BE2ED797693A41C5061EEB7E2F2FC1', '0101000020E6100000894160E5D04654C004098A1F63064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32428, 'PZH', '01010000207308000041DC3759C0E4284147DBBE8AC540E440', '0101000020E6100000DE718A8EE46656C009AC1C5A64734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32429, 'PZH', '010100002073080000A6900C6A2CE73D41136D7CBC2A7621C1', '0101000020E61000009487855AD36053C0355EBA490CBA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32430, 'PZH', '010100002073080000BD50D22BB4E31A41807E2564DA9424C1', '0101000020E6100000D712F241CFBA57C0C7293A92CB674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32431, 'PZH', '010100002073080000E664E93F81122041BBEA7316E7F312C1', '0101000020E6100000DD240681956757C0A42C431CEB024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32432, 'PZH', '0101000020730800006C08131C59C317418F32C74675EE30C1', '0101000020E6100000083D9B559FEF57C0F4285C8FC2754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32433, 'PZH', '010100002073080000B4A825E5CF0D40417DC2AEF44CA1F540', '0101000020E61000008048BF7D1D6C52C05127A089B0594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32434, 'PZH', '0101000020730800005E5305CF08953D41CAF05B6DF54D1041', '0101000020E6100000BA490C022BBF52C0925CFE43FA554640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32435, 'PZH', '0101000020730800002002D64EE755414182A39B64182D0341', '0101000020E6100000F8C264AA60DC51C03411363CBD624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32436, 'PZH', '010100002073080000ECFAE0B19C633941E247373470D130C1', '0101000020E61000009031772D217F54C014D044D8F0BC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32437, 'PZH', '0101000020730800007D0FA05EB80B1841993FFA666C1F2DC1', '0101000020E6100000AC1C5A643BE757C0462575029A284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32438, 'PZH', '01010000207308000001EA5716B6420E41D919363BA58334C1', '0101000020E610000002BC0512145758C05CD3BCE3146D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32439, 'PZH', '010100002073080000AFE449DD2F3329419B03212056B0FCC0', '0101000020E6100000D044D8F0F46E56C03F575BB1BFBC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32440, 'PZH', '010100002073080000AA823684829D1941A6C840747C7039C1', '0101000020E6100000D756EC2FBBEB57C003098A1F63DE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32441, 'PZH', '010100002073080000EA5992AA51483E41E94F0A5D50A83BC1', '0101000020E61000006744696FF00554C06744696FF0953A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32442, 'PZH', '010100002073080000C0E2917CCBA933410E0D630A79DE33C1', '0101000020E610000034A2B437F89255C03411363CBD2A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32443, 'PZH', '01010000207308000079AF3E18FF6D394154D9B5187AC830C1', '0101000020E6100000CC5D4BC8077D54C0C9E53FA4DFBE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32444, 'PZH', '010100002073080000A4AA99133B3902412007A26C6F193BC1', '0101000020E6100000E73FA4DFBE9E58C09FCDAACFD5F63C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32445, 'PZH', '01010000207308000055B83E788C8B37414D55C380732A35C1', '0101000020E6100000925CFE43FAF154C0C910C7BAB82D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32446, 'PZH', '01010000207308000021E23E392363374133578E779A9734C1', '0101000020E6100000C66D3480B7F454C0D5C56D3480873F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32447, 'PZH', '010100002073080000DC4A2E3882FA27C1FB2F3B2737D114C1', '0101000020E61000003D0AD7A3705D5BC03233333333C34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32448, 'PZH', '01010000207308000002C4E40B32B319C12442D54BA03A21C1', '0101000020E610000009AC1C5A643B5AC00E0BB5A679E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32449, 'PZH', '01010000207308000099EA3B5CF75B3A417655F675752D3AC1', '0101000020E610000036CD3B4ED19D54C0381AC05B20F13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32450, 'PZH', '010100002073080000D1D1CE97F4192A41802B223CB38417C1', '0101000020E610000069226C787A7156C02CD49AE61D874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32451, 'PZH', '0101000020730800006C96C5B756600EC1A02B6291D0BF34C1', '0101000020E6100000E17A14AE47A959C0F9EDEBC0395B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32452, 'PZH', '010100002073080000AAA1BFB933A82141442F81DCC2EE34C1', '0101000020E6100000B37BF2B0507757C0A857CA32C4394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32453, 'PZH', '01010000207308000045ABB7ECB9BF3441F0B51EE63D7612C1', '0101000020E6100000A01A2FDD24EA54C09C8026C286874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32454, 'PZH', '0101000020730800009C3716EF85E722411E619BBA3E410EC1', '0101000020E6100000C898BB96901B57C0EFC9C342AD414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32455, 'PZH', '010100002073080000EEB366839EC434C143075A6891122AC1', '0101000020E61000006766666666CE5CC0A8A44E4013194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32456, 'PZH', '010100002073080000BDC54E5E6B0C3541CA1BF8980AEC2FC1', '0101000020E6100000ADFA5C6DC53A55C04E621058393C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32457, 'PZH', '010100002073080000C009FC42F35137413ABF70E9C5E80CC1', '0101000020E610000086EB51B81E6154C00FBE30992AA84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32458, 'PZH', '010100002073080000B220526A9BF42C4104073B99D3C726C1', '0101000020E6100000545227A0894C56C04C37894160DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32459, 'PZH', '010100002073080000FB20678E7AAF33C16E6AC4A9C1081B41', '0101000020E6100000FDA9F1D24D5A5DC03333333333DB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32460, 'PZH', '010100002073080000371ABD2336F42D4157DF5C7E6FDC33C1', '0101000020E61000000AD7A3703D6256C03D0AD7A3705D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32461, 'PZH', '0101000020730800002C24680947D331415C62CC3A307C1DC1', '0101000020E610000069006F81049155C0B29DEFA7C6E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32462, 'PZH', '010100002073080000F7CA4ADD59EA01410B940654614D3AC1', '0101000020E610000032E6AE25E49F58C01E7C613255703D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32463, 'PZH', '010100002073080000CF6C160715A1004160D7B3863A423AC1', '0101000020E6100000FBCBEEC9C3A658C0F31FD26F5F773D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32464, 'PZH', '01010000207308000097B5C16CCC663AC14353CED2DF841241', '0101000020E6100000931804560EA55EC05EDC460378C34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32465, 'PZH', '010100002073080000291554A794EE22C145A7775451EF35C1', '0101000020E6100000448B6CE7FBA15AC0DCF97E6ABCD43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32466, 'PZH', '0101000020730800001F1C6DCAC53334C1CF1C67E879B8D7C0', '0101000020E6100000EA263108AC245DC0F3D24D6210C84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32467, 'PZH', '01010000207308000049BCC951377838C1662A6F3D756531C1', '0101000020E61000002606819543535DC0713D0AD7A3A04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32468, 'PZH', '010100002073080000D5BB9CFD69080CC1A8951908F04E27C1', '0101000020E610000048E17A14AEA759C034772D211F0C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32469, 'PZH', '010100002073080000DAE597E733C8334175D15F8E9AC433C1', '0101000020E6100000705F07CE198D55C0A913D044D8304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32470, 'PZH', '01010000207308000093FFEDE771C73A41EB936417D217F6C0', '0101000020E6100000EC51B81E859B53C0A5BDC117260B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32471, 'PZH', '01010000207308000081CDD225A2533441CB9219E2FB111BC1', '0101000020E6100000D8817346941255C0AC8BDB6800EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32472, 'PZH', '0101000020730800009A39BC906A5A3D413761136097DB0FC1', '0101000020E61000004F401361C33F53C05DDC4603781B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32473, 'PZH', '0101000020730800008396C3CCF0073E4192A420C4824AD940', '0101000020E6100000280F0BB5A6E152C0B047E17A14464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32474, 'PZH', '010100002073080000D4030B510E312C418E8C8427E50330C1', '0101000020E6100000EC2FBB270F7756C06666666666864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32475, 'PZH', '0101000020730800003E88AC79881634416E994456A83720C1', '0101000020E610000019E25817B72955C0D634EF38458F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32476, 'PZH', '010100002073080000033323EB378C2BC13ECC894156F91C41', '0101000020E6100000E7FBA9F1D2155CC0992A1895D4514840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32477, 'PZH', '010100002073080000F11679B6EAD834410CFA8EBC314917C1', '0101000020E610000038F8C264AAF054C0A1D634EF382D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32478, 'PZH', '01010000207308000099E7EB1E545B37418367D673BA0D32C1', '0101000020E610000048BF7D1D38E354C0AA8251499D804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32479, 'PZH', '010100002073080000B58F6E8325373341869197B5FB3415C1', '0101000020E61000004ED1915CFE3B55C016B7D100DE6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32480, 'PZH', '010100002073080000DF397296606B2A4101B8358D23E223C1', '0101000020E6100000865AD3BCE38056C0CC10C7BAB8554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32481, 'PZH', '0101000020730800007134F501EA4B384123AE843849FB34C1', '0101000020E610000041A4DFBE0ED054C04F1E166A4D333F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32482, 'PZH', '010100002073080000D679155633CA2FC1E7AC87E6488D1C41', '0101000020E61000005C8FC2F5288C5CC0ABADD85F762F4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32483, 'PZH', '010100002073080000CCB654FDB1DB26416BFF74A9EE3E37C1', '0101000020E610000039D6C56D340C57C0BD5296218EF53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32484, 'PZH', '010100002073080000772027866FAB2C417F298996C33A0D41', '0101000020E6100000B4C876BE9FEA55C0637FD93D79404740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32485, 'PZH', '0101000020730800009FA813E9877D1A419E79135E362F2AC1', '0101000020E610000089D2DEE00BC757C0DB8AFD65F7944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32486, 'PZH', '010100002073080000AC183EBCD33512413A65233CB26332C1', '0101000020E6100000E20B93A9823158C0A301BC05120C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32487, 'PZH', '010100002073080000A49B9BFB587340419D49F4A41D0500C1', '0101000020E6100000A8C64B37897952C08B6CE7FBA9594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32488, 'PZH', '0101000020730800008E8DFA48C70F324181CA8DFBBF6B07C1', '0101000020E6100000B1E1E995B26055C09ABB96900F2A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32489, 'PZH', '0101000020730800007593A9195F323641F09197C826B930C1', '0101000020E6100000696FF085C90C55C06C2BF697DDF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32490, 'PZH', '01010000207308000050BF8B9E14090C41E1EDCCF4CAF2F240', '0101000020E6100000894160E5D04258C0DC68006F81D44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32491, 'PZH', '0101000020730800006BAEEBFB59BC2E417AA97A6BD79B2DC1', '0101000020E6100000AED85F764F3656C0F675E09C11D54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32492, 'PZH', '010100002073080000DB7B219178813341F520C29D2DE126C1', '0101000020E6100000DC4603780B6055C07FD93D7958A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32493, 'PZH', '0101000020730800003B94109735F63741617C57F4B22B21C1', '0101000020E6100000A167B3EA737554C08BDB68006F314340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32494, 'PZH', '0101000020730800008223523E71CD2D41A78E5ED1499400C1', '0101000020E6100000F5DBD78173FA55C0701B0DE02D904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32495, 'PZH', '010100002073080000AC7E440D42203CC1F66768F8ACAC1CC1', '0101000020E61000005939B4C8765E5EC0F44A5986384E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32496, 'PZH', '010100002073080000F252C32E2ECB3241CF53E941EDF513C1', '0101000020E6100000C3D32B65194E55C08226C286A7874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32497, 'PZH', '010100002073080000DCDCECC0FC141E41E3E668AEF94D21C1', '0101000020E6100000B3EA73B5158F57C09FEFA7C64BDF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32498, 'PZH', '010100002073080000DF04A13D71371A413F20F5C548C1DB40', '0101000020E6100000304CA60A46A157C039454772F98F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32499, 'PZH', '0101000020730800000A549E7793D831410FA5DB8AE89F36C1', '0101000020E610000003098A1F63F255C01804560E2DE23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32500, 'PZH', '010100002073080000613A1235B6F832413447FC3E1B6913C1', '0101000020E6100000CE1951DA1B4455C01D386744698F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32501, 'PZH', '0101000020730800009A26928ECBEE0E4105EFC374797437C1', '0101000020E6100000C9E53FA4DF5658C097218E75711B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32502, 'PZH', '0101000020730800002C7B6F812C6939C1D8AC1EE0322630C1', '0101000020E6100000633BDF4F8D875DC03C2CD49AE6ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32503, 'PZH', '01010000207308000057236A095ED83141F4F8B560F7252DC1', '0101000020E6100000D7A3703D0AC355C0176A4DF38ECB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32504, 'PZH', '010100002073080000F30EBA6BEB372CC136B0770857F030C1', '0101000020E6100000A245B6F3FD845BC062A1D634EF404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32505, 'PZH', '0101000020730800003812D1DD71792E41F8E5836D24092FC1', '0101000020E610000063EE5A423E4056C0FD43FAEDEBA04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32506, 'PZH', '0101000020730800005A37F5D35C2D3E417BB623E360FA23C1', '0101000020E61000007C14AE47E16253C09999999999594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32507, 'PZH', '010100002073080000804215CF5C7029419C08EB7D897A22C1', '0101000020E6100000C66D3480B79456C057CA32C4B18E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32508, 'PZH', '010100002073080000340442736A5922C1347F7C15FA2B36C1', '0101000020E610000014AE47E17A945AC0C0EC9E3C2CB43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32509, 'PZH', '010100002073080000DE24EB808F192241F96438227A4E10C1', '0101000020E6100000AF946588633157C0E61DA7E8482E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32510, 'PZH', '01010000207308000083D243B18D461F4161446D76D28A1CC1', '0101000020E6100000D734EF38457B57C0579FABADD84F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32511, 'PZH', '010100002073080000C75C5E6D3AA439C176DBF350132A19C1', '0101000020E6100000EE7C3F355EF25DC0CDAACFD556BC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32512, 'PZH', '010100002073080000458C80C124B73AC1109F2ACCCDF625C1', '0101000020E61000004360E5D022F35DC034A2B437F8524240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32513, 'PZH', '0101000020730800009542B67DD3DD3941F298A27D6C2915C1', '0101000020E6100000570E2DB29DF753C0D2BCE3141D014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32514, 'PZH', '010100002073080000AED9003754E71041176CBA54489C36C1', '0101000020E6100000AE47E17A144658C0B415FBCBEE993F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32515, 'PZH', '0101000020730800004D32F0B853631441862945C9427036C1', '0101000020E61000003A234A7B831F58C0CA76BE9F1AAF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32516, 'PZH', '010100002073080000DB40ACC351B13B4172E2905B8C3F37C1', '0101000020E610000088855AD3BC4F54C062545227A0793D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32517, 'PZH', '010100002073080000AB3E22D721B92DC1C6D0A5A7AFF02FC1', '0101000020E61000005C8FC2F528AC5BC0E0E00B93A9824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32518, 'PZH', '01010000207308000052825DC57F5222C1A365BDBC965730C1', '0101000020E610000021B0726891A55AC0433EE8D9AC924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32519, 'PZH', '010100002073080000D7A343FB99902FC197BA9C21D17634C1', '0101000020E61000005839B4C876BE5BC0627FD93D79284040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32520, 'PZH', '0101000020730800007DB45F37B7BC1141FF5EA0CE0FDD37C1', '0101000020E6100000ED0DBE30993E58C05F984C158CDA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32521, 'PZH', '0101000020730800005E04E41D39221941B21DA7AC672F24C1', '0101000020E6100000746891ED7CCF57C0FFB27BF2B0784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32522, 'PZH', '0101000020730800004EB21898B8553B412CDD558F8BA127C1', '0101000020E61000009CE61DA7E8F853C02475029A080B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32523, 'PZH', '010100002073080000BB5B292BC5493B41A75C9D85BCB521C1', '0101000020E6100000CF88D2DEE0DB53C03355302AA9E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32524, 'PZH', '0101000020730800008B5482299C951C41CDD916B5DAA623C1', '0101000020E61000008CB96B09F9A457C080FB3A70CE884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32525, 'PZH', '0101000020730800003CB7123EAAAC244160080333FFA022C1', '0101000020E610000071AC8BDB680857C07AE92631089C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32526, 'PZH', '010100002073080000F9D9FA86E9B630C165D9DD5C427632C1', '0101000020E6100000DF4F8D976EF25BC0BEC1172653B54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32527, 'PZH', '01010000207308000056A1EB45D5F00F41809623F0D0D20141', '0101000020E610000012A5BDC1172658C019E25817B7214740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32528, 'PZH', '0101000020730800008A3F8A011D1C2FC1ECA1EBCA6E4D29C1', '0101000020E6100000105839B4C8DE5BC0777AA52C43744240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32529, 'PZH', '01010000207308000089988F4160AF3A41287CC8A1098E18C1', '0101000020E6100000BC74931804DA53C0CEAACFD556B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32530, 'PZH', '010100002073080000025A7290EAE81C418A0825E11A8423C1', '0101000020E61000009487855AD3A057C0933A014D848D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32531, 'PZH', '0101000020730800006A87D6F49F114041F4BAD40DF3D5F240', '0101000020E61000003D0AD7A3706D52C0216C787AA54C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32532, 'PZH', '01010000207308000076AC0BF09DB7324181FB4A58A53237C1', '0101000020E610000016FBCBEEC9CF55C0B8D100DE02793E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32533, 'PZH', '010100002073080000E6B879D019611441F68B931EE99D18C1', '0101000020E610000039D6C56D340058C0AED85F764FA64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32534, 'PZH', '0101000020730800009279E3EA657130416F0932F08888D9C0', '0101000020E6100000B6F3FDD4789D55C06E3480B740FA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32535, 'PZH', '010100002073080000A2D6E54B08F6404131CFFD827106B9C0', '0101000020E6100000A69BC420B02A52C047BF7D1D38C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32536, 'PZH', '010100002073080000EB3503DCD8653B41C79ADF30D4DA30C1', '0101000020E610000043AD69DE712654C0C5FEB27BF2984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32537, 'PZH', '0101000020730800002BB3B4AEAFAB39C11D08DD9655122FC1', '0101000020E61000008D976E1283985DC06588635DDC164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32538, 'PZH', '010100002073080000135909796A0B10414283F59B7D2B3DC1', '0101000020E610000010E9B7AF035758C04D158C4AEAB43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32539, 'PZH', '010100002073080000B730DFF509203D4196A345A077EDF040', '0101000020E6100000B0726891ED0453C08BDB68006F894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32540, 'PZH', '010100002073080000E34FA38CC1EB3A413FFE8EE56AF735C1', '0101000020E61000003480B740826654C01B7C613255503E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32541, 'PZH', '01010000207308000062D0025696811F4139F629EFD0FC15C1', '0101000020E6100000D122DBF97E7257C0C386A757CACA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32542, 'PZH', '010100002073080000AB70CBDB00D53241D9659440391B36C1', '0101000020E6100000B1E1E995B2C455C0EBEBC039231A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32543, 'PZH', '010100002073080000F484978D89072F41A2F6BF429C2311C1', '0101000020E6100000B29DEFA7C6EB55C086C954C1A8E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32544, 'PZH', '010100002073080000AAA77B7948BE3341D01FC901CB8733C1', '0101000020E61000005A643BDF4F8D55C0ED2FBB270F434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32545, 'PZH', '010100002073080000F1BC395156EB1241C9F8C2B6559534C1', '0101000020E61000009BE61DA7E82C58C0857CD0B359654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32546, 'PZH', '01010000207308000018576DE7BAEE354101C21B5C2F0715C1', '0101000020E61000002063EE5A42B654C02063EE5A42464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32547, 'PZH', '0101000020730800007BC9DC02319D3941FED641785A3C12C1', '0101000020E6100000ACADD85F76FB53C0098A1F63EE3A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32548, 'PZH', '01010000207308000097C27E718D562941EFD52192AF8A24C1', '0101000020E61000007F6ABC74939C56C0FC87F4DBD7414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32549, 'PZH', '010100002073080000CC8D6D945BED2E4153E74693053036C1', '0101000020E610000096438B6CE75756C018FBCBEEC9533F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32550, 'PZH', '01010000207308000057476690BD72374114F6AE8451EC0DC1', '0101000020E6100000234A7B832F5C54C0DBF97E6ABC9C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32551, 'PZH', '0101000020730800009030F124BC0E31C1B3D0CA815C3B32C1', '0101000020E6100000508D976E12035CC0098A1F63EEC24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32552, 'PZH', '0101000020730800001C065F360AD93D411FA74FA8D40B21C1', '0101000020E6100000B0726891ED6053C0B5A679C729CA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32553, 'PZH', '01010000207308000093081044DAF618C1F48AEFCFF57A24C1', '0101000020E6100000AE47E17A142E5AC092CB7F48BF6D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32554, 'PZH', '010100002073080000D41CFB56998234419D2929C23D3D0CC1', '0101000020E61000004FAF946588EB54C0C317265305DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32555, 'PZH', '0101000020730800005B9675962DCA3D41525BB2FA9A2319C1', '0101000020E6100000C07D1D38674853C0A0B437F8C26C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32556, 'PZH', '0101000020730800001E3CF3994B2D3F4112AF99167B0704C1', '0101000020E61000002B8716D9CED352C0E7FBA9F1D25D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32557, 'PZH', '010100002073080000B1E3B9CA57EC3241196FC4CC2E5B13C1', '0101000020E610000051DA1B7C614655C0A9A44E4013914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32558, 'PZH', '010100002073080000A1747AFF940F2C417A1D5D5FC4D32FC1', '0101000020E61000005AF5B9DA8A7956C0019A081B9E8E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32559, 'PZH', '010100002073080000F173694B6ECC3F41D2D636EDB6760FC1', '0101000020E610000067D5E76A2BCA52C0DF2D90A0F8E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32560, 'PZH', '010100002073080000A5B887995F28344142DEE6C914D21FC1', '0101000020E6100000454772F90F2555C0290F0BB5A6994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32561, 'PZH', '0101000020730800004035BF95C7AD3BC18B82F7D229F30241', '0101000020E61000004D37894160C55EC02C211FF46C064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32562, 'PZH', '010100002073080000D0E286BDFF7D31C104EEE80FDA1F26C1', '0101000020E610000079E9263108445CC0764F1E166AD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32563, 'PZH', '0101000020730800005CEB1947154D374144FE5EB9550E0AC1', '0101000020E610000068D5E76A2B5E54C0C3F5285C8FC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32564, 'PZH', '010100002073080000F78C18E3B41634416405AE90530920C1', '0101000020E61000004D158C4AEA2855C0CCA145B6F3954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32565, 'PZH', '01010000207308000020A19432016919C1B750E9F0B4AA23C1', '0101000020E6100000068195438B345AC05CFE43FAED8B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32566, 'PZH', '0101000020730800001EFA553DA1D43A416E15421FADE035C1', '0101000020E6100000F0C9C342AD6954C0A9F1D24D62603E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32567, 'PZH', '010100002073080000E867FD5F68083B4103CE312B20BA39C1', '0101000020E610000051DA1B7C617E54C03992CB7F481F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32568, 'PZH', '010100002073080000AA73EB3AE9DA3541C3D232F09D692AC1', '0101000020E6100000D42B6519E20055C093A9825149FD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32569, 'PZH', '010100002073080000EB94756FCEC132419EC09BBF102C14C1', '0101000020E6100000956588635D5055C0B0BFEC9E3C844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32570, 'PZH', '010100002073080000F3C497A032AE0041E58C625610293AC1', '0101000020E6100000E04F8D976EA658C00F363CBD52863D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32571, 'PZH', '01010000207308000011D1A650F2393E41DEFC0DA69F033DC1', '0101000020E6100000C2F5285C8F1254C0E63FA4DFBECE3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32572, 'PZH', '010100002073080000C3A78C7C98142C41B009B1AC97E434C1', '0101000020E610000014AE47E17A9056C00DBE30992A184040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32573, 'PZH', '010100002073080000D88B1DFEACF53D41CE591F1EAA7821C1', '0101000020E61000002063EE5A425E53C0B7AF03E78CB84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32574, 'PZH', '010100002073080000B44105FDB3030FC1E3A905A14F361AC1', '0101000020E6100000458B6CE7FBC159C05C8FC2F5288C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32575, 'PZH', '010100002073080000B4124B747C6A234104A4C62CC1D926C1', '0101000020E61000008FC2F5285C2F57C08A6CE7FBA9014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32576, 'PZH', '01010000207308000063FC942659163641DF93762CB14431C1', '0101000020E610000092CB7F48BF1555C013D044D8F0CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32577, 'PZH', '010100002073080000E281E41F95A6324177846E7EB23D37C1', '0101000020E610000090A0F831E6D255C0188C4AEA04743E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32578, 'PZH', '01010000207308000010E8F8ECC3013A41F9B92BB14233DCC0', '0101000020E6100000992A1895D4B553C02D90A0F8315E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32579, 'PZH', '010100002073080000EE41F23536003A4108AC2B2C8D8DD240', '0101000020E6100000E3C798BB96AC53C07AA52C431C934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32580, 'PZH', '0101000020730800006C07575BA51237415A0190894A170CC1', '0101000020E61000009C33A2B4376C54C07A58A835CDB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32581, 'PZH', '0101000020730800005BE52D1A19AE3941CD9D1E25100529C1', '0101000020E6100000BADA8AFD654B54C0CC5D4BC807F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32582, 'PZH', '01010000207308000028F5E8E74A1A3DC13A086767309F22C1', '0101000020E610000009AC1C5A64735EC00000000000A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32583, 'PZH', '010100002073080000EDC166A8C3EF3B41570AD13B59D038C1', '0101000020E6100000AF25E4839E5154C05FE5D022DB893C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32584, 'PZH', '010100002073080000CF5F704F3DBA2941EA2F3781AFA924C1', '0101000020E6100000C898BB96909356C0A5DFBE0E9C3B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32585, 'PZH', '010100002073080000D2BA6CA3E3D63A4121B3B42FC49832C1', '0101000020E61000005F07CE19514E54C009D7A3703D224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32586, 'PZH', '010100002073080000B21313A6C58D3C41AE6CEFAFD83131C1', '0101000020E6100000029A081B9EF653C016FBCBEEC96B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32587, 'PZH', '01010000207308000000CC31546E82414170320C2059D31741', '0101000020E6100000438B6CE7FB8951C07FD93D7958504640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32588, 'PZH', '010100002073080000F7D4D9AE54363BC1DF18534A20AA0E41', '0101000020E61000003433333333C35EC0B7627FD93D794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32589, 'PZH', '010100002073080000A5F4027CE8D13B413AB1415E3CF238C1', '0101000020E61000004FAF9465885754C0D300DE02097A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32590, 'PZH', '010100002073080000EDAA2AC80FAF22C107B88E0BE4F235C1', '0101000020E610000014AE47E17A9C5AC0D94603780BD43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32591, 'PZH', '010100002073080000888FF9B5A0DF3A41DD12605C181136C1', '0101000020E61000006FF085C9546954C0BE17265305433E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32592, 'PZH', '010100002073080000D30E2637033D4241C51C0ACCE1561B41', '0101000020E61000000F0BB5A6792F51C07858A835CD634640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32593, 'PZH', '01010000207308000006B6AE3C388E34C1D670AC5D653C2AC1', '0101000020E61000008616D9CEF7C35CC03B2CD49AE6154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32594, 'PZH', '010100002073080000BFDBBC937C4237419F7C8641BA8432C1', '0101000020E61000002575029A08EB54C0633BDF4F8D5F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32595, 'PZH', '010100002073080000B12ECF057C9740413A844CE81EB0FFC0', '0101000020E61000003255302AA96B52C0DC68006F81544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32596, 'PZH', '010100002073080000A94CBF27400F3641B3D4FD4312C230C1', '0101000020E61000008104C58F311355C03333333333F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32597, 'PZH', '0101000020730800007F101EFA92D64041E0F0F13C3621F8C0', '0101000020E61000001B9E5E29CB4C52C0458B6CE7FB694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32598, 'PZH', '010100002073080000DD2F5F9452C23F4156E1555856900CC1', '0101000020E6100000E6D022DBF9C652C0B2E1E995B2044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32599, 'PZH', '010100002073080000DA2A1F01DFB43D419F4FACA5C17C17C1', '0101000020E610000057EC2FBB274753C0EA043411368C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32600, 'PZH', '010100002073080000353B3FFE0B5F2F416E4C7FBC4D512EC1', '0101000020E610000004560E2DB22956C0C8073D9B55B74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32601, 'PZH', '01010000207308000030F7250025510F41259280BA3F5325C1', '0101000020E61000007AA52C431C4358C02DFF21FDF6554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32602, 'PZH', '010100002073080000AA170B94FA3E11411A4918CA5B341CC1', '0101000020E6100000CCEEC9C3422958C0BDC1172653654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32603, 'PZH', '010100002073080000249FD9AB57C13E414C930016428D0E41', '0101000020E6100000BA6B09F9A08752C029A913D044284640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32604, 'PZH', '010100002073080000EFBEC849BEB73141AA552EDB8D8100C1', '0101000020E61000003480B740826A55C0D9817346946E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32605, 'PZH', '0101000020730800002DB94D78A36B3141CDCC3E12A1EB0CC1', '0101000020E6100000B459F5B9DA8655C0D7C56D3480FF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32606, 'PZH', '0101000020730800007669CF10EA653C41EE29873F6CE3E9C0', '0101000020E610000024287E8CB94353C041F163CC5D134540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32607, 'PZH', '01010000207308000026709C54FA77094164673A626AD424C1', '0101000020E6100000832F4CA60A6658C044AD69DE716A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32608, 'PZH', '010100002073080000ADCA10F8A131314148B98D918C732DC1', '0101000020E61000003D2CD49AE6E155C08126C286A7C74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32609, 'PZH', '0101000020730800002776237A01180C41C88AC79002AC28C1', '0101000020E61000009BE61DA7E85858C0442575029AD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32610, 'PZH', '01010000207308000019CEA7B5739439412B507320F5FB11C1', '0101000020E61000000E4FAF9465FC53C0E3A59BC420404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32611, 'PZH', '010100002073080000B5D44623681130C17CA5811AC3811B41', '0101000020E61000004260E5D022935CC035CD3B4ED1194840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32612, 'PZH', '0101000020730800003A1CE32089C429417EAAB148B6F209C1', '0101000020E6100000D93D7958A86956C004560E2DB24D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32613, 'PZH', '0101000020730800006E826892070236414BBAD287D11117C1', '0101000020E61000008F53742497B754C02BF697DD931F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32614, 'PZH', '01010000207308000078AFD535F11530C133AD32F7DC7E1B41', '0101000020E61000006ABC749318945CC099081B9E5E194840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32615, 'PZH', '0101000020730800001309AF63F75040410D9A09C6E754FCC0', '0101000020E610000034A2B437F88252C0D70968226C704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32616, 'PZH', '01010000207308000061475D5A9C383D41A7BC75B3B90416C1', '0101000020E61000006F8104C58F5953C0713D0AD7A3B04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32617, 'PZH', '010100002073080000C064A354230C32417DAB1925038807C1', '0101000020E6100000A8C64B37896155C05205A3923A294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32618, 'PZH', '01010000207308000040DD4C7C1CC238C1C038EA1740F92FC1', '0101000020E6100000B29DEFA7C66B5DC0151DC9E53F044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32619, 'PZH', '010100002073080000115CEC49B2CD244128C8705A12FC11C1', '0101000020E6100000499D8026C2EE56C01261C3D32B054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32620, 'PZH', '010100002073080000B12D30044B2024C11D5E3115F1D5FCC0', '0101000020E610000021B07268910D5BC07C3F355EBAD14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32621, 'PZH', '010100002073080000D10C19A36F993741000712A3F0A508C1', '0101000020E6100000B6F3FDD4784D54C0C364AA6054CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32622, 'PZH', '010100002073080000476E8E9632741F416C25450FBB0405C1', '0101000020E61000000EBE30992A6857C0516B9A779CA24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32623, 'PZH', '010100002073080000B77A75DB36983441547255C0A8C423C1', '0101000020E6100000FF21FDF6752055C0E9B7AF03E7044340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32624, 'PZH', '010100002073080000101A7E7E95803A4116B45B330E322BC1', '0101000020E610000055C1A8A44E3054C03A92CB7F48974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32625, 'PZH', '01010000207308000048DF3151E519204129E27C4E372423C1', '0101000020E610000056C1A8A44E7857C03B92CB7F48974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32626, 'PZH', '010100002073080000A314A9149A5C38C1B29E96442A8032C1', '0101000020E610000005560E2DB2455DC0E3C798BB96504040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32627, 'PZH', '01010000207308000009A2F7D4E0783241B57B64F2C2C107C1', '0101000020E6100000F8C264AA604C55C08CDB68006F214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32628, 'PZH', '010100002073080000B743346AFE9839415F4719640D1A13C1', '0101000020E61000003411363CBDFE53C0C039234A7B2B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32629, 'PZH', '010100002073080000EFF950D09D972FC19F25B1F24D8819C1', '0101000020E6100000508D976E12135CC0F8065F984C454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32630, 'PZH', '010100002073080000281F875E2FE83F41A6C1DBA1156122C1', '0101000020E61000000B462575020A53C02B6519E2586F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32631, 'PZH', '0101000020730800000F373FB0EF982F41D71901888D5D29C1', '0101000020E61000005917B7D1001656C0F51FD26F5F6F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32632, 'PZH', '010100002073080000E270D27F03C83241978E502390F431C1', '0101000020E610000052499D8026AE55C0B1BFEC9E3CC44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32633, 'PZH', '010100002073080000268F92ECC75931412CEBC360883037C1', '0101000020E6100000D712F241CF0A56C09C11A5BDC1973E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32634, 'PZH', '0101000020730800000B4EA26449591741BAF9EC81E48C13C1', '0101000020E6100000EC51B81E85D757C026E4839ECD024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32635, 'PZH', '01010000207308000049CE30C21CD23241AE28260354FF23C1', '0101000020E6100000FE65F7E4617555C05B8FC2F528144340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32636, 'PZH', '0101000020730800008DE7F84059474041842ACB9CDB2DFCC0', '0101000020E610000043AD69DE718652C017B7D100DE724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32637, 'PZH', '0101000020730800005A765C7EB38730417D340C4F9B4B11C1', '0101000020E61000008C4AEA0434B955C002E78C28EDD54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32638, 'PZH', '0101000020730800008DE21544CEF43D411D8FEC90D73118C1', '0101000020E6100000840D4FAF943D53C0FCA9F1D24D7A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32639, 'PZH', '010100002073080000364AE8E21F5A38413DCF9ED5D4DC26C1', '0101000020E61000008A1F63EE5A7E54C0EFEBC039235A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32640, 'PZH', '010100002073080000BE7B1DD0BA430B41BE82CD51176028C1', '0101000020E6100000C4B12E6EA35D58C0DC4603780BE44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32641, 'PZH', '0101000020730800002BD88F3A3FE23841B6EA8A94754F2FC1', '0101000020E610000064CC5D4BC88B54C0D1B359F5B91A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32642, 'PZH', '0101000020730800007D844325617E134132A545A0D37934C1', '0101000020E610000076931804562658C0F775E09C116D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32643, 'PZH', '010100002073080000B2088DE7BA3903415238E8FFE42D3AC1', '0101000020E6100000B84082E2C79858C0526B9A779C823D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32644, 'PZH', '0101000020730800005CF813B368283D4131EB4C682A1F30C1', '0101000020E61000006F1283C0CAD153C0567DAEB662AF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32645, 'PZH', '010100002073080000E87A687793253241FE82706D44092AC1', '0101000020E61000005F29CB10C7AA55C04FD1915CFE3B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32646, 'PZH', '010100002073080000EFD153C96D453241AE7CA26B49702BC1', '0101000020E61000000BB5A679C7A955C083C0CAA145064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32647, 'PZH', '010100002073080000310298DF2A6D374190367971B70010C1', '0101000020E610000055302AA9136054C0FD1873D7128A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32648, 'PZH', '0101000020730800006CE3275C3F4C16416A68DE7984FE33C1', '0101000020E6100000CA32C4B12E0658C09DEFA7C64B8F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32649, 'PZH', '010100002073080000461BCC6387E21A41C936E35D70AA39C1', '0101000020E61000001FF46C567DDE57C046696FF085B93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32650, 'PZH', '0101000020730800002CB46667C536E940B5F23641F57F3DC1', '0101000020E610000017B7D100DEDE58C0CE66D5E76A8B3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32651, 'PZH', '01010000207308000086E138A98A4A30C131A2C467B38232C1', '0101000020E6100000AC1C5A643BDF5BC0E78C28ED0DB64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32652, 'PZH', '010100002073080000B23562442A043741200A5C04C38B21C1', '0101000020E6100000635DDC4603A454C0B459F5B9DA324340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32653, 'PZH', '01010000207308000038CEC5A02B3136414827253EA6E930C1', '0101000020E61000007CF2B0506B0E55C076711B0DE0E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32654, 'PZH', '010100002073080000C07F1CD9AF5E3E410100EABA4ECE16C1', '0101000020E6100000AF25E4839E2553C089B0E1E9958A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32655, 'PZH', '0101000020730800008D328CC6C1893AC19AF6F83052121341', '0101000020E610000083C0CAA145AE5EC03480B74082CA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32656, 'PZH', '010100002073080000E335683945E93F41B926299E328622C1', '0101000020E6100000BA270F0BB50A53C0355EBA490C6A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32657, 'PZH', '010100002073080000DB05900251950D413AD7813CB1A42BC1', '0101000020E6100000CA32C4B12E5258C081B74082E2674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32658, 'PZH', '01010000207308000066E8052EC58C3D41636B0EE625180EC1', '0101000020E61000001D386744693353C01FA7E8482E274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32659, 'PZH', '01010000207308000078E4A005E5851341456B08BA6E9530C1', '0101000020E61000002BF697DD931F58C088855AD3BC934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32660, 'PZH', '01010000207308000089579FC319363A414B40494C5EF639C1', '0101000020E61000001FF46C567DA254C0D93D7958A8153C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32661, 'PZH', '01010000207308000051E4B6FE2B053741016E52587A030CC1', '0101000020E61000006D567DAEB66E54C0AE94658863B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32662, 'PZH', '010100002073080000630068E232D92941B97A3D38D34439C1', '0101000020E6100000986E1283C0D256C0E6FBA9F1D2AD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32663, 'PZH', '010100002073080000F4B95FBAB7BA234192EF8E1EB45426C1', '0101000020E61000006688635DDC2657C0BFEC9E3C2C144340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32664, 'PZH', '010100002073080000CF5EA5B74F4E3341E4D16DAF5E311DC1', '0101000020E6100000AA8251499D4855C0CBA145B6F3D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32665, 'PZH', '01010000207308000048314FB0FBBA3241069C7726AB3522C1', '0101000020E61000003B70CE88D27255C08226C286A7574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32666, 'PZH', '010100002073080000BFA3E2673B2E2B41E2681078EA0027C1', '0101000020E6100000D0D556EC2F7756C0764F1E166ADD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32667, 'PZH', '01010000207308000024888C3A77F014417DF3B24ED19304C1', '0101000020E6100000B98D06F016F057C03355302AA9B34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32668, 'PZH', '0101000020730800006A80BC521193F440C75D61BE67241541', '0101000020E6100000A54E401361B758C075029A081B0E4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32669, 'PZH', '010100002073080000DF8696E3895D14C102FBDDF1B7E036C1', '0101000020E6100000643BDF4F8DDF59C0B2506B9A776C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32670, 'PZH', '010100002073080000B04CC978657C35412247836FB21C22C1', '0101000020E6100000091B9E5E29EF54C0F7065F984C354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32671, 'PZH', '0101000020730800006B7E519B752F2B41FA9C478A510039C1', '0101000020E6100000CC5D4BC807B556C03E1361C3D3CB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32672, 'PZH', '010100002073080000A33153B7513B39C1131997766F2430C1', '0101000020E6100000560E2DB29D7F5DC0E07A14AE47F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32673, 'PZH', '010100002073080000E5C361B18AB439C10E9883CA821A2FC1', '0101000020E610000053B81E85EB995DC085EB51B81E154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32674, 'PZH', '0101000020730800001BA65ED0F4C93A4169709898089223C1', '0101000020E6100000BE30992A18FD53C0B7D100DE02A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32675, 'PZH', '0101000020730800005BF718FCF23007410B33CFA795BB3FC1', '0101000020E61000004F401361C38758C08AFD65F7E4313A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32676, 'PZH', '01010000207308000065C0B95F66783041537F1382E95C32C1', '0101000020E6100000718A8EE4F21756C03A92CB7F48BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32677, 'PZH', '0101000020730800004AECF593F296F84091092ED3B4683FC1', '0101000020E6100000E3A59BC420C058C0105839B4C8663A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32678, 'PZH', '0101000020730800008390D0B3073A3B41D30D3C7B8623E740', '0101000020E61000003EE8D9ACFA6853C044FAEDEBC0994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32679, 'PZH', '0101000020730800001D324904738E3441A61C73BC644D24C1', '0101000020E6100000B1506B9A772455C0EFC9C342ADF14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32680, 'PZH', '010100002073080000324EBC0CC6A42341917108E145E620C1', '0101000020E61000000BB5A679C71D57C0462575029AE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32681, 'PZH', '010100002073080000B7A3844FEC903441655C03EAD9A00DC1', '0101000020E6100000E04F8D976EEA54C013F241CF66CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32682, 'PZH', '01010000207308000021771A52CAAC3A4141502AF9AE6D29C1', '0101000020E61000008716D9CEF71F54C06A006F8104D54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32683, 'PZH', '010100002073080000EE9E46FB72413E411ED690B9F5E33BC1', '0101000020E6100000F7E461A1D60854C03008AC1C5A743A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32684, 'PZH', '010100002073080000513DB9B77D2B3DC1087E8CED445622C1', '0101000020E6100000E3A59BC420785EC053742497FFA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32685, 'PZH', '0101000020730800009E3DDBA0BB291941D52C22AFF7F039C1', '0101000020E61000002FDD240681F157C06DE7FBA9F1923D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32686, 'PZH', '010100002073080000EC72337051142A41791542C247F337C1', '0101000020E6100000E25817B7D1C856C032C4B12E6E733E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32687, 'PZH', '01010000207308000068498C837FBC3941F9BEEFE1E6872AC1', '0101000020E61000000E2DB29DEF4F54C0226C787AA5BC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32688, 'PZH', '0101000020730800003BA8203494982D412CB90693C9F001C1', '0101000020E6100000B7D100DE020156C085C954C1A8844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32689, 'PZH', '010100002073080000694246BE07E40D418DA8277A13C028C1', '0101000020E6100000E71DA7E8484E58C0BD30992A18D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32690, 'PZH', '01010000207308000080853C400118DBC0506B5AB9A341F1C0', '0101000020E610000075931804561659C0722497FF902E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32691, 'PZH', '0101000020730800009E40F852BA133641E3F8B870674F18C1', '0101000020E6100000C1A8A44E40B754C00F9C33A2B4074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32692, 'PZH', '010100002073080000DA7DCC283EB43141C816373937B132C1', '0101000020E610000058CA32C4B1E255C08DDB68006F994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32693, 'PZH', '0101000020730800009E518209E4323AC1CA17805586F22EC1', '0101000020E610000062105839B4B05DC06E567DAEB6124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32694, 'PZH', '0101000020730800003B124E8B95F63241B9BC9CCFB3E836C1', '0101000020E6100000643BDF4F8DC355C074B515FBCB9E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32695, 'PZH', '0101000020730800005D609F992ADB37418A475554C77A1EC1', '0101000020E6100000EAB7AF03E77054C07DD0B359F5794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32696, 'PZH', '010100002073080000BE3AB74386CF2041E9FDC78D695906C1', '0101000020E610000022FDF675E04C57C0894160E5D0924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32697, 'PZH', '010100002073080000C50DCB97D60B1841B33B4A381EE929C1', '0101000020E6100000166A4DF38EE357C0C542AD69DEA14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32698, 'PZH', '010100002073080000F503E661E9403A41127B271065782FC1', '0101000020E61000008104C58F314F54C0D881734694FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32699, 'PZH', '0101000020730800005A08EBEB9599384111FEAB193EF415C1', '0101000020E6100000E5D022DBF93654C07E1D386744094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32700, 'PZH', '01010000207308000047B2EE79432E3C41E8BE0317912731C1', '0101000020E61000002DB29DEFA70654C0201FF46C56754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32701, 'PZH', '010100002073080000BF1C96FCD6EB02417A6993E89D3025C1', '0101000020E6100000BDE3141DC98D58C066666666665E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32702, 'PZH', '010100002073080000F42C5A5A56FD1C41CEAAA0ECC1C223C1', '0101000020E610000000917EFB3AA057C086A757CA32844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32703, 'PZH', '010100002073080000E3CC2E9877843341E6D6541DE57632C1', '0101000020E6100000545227A0899055C012F241CF66954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32704, 'PZH', '0101000020730800003728FF24132F13413E349E6874E133C1', '0101000020E6100000BE9F1A2FDD2858C01995D409689A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32705, 'PZH', '010100002073080000C5B6FE3FA1393E4134D19BDDD8F721C1', '0101000020E6100000FF43FAEDEB5453C05405A3923AA14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32706, 'PZH', '010100002073080000F96535F1CDEC2E41653845733A1311C1', '0101000020E610000035EF384547EE55C0907EFB3A70E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32707, 'PZH', '010100002073080000F91C8C393E6E40413246BF7744BEFEC0', '0101000020E610000058A835CD3B7A52C080D93D7958604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32708, 'PZH', '0101000020730800007D44C471C7FB04C17D9D4A21ABA730C1', '0101000020E61000007F6ABC74937859C015FBCBEEC9934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32709, 'PZH', '01010000207308000056DFB1EFAA6F284150D8621EC0FC14C1', '0101000020E6100000C8073D9B559756C0BC74931804BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32710, 'PZH', '0101000020730800006C9C519FB1183E417B113F342A2021C1', '0101000020E6100000C442AD69DE5553C06F3480B740C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32711, 'PZH', '010100002073080000ED0FDF2C95F539412DB7CF61D9C710C1', '0101000020E61000005839B4C876E653C010E9B7AF034F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32712, 'PZH', '010100002073080000D4C549B426393341FE2B2398C2B921C1', '0101000020E610000036AB3E575B5955C06C787AA52C634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32713, 'PZH', '01010000207308000024039F944ABC154137444C984B3A33C1', '0101000020E6100000C976BE9F1A0B58C0982A1895D4C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32714, 'PZH', '0101000020730800006DF8F9F49A90174135DDA8C9AA6A1141', '0101000020E6100000A5BDC11726B757C06D3480B740BA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32715, 'PZH', '01010000207308000064A76160305F3241A2B4FC28927F2BC1', '0101000020E6100000221FF46C56A555C050FC1873D7024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32716, 'PZH', '010100002073080000AC209595F5B42E418D81125EC78326C1', '0101000020E6100000FCA9F1D24D2256C0E7AE25E483DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32717, 'PZH', '010100002073080000E57A8A8257FB34411145E569C23EFCC0', '0101000020E6100000B4A679C729C254C021B0726891554540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32718, 'PZH', '0101000020730800002C41A522B01A3D41A13B26264435ECC0', '0101000020E610000027A089B0E12153C08104C58F31FF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32719, 'PZH', '01010000207308000091C2A579DFD42B4107B2A594D2B3E4C0', '0101000020E6100000D712F241CF2256C030BB270F0B054640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32720, 'PZH', '0101000020730800005FD1A9EB53B141411E04546269171041', '0101000020E610000040A4DFBE0E9C51C062105839B4C04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32721, 'PZH', '0101000020730800001ED87B916B523F416AFC49B4FCAC1241', '0101000020E61000008D976E12835C52C0E6AE25E483564640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32722, 'PZH', '010100002073080000C7912CF1F2280C4112E85AB9AE7134C1', '0101000020E61000001F85EB51B86258C0FC5C6DC5FE724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32723, 'PZH', '010100002073080000F2D8F7090DD230410B2EE95ADA8019C1', '0101000020E61000003380B74082BA55C0448B6CE7FB394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32724, 'PZH', '010100002073080000EC473FE108BC3D410C58527D05D117C1', '0101000020E610000017B7D100DE4653C068B3EA73B5854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32725, 'PZH', '010100002073080000A8134E1AAC3A22C146D97110CE2814C1', '0101000020E610000004560E2DB2CD5AC0923A014D84E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32726, 'PZH', '01010000207308000020E3F96594243E4124490BE665A32DC1', '0101000020E6100000D3BCE3141D9953C095438B6CE7FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32727, 'PZH', '01010000207308000063908CBCFCC538412287300707B0FEC0', '0101000020E6100000D26F5F07CE0554C0994C158C4A0A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32728, 'PZH', '010100002073080000730EDF007ED52E414864084FCEC010C1', '0101000020E61000003A454772F9EF55C014D044D8F0EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32729, 'PZH', '010100002073080000B5442249988B39411394309B453013C1', '0101000020E610000045696FF0850154C0B359F5B9DA2A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32730, 'PZH', '010100002073080000B0833ED16AD237413CE6C3DBC9412FC1', '0101000020E6100000AC1C5A643BBB54C01461C3D32B2D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32731, 'PZH', '010100002073080000C02CC244D196364166E3D3C7E0AD0CC1', '0101000020E61000009BE61DA7E88454C02D211FF46CB64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32732, 'PZH', '0101000020730800004353604637FD404125C02FE90D01DD40', '0101000020E6100000744694F6061F52C0DD68006F81EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32733, 'PZH', '0101000020730800000464AE57D3373341DB561F7BEE192EC1', '0101000020E610000009AC1C5A648755C02AF697DD93974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32734, 'PZH', '010100002073080000D76D37B4F10E2E41AA3AC7C725F811C1', '0101000020E610000061545227A00556C0EE0DBE3099DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32735, 'PZH', '0101000020730800009422A7D3B8A9294135B27638F3D61CC1', '0101000020E6100000A301BC05128456C01483C0CAA1254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32736, 'PZH', '0101000020730800008CD7216E8B193841AF160251FC3821C1', '0101000020E61000001EA7E8482E6F54C0CBEEC9C3422D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32737, 'PZH', '0101000020730800002039AD8DD24832411BA7DB9AF3F02AC1', '0101000020E6100000C139234A7BA755C0733D0AD7A3184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32738, 'PZH', '0101000020730800009C64C636904F2D41CA997A2C0BC038C1', '0101000020E610000027C286A7578656C00200000000E03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32739, 'PZH', '0101000020730800005B5FB200188F2C4180A8A5D7D0AD26C1', '0101000020E6100000C4B12E6EA35556C0174850FC18E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32740, 'PZH', '0101000020730800003AB55A5C252F31410E6A170E781F30C1', '0101000020E6100000DE718A8EE4EA55C08EC2F5285C5F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32741, 'PZH', '01010000207308000009C146C4B85B304179EC0DFF311F30C1', '0101000020E6100000EA95B20C711056C054C1A8A44E684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32742, 'PZH', '010100002073080000E79C5EF9667B3941DF1F0995FDEE21C1', '0101000020E6100000C4B12E6EA33154C06A2BF697DDFB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32743, 'PZH', '010100002073080000D622DCCACCF23141C0F244C63E4E13C1', '0101000020E6100000D8817346947655C01F166A4DF39E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32744, 'PZH', '01010000207308000009A0295DC799194100FD91D353EF2EC1', '0101000020E61000005E4BC8073DD757C08AB0E1E995E24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32745, 'PZH', '010100002073080000F1D65D171C193A41019FEBBC5EED31C1', '0101000020E6100000613255302A6954C038B4C876BE5F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32746, 'PZH', '010100002073080000E8C30C49A60735416D8FD0F85B1F01C1', '0101000020E6100000560E2DB29DC354C0E17A14AE47394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32747, 'PZH', '0101000020730800001F312BAD06D310C1CE92849312A136C1', '0101000020E61000001B2FDD2406B959C07E04C58F31973F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32748, 'PZH', '010100002073080000591D0F53FA7E31C191CD899E134B32C1', '0101000020E61000007693180456165CC0363CBD5296B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32749, 'PZH', '01010000207308000027A178FE39841C41815FFC57C50E2CC1', '0101000020E6100000B6847CD0B3B157C0EC73B515FB4B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32750, 'PZH', '010100002073080000474B6856AB653E4124890B55473B13C1', '0101000020E6100000FFB27BF2B01853C0ECEBC03923CA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32751, 'PZH', '010100002073080000E7BAE1B312570B411B84713D5D3D3FC1', '0101000020E61000004B598638D67158C0D166D5E76A7B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32752, 'PZH', '010100002073080000B98E941B4BFF39412473F57DD73837C1', '0101000020E6100000BA6B09F9A09754C0FC7E6ABC74B33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32753, 'PZH', '010100002073080000EC5AF1AB7C732D415945ADE05EF90EC1', '0101000020E61000002A3A92CB7F1056C033772D211F0C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32754, 'PZH', '010100002073080000A3110335A4901C4174FAA143082329C1', '0101000020E6100000E9482EFF21AD57C0C2D32B6519BA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32755, 'PZH', '0101000020730800005FDE15C17EB231419204602170BF32C1', '0101000020E610000065AA605452E355C0857CD0B359954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32756, 'PZH', '0101000020730800002BE36F97507C3F41530D7235B81122C1', '0101000020E61000004850FC18731B53C096218E7571834240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32757, 'PZH', '0101000020730800001BF1771153432041D43E2CE26D89C840', '0101000020E61000002063EE5A424E57C0686FF085C9744640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32758, 'PZH', '010100002073080000862381D9CE683F414A1FEB8A88C921C1', '0101000020E61000005305A3923A1D53C08004C58F318F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32759, 'PZH', '0101000020730800007047550148D53A41E481A9FA215436C1', '0101000020E610000085EB51B81E6D54C021B07268911D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32760, 'PZH', '010100002073080000BC23918A80FB3141EC3E2016CD7A2CC1', '0101000020E610000011C7BAB88DBA55C0DF718A8EE4E24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32761, 'PZH', '010100002073080000C63F1CCA20623D41C8E53A624E92F140', '0101000020E61000008195438B6CF752C0029A081B9E864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32762, 'PZH', '0101000020730800003796DBEC22203C412345A2E0AE9937C1', '0101000020E6100000711B0DE02D4054C0D634EF3845373D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32763, 'PZH', '01010000207308000063658575CBDC3C4199955414B26B02C1', '0101000020E61000001BC05B20414153C065666666669E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32764, 'PZH', '01010000207308000075B1F55B226542410ED12CD977A7F340', '0101000020E6100000FD87F4DBD78951C0C58F31772DD94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32765, 'PZH', '0101000020730800001C62D408DEA831413A390AE37C2625C1', '0101000020E6100000226C787AA5B055C047E17A14AEF74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32766, 'PZH', '0101000020730800008DEFE04D4AD93941EC5D8E8CC54614C1', '0101000020E61000001973D712F2F553C0A9C64B3789114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32767, 'PZH', '01010000207308000068F8536896D854C1B2C2E6CEB9DD2EC1', '0101000020E61000001904560E2D6263C06F567DAEB6B23340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32768, 'PZH', '010100002073080000A9529BD673CA2A4173E871BA11AE24C1', '0101000020E6100000B5A679C7297A56C091ED7C3F35364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32769, 'PZH', '01010000207308000024E667641EEB3E4102E20809DAB6FDC0', '0101000020E61000009E5E29CB10D752C0B5847CD0B3914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32770, 'PZH', '01010000207308000030C04252E4442D410B802DA50AAB38C1', '0101000020E6100000DE718A8EE48656C03F575BB1BFEC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32771, 'PZH', '010100002073080000D4DC334E24B23B4155F81885A43839C1', '0101000020E6100000ED9E3C2CD45E54C02F4CA60A46553C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32772, 'PZH', '0101000020730800006CC4BB36B4373641499BF009051B31C1', '0101000020E61000001F85EB51B80E55C0E461A1D634D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32773, 'PZH', '0101000020730800001869190514B632415445D6121EE428C1', '0101000020E6100000068195438B8C55C0D656EC2FBB5F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32774, 'PZH', '0101000020730800002117E131826B3C41B888F484851117C1', '0101000020E6100000F4FDD478E98253C0ADB6627FD9AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32775, 'PZH', '01010000207308000083D4F91396C23A410BB3D043527034C1', '0101000020E61000004DA60A46256154C0296519E258373F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32776, 'PZH', '01010000207308000073332597EA2E3E4195F03418EBEB3CC1', '0101000020E6100000BA6B09F9A01354C0CBA145B6F3DD3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32777, 'PZH', '0101000020730800003774AF4AE3453441DDB3144BAAF21FC1', '0101000020E6100000C7293A92CB1F55C0A1F831E6AE954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32778, 'PZH', '0101000020730800008440ABDCC3424141E44EC7382D520641', '0101000020E6100000BE9F1A2FDDDC51C0D200DE0209824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32779, 'PZH', '0101000020730800003483CE6486E90AC1BBA6A989E52936C1', '0101000020E610000014AE47E17A9459C0E19C11A5BDE13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32780, 'PZH', '010100002073080000AEE1B941B80D3341E9C93E74677C23C1', '0101000020E6100000956588635D6855C095D4096822244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32781, 'PZH', '0101000020730800003F503142E2D430418AED1D8D6F6A27C1', '0101000020E6100000E5F21FD26FDF55C04D158C4AEAAC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32782, 'PZH', '0101000020730800003C81B30A5FBC34C177867342AEEF29C1', '0101000020E61000003C0AD7A370CD5CC0742497FF901E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32783, 'PZH', '01010000207308000072D48FAE7C6432417D614F93B97F26C1', '0101000020E61000007B14AE47E19255C05AB1BFEC9EBC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32784, 'PZH', '010100002073080000D1D2C132E2C535418D17C3CF585119C1', '0101000020E6100000D50968226CC854C026A089B0E1F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32785, 'PZH', '010100002073080000723CF5EEF3C705C1E627538CC85D33C1', '0101000020E6100000B4C876BE9F7A59C0BE0512143FC64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32786, 'PZH', '010100002073080000FEFB809AB2CE2E4120D47CCB885C10C1', '0101000020E6100000ABCFD556ECEF55C0F7C264AA60F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32787, 'PZH', '01010000207308000000DAAAB562B23B4149E8A26C32AA22C1', '0101000020E6100000355EBA490CCE53C06EF085C954B94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32788, 'PZH', '010100002073080000946FEB7A842016419CEB72DD88EE2DC1', '0101000020E6100000917EFB3A70FE57C007CE1951DA0B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32789, 'PZH', '0101000020730800007C20724FA5933741EE00B3396D4211C1', '0101000020E6100000B98D06F0165C54C01B0DE02D90704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32790, 'PZH', '0101000020730800000FE47C5F20384241767E8E95D7B01B41', '0101000020E6100000560E2DB29D2F51C042CF66D5E76A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32791, 'PZH', '01010000207308000056DD5665828638C15ABA361BBA3B30C1', '0101000020E61000009EEFA7C64B5F5DC004560E2DB2F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32792, 'PZH', '01010000207308000005D2CB0EE7A029C1D35D85656D9D1441', '0101000020E61000007593180456CE5BC0FF43FAEDEBC04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32793, 'PZH', '010100002073080000E780C72612DA37C10198F294439930C1', '0101000020E610000091ED7C3F353E5DC005A3923A01E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32794, 'PZH', '010100002073080000E18499066E603CC115C1625CCC5AF140', '0101000020E6100000CCA145B6F3D55EC07AC7293A929B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32795, 'PZH', '0101000020730800007F15009923AD3B41A7B6C320C6163CC1', '0101000020E610000094F6065F987454C07858A835CDAB3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32796, 'PZH', '01010000207308000036AF9D9D0606F24058B8ED32DF943EC1', '0101000020E6100000C5FEB27BF2D058C013143FC6DCE53A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32797, 'PZH', '01010000207308000091357BC0379434C144EE4F92126B2AC1', '0101000020E61000003108AC1C5AC45CC03B70CE88D20E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32798, 'PZH', '010100002073080000E8770E373B1036413CE7CCF2C93C31C1', '0101000020E61000008AB0E1E9951655C0C698BB9690CF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32799, 'PZH', '010100002073080000D7A33EFC8C7B1141093A506A687934C1', '0101000020E61000000612143FC63C58C066F7E461A16E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32800, 'PZH', '010100002073080000FF12D21BAAE43441635A910BC1B9FEC0', '0101000020E6100000B1BFEC9E3CC854C0166A4DF38E4B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32801, 'PZH', '01010000207308000043B2254C427026413A733E7FCDB820C1', '0101000020E6100000D3BCE3141DD956C005A3923A01DD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32802, 'PZH', '0101000020730800007FE79A4C577638C14D9566D8502132C1', '0101000020E6100000941804560E4D5DC06DC5FEB27B6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32803, 'PZH', '010100002073080000CC9652F24F28E840658D4B9DA6803DC1', '0101000020E6100000C74B378941E058C02675029A088B3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32804, 'PZH', '010100002073080000FEBF10929DFD3BC1D9B254BBC6861CC1', '0101000020E61000008C976E1283585EC0ED51B81E85534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32805, 'PZH', '010100002073080000AA1B322E81BB39C1A3E94226EC0030C1', '0101000020E6100000B9490C022B975DC0CF66D5E76AF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32806, 'PZH', '010100002073080000DE66F7C2B5EF3B41AB5B2993FCF23CC1', '0101000020E61000000E2DB29DEF6F54C089F4DBD781233A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32807, 'PZH', '01010000207308000026C761F916F81B41016E9DE85E8223C1', '0101000020E61000009C33A2B437AC57C0575BB1BFEC8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32808, 'PZH', '010100002073080000011E93D11D273741CA7AB15C698D0BC1', '0101000020E610000002DE02098A6754C0557DAEB662B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32809, 'PZH', '01010000207308000058AEDA89FE9922C11F887337155330C1', '0101000020E61000007AE9263108AC5AC06C787AA52C934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32810, 'PZH', '010100002073080000CC724559AEE80F41E1381D1261263DC1', '0101000020E6100000C05B2041F15758C0F1D24D6210B83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32811, 'PZH', '010100002073080000D44AAB09E1613541DE8715F8B30431C1', '0101000020E6100000E5F21FD26F3355C0633255302AE94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32812, 'PZH', '0101000020730800009F66A83C04ED30C1ECDEC2A24FC731C1', '0101000020E61000003AB4C876BEFF5BC0E61DA7E848E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32813, 'PZH', '010100002073080000FFE5B7432D7B22C104C41723565C30C1', '0101000020E6100000FED478E926A95AC07FFB3A70CE904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32814, 'PZH', '0101000020730800004BAB380CC9A037C12FACDABA757E2DC1', '0101000020E610000018D9CEF753435DC05305A3923A714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32815, 'PZH', '010100002073080000F78F5E6169D03D41E1CB001F701019C1', '0101000020E6100000C2172653054753C04BC8073D9B6D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32816, 'PZH', '010100002073080000B3040C6ACD0331C1364C2A88C49532C1', '0101000020E6100000BA490C022BFF5BC062A1D634EFA84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32817, 'PZH', '010100002073080000CADD157129553A415A80941DFF043BC1', '0101000020E6100000E25817B7D1A454C068DE718A8E743B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32818, 'PZH', '010100002073080000815743622C5C40419B9413F390BCFEC0', '0101000020E6100000B7D100DE028152C0C0CAA145B6634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32819, 'PZH', '0101000020730800009D64D668EBAC34C195A9E47C316D2AC1', '0101000020E610000055E3A59BC4C85CC03E7958A8350D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32820, 'PZH', '01010000207308000070EB44A75B962A4175903678E48419C1', '0101000020E6100000D60968226C6856C0E6F21FD26F5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32821, 'PZH', '010100002073080000ECAA845B45861FC1E95800FAEA0D23C1', '0101000020E6100000560E2DB29D7F5AC02397FF907E9B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32822, 'PZH', '010100002073080000D3CC3B0BEBEA3F412B2BC998115E0BC1', '0101000020E6100000F7065F984CBD52C04F401361C30B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32823, 'PZH', '010100002073080000CC0412F40F992EC19CF42C6C9F7615C1', '0101000020E61000008B6CE7FBA9015CC0D881734694964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32824, 'PZH', '010100002073080000E900584F72672EC138AB3CD4A28615C1', '0101000020E6100000DBF97E6ABCFC5BC0BD96900F7A964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32825, 'PZH', '01010000207308000051F655AF67C411410FC61775541B34C1', '0101000020E6100000F875E09C113958C0994C158C4A8A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32826, 'PZH', '010100002073080000982A9F6EB00B2A41A0B178737CDA37C1', '0101000020E6100000C58F31772DC956C0C064AA6054823E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32827, 'PZH', '0101000020730800000E41DE8E706D2A41D8B8887B750F03C1', '0101000020E6100000E561A1D6345356C0C086A757CA8A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32828, 'PZH', '010100002073080000DAAE8A22A9F51C41A106842A6E3023C1', '0101000020E610000025287E8CB99F57C0A757CA32C4994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32829, 'PZH', '010100002073080000636CA2380DD83541A25D1FCDAC8230C1', '0101000020E610000010E9B7AF031B55C07F6ABC7493084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32830, 'PZH', '0101000020730800004510BC20D62A3B417023D24022CFE440', '0101000020E61000008CB96B09F96C53C02F6EA301BC954540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32831, 'PZH', '010100002073080000C3AD5A646D0E2F41F860F155FF1113C1', '0101000020E610000066F7E461A1EE55C07F6ABC7493C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32832, 'PZH', '01010000207308000032E6E583B64C324106E8525232DB2AC1', '0101000020E61000001FF46C567DA655C0073D9B559F1B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32833, 'PZH', '010100002073080000B51067AD1DD13241BCD7149CDF1F32C1', '0101000020E6100000AF25E4839EAD55C01EA7E8482EB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32834, 'PZH', '0101000020730800009924E8B252051B419F028CC288A639C1', '0101000020E610000054742497FFDC57C079C7293A92BB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32835, 'PZH', '01010000207308000040F7680E180B3D41E26531B59B1A2AC1', '0101000020E6100000DC4603780BB853C08CDB68006F914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32836, 'PZH', '01010000207308000027D7AC3D63363B4184CB419009E732C1', '0101000020E6100000BF0E9C33A24054C02FDD240681054040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32837, 'PZH', '010100002073080000560A7027BED03541006E20EC715F31C1', '0101000020E61000007A832F4CA62255C063A1D634EFC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32838, 'PZH', '0101000020730800009080BB2618BF2B416F091975F01730C1', '0101000020E6100000AF25E4839E8156C097DD938785824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32839, 'PZH', '010100002073080000B3402CA67CB51B41CCFB5E1C98A839C1', '0101000020E6100000FDF675E09CD557C0285C8FC2F5B83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32840, 'PZH', '010100002073080000A0C014A865B12F416CE27EDCDB3A2FC1', '0101000020E6100000E9B7AF03E72456C0B30C71AC8B934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32841, 'PZH', '0101000020730800008349EBE7AA7A39C168FB1AA30D7C1D41', '0101000020E610000083C0CAA1459E5EC0FA7E6ABC749B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32842, 'PZH', '010100002073080000B7D9B7D9131A0D417D03C39BE7D60941', '0101000020E61000003B92CB7F483758C011363CBD526E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32843, 'PZH', '010100002073080000BDF23E3CF8962541AC87165ABFCB30C1', '0101000020E61000007E1D3867441157C0BE74931804664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32844, 'PZH', '01010000207308000038C83D61A8AE3BC150387AA41D621741', '0101000020E61000005EBA490C02FB5EC03C70CE88D2FE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32845, 'PZH', '010100002073080000BCB8C420AC302F412159CC7DFB5511C1', '0101000020E6100000CE1951DA1BE855C0BA8D06F016E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32846, 'PZH', '010100002073080000BC2F8F6AD3D23A41EE23B47F3B4B23C1', '0101000020E610000020D26F5F07FA53C00B68226C78B24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32847, 'PZH', '010100002073080000125ADB4FBE0239C1409ABAF874AA2FC1', '0101000020E6100000AAF1D24D62785DC0A4DFBE0E9C0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32848, 'PZH', '010100002073080000D32F6901B88D3441AAFE6ECE6216FDC0', '0101000020E6100000CEAACFD556D854C055C1A8A44E584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32849, 'PZH', '010100002073080000FE33360166FB18C12D4BCBE3995020C1', '0101000020E6100000A4703D0AD7335AC06D567DAEB60A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32850, 'PZH', '01010000207308000071F51EFEF4A43A41D744F6AC0BB92EC1', '0101000020E6100000D9F0F44A593A54C05DDC460378134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32851, 'PZH', '010100002073080000AE388FDE9BDE1841B1863B99781824C1', '0101000020E6100000742497FF90D257C03108AC1C5A7C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32852, 'PZH', '010100002073080000ACD9EA3C3A91344122F5BD6AA4F4FDC0', '0101000020E610000087A757CA32D854C0CE1951DA1B544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32853, 'PZH', '010100002073080000BFB8AD718C331AC1C23884CD1E901DC1', '0101000020E6100000931804560E455AC0194850FC18434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32854, 'PZH', '0101000020730800008A08B40C53573DC191311FAC8F0022C1', '0101000020E6100000448B6CE7FB815EC0E09C11A5BDB14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32855, 'PZH', '010100002073080000546EFB251E0C2C41EFB9DF811BF72FC1', '0101000020E61000002E90A0F8317A56C07FAEB6627F894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32856, 'PZH', '010100002073080000B5A8962489B629411828E018A03E24C1', '0101000020E6100000D712F241CF9256C07A36AB3E574B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32857, 'PZH', '010100002073080000CDF3C367679239C1A44E48489B6B2FC1', '0101000020E6100000C4F5285C8F925DC06B9A779CA20B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32858, 'PZH', '010100002073080000923C6092FF8238C1A6046169391730C1', '0101000020E61000001D5A643BDF5F5DC0386744696F004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32859, 'PZH', '0101000020730800007BFF63C4238239C117A5E098132830C1', '0101000020E6100000A4703D0AD78B5DC016FBCBEEC9EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32860, 'PZH', '010100002073080000606F6590A4ED25411D7D299B56C036C1', '0101000020E6100000ED9E3C2CD41E57C065F7E461A1463F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32861, 'PZH', '0101000020730800004EB9DA39A63D36416ECFBBED89A630C1', '0101000020E6100000D1915CFE430A55C0713D0AD7A3F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32862, 'PZH', '01010000207308000077415E73C259314157878896FEF836C1', '0101000020E610000004560E2DB20956C04694F6065FB83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32863, 'PZH', '0101000020730800008D7FF25B22FF35412A7CF0F8DDFD30C1', '0101000020E6100000EBE2361AC01755C03411363CBDE24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32864, 'PZH', '0101000020730800002F19A1FD7C1A3A413C0DDCD6AC993AC1', '0101000020E61000005DDC460378AB54C0B715FBCBEEB93B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32865, 'PZH', '010100002073080000EAFA12FB815E41412972C651B7130541', '0101000020E6100000FE43FAEDEBD451C0A8C64B3789714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32866, 'PZH', '0101000020730800005F33A9E6B30A3441554B5F22737017C1', '0101000020E61000004794F6065F1855C0AD47E17A14364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32867, 'PZH', '010100002073080000E6587901EC221241C98FB2B04D3E34C1', '0101000020E61000009A779CA2233558C047E17A14AE7F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32868, 'PZH', '01010000207308000007DD6AC069CB354120AA8E098BE730C1', '0101000020E6100000F931E6AE252055C0B22E6EA301EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32869, 'PZH', '01010000207308000097F9BC6BF49131415C7101528D2300C1', '0101000020E6100000AF25E4839E7155C0F9A067B3EA734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32870, 'PZH', '0101000020730800000B2784C5CACE3F4193FC5DB6867222C1', '0101000020E6100000E4D022DBF90E53C011E9B7AF036F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32871, 'PZH', '010100002073080000992BFD526F173241A8893BF781E41CC1', '0101000020E6100000575BB1BFEC8255C0CF66D5E76AEB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32872, 'PZH', '0101000020730800005FAF86AED9FD2B41ECF8F41A401D39C1', '0101000020E61000000EBE30992AA456C0BFEC9E3C2CB43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32873, 'PZH', '01010000207308000081D80F0692EE39419AF53650C54E3AC1', '0101000020E6100000F853E3A59BB054C0433EE8D9ACEA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32874, 'PZH', '010100002073080000F1846254936A274125E67D6D198938C1', '0101000020E6100000DC68006F810457C0AD69DE718A2E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32875, 'PZH', '0101000020730800007BC0C958FE1432415F5B3958F6D91DC1', '0101000020E61000007E1D3867448555C044FAEDEBC0D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32876, 'PZH', '01010000207308000008D7E984C89C374126498C33A2D111C1', '0101000020E6100000569FABADD85B54C02F6EA301BC654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32877, 'PZH', '010100002073080000BD710D6E26A332417340A053953A37C1', '0101000020E61000001D38674469D355C0A11A2FDD24763E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32878, 'PZH', '010100002073080000A0A56BE94D463E41032BABCD20A00FC1', '0101000020E61000001FA7E8482E1353C0D200DE02090A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32879, 'PZH', '010100002073080000014B16B7516640419A12335FCE6C00C1', '0101000020E61000001EA7E8482E7F52C0C6DCB5847C584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32880, 'PZH', '010100002073080000BBDC078F7ABD3541CA2CD4692DCA18C1', '0101000020E6100000F085C954C1C854C069BC749318044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32881, 'PZH', '010100002073080000B4856C94ED503E4172ADA838B2A43CC1', '0101000020E61000006ABC7493180C54C0A89BC420B0023A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32882, 'PZH', '01010000207308000088D515ACFF063E415755081E5CBE21C1', '0101000020E6100000DBF97E6ABC5C53C0867CD0B359AD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32883, 'PZH', '0101000020730800004EFE172ED35F10418F0244842A4B03C1', '0101000020E610000034A2B437F82A58C0EBE2361AC0C34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32884, 'PZH', '0101000020730800001F94EE4DDFAE0241E2B97BE1C79B31C1', '0101000020E6100000287E8CB96B9558C0DC4603780B4C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32885, 'PZH', '0101000020730800002C2617C03E090141D63736304D143AC1', '0101000020E6100000637FD93D79A458C0C4F5285C8F923D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32886, 'PZH', '010100002073080000FB6FB0AD28F23A412AAB91E9124B36C1', '0101000020E6100000158C4AEA046854C022A7E8482E1F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32887, 'PZH', '01010000207308000019A8F9F6BFB73741700E9703C1E427C1', '0101000020E6100000956588635DA054C013363CBD523E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32888, 'PZH', '0101000020730800008B073A6FCB013A41180266C12D793AC1', '0101000020E6100000029A081B9EAE54C037B4C876BECF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32889, 'PZH', '0101000020730800008560C50D3BDC3B412E87243003DB38C1', '0101000020E61000004CA60A46255554C069D5E76A2B863C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32890, 'PZH', '0101000020730800009F06ACA82B433641F440E29F9B5531C1', '0101000020E61000002D211FF46C0E55C0E86A2BF697C54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32891, 'PZH', '010100002073080000D48F63C41CCE1AC17F238E510C8421C1', '0101000020E61000008D976E1283485AC06C09F9A067DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32892, 'PZH', '0101000020730800006669F793F1583B41564275433EA1F2C0', '0101000020E6100000F1F44A59867C53C08295438B6C0F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32893, 'PZH', '010100002073080000FFF5F67BA58C34419638D4E5DEAC03C1', '0101000020E6100000C217265305DF54C08C4AEA0434294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32894, 'PZH', '010100002073080000F6443EA772292CC15580FA64797731C1', '0101000020E6100000FED478E926815BC0A6C64B3789194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32895, 'PZH', '0101000020730800000233FC2542A4294175DC1B6DF37416C1', '0101000020E61000002C6519E2587B56C0BF30992A189D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32896, 'PZH', '010100002073080000EAA7673DEF5B34415B7F7245E4921DC1', '0101000020E6100000E7AE25E4831655C0B71E85EB51C04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32897, 'PZH', '010100002073080000F28971FBD46B3D415004445409160EC1', '0101000020E6100000363CBD52963953C07ED0B359F5294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32898, 'PZH', '01010000207308000072640523CF4E34419FB25FD6D4011BC1', '0101000020E6100000DE9387855A1355C0396744696FF04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32899, 'PZH', '010100002073080000A0BF64248FA04141C0F30A047D6B1441', '0101000020E610000066666666668E51C0CA76BE9F1A0F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32900, 'PZH', '01010000207308000021B18708980E3D4195BD3423DAC42BC1', '0101000020E6100000B32E6EA301C053C0A423B9FC87544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32901, 'PZH', '0101000020730800007918F2EB24F51C41F6E6F486218C39C1', '0101000020E610000024B9FC87F4C757C00E7A36AB3EC73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32902, 'PZH', '010100002073080000AFF4B8CCFA5A3441EB4DFAF1C60718C1', '0101000020E610000051DA1B7C610A55C0F46C567DAE264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32903, 'PZH', '0101000020730800000A04C8DFFE9D0A4172211E0C7F1030C1', '0101000020E61000003C4ED1915C6658C09031772D21BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32904, 'PZH', '010100002073080000A902BC9908F223417C3696A9F5B038C1', '0101000020E610000024B9FC87F44F57C059643BDF4F2D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32905, 'PZH', '010100002073080000BFD2AC13A2DD34C1FAA1E56C05582AC1', '0101000020E610000060E5D022DBD15CC0A1F831E6AE0D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32906, 'PZH', '010100002073080000CBC2593F4A17364189EA6F39E70619C1', '0101000020E610000007F0164850B854C05E07CE1951FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32907, 'PZH', '0101000020730800003310620DFD373B418C7DFB6C13EE1AC1', '0101000020E61000001D38674469C753C0E461A1D6347F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32908, 'PZH', '01010000207308000051F83DC0F2A905C1C41D2D91676A33C1', '0101000020E610000052B81E85EB7959C0FB3A70CE88C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32909, 'PZH', '01010000207308000071E310D285343641E826E50B4DD130C1', '0101000020E610000085EB51B81E0D55C03F575BB1BFEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32910, 'PZH', '01010000207308000058C6445C616F3A41B53D06BD476833C1', '0101000020E6100000105839B4C86654C07E61325530DA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32911, 'PZH', '010100002073080000ADCB400DC8482EC1D1440BA22EFE18C1', '0101000020E6100000B29DEFA7C6F35BC0AF69DE718A564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32912, 'PZH', '0101000020730800006502E315730D30C16A173209DDED2EC1', '0101000020E61000004C37894160E55BC04D840D4FAF9C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32913, 'PZH', '0101000020730800009BDFFDD959143AC166C409A78B832EC1', '0101000020E61000005A643BDF4FAD5DC0C00E9C33A2244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32914, 'PZH', '010100002073080000FE95801E289037414C1B9E8FB3B827C1', '0101000020E61000003411363CBDA654C001BC051214474240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32915, 'PZH', '01010000207308000024BC20349E832741A0372601BB9138C1', '0101000020E61000003480B740820257C0F485C954C1283E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32916, 'PZH', '0101000020730800007DC5AFA568DA3841E013B18A4183FCC0', '0101000020E610000039D6C56D340054C06D567DAEB6124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32917, 'PZH', '010100002073080000B73E6668A28D39C1DED4384457BA2FC1', '0101000020E6100000ABF1D24D62905DC0AA8251499D004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32918, 'PZH', '01010000207308000089932D47A9502F41B5F984A5665312C1', '0101000020E610000026E4839ECDE655C0DA8AFD65F7CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32919, 'PZH', '010100002073080000E8337FC8DA543C4130186F80423A31C1', '0101000020E6100000B1E1E995B20054C0BFC11726536D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32920, 'PZH', '010100002073080000C0952BC3C77D2EC1FBAD23869BD2FEC0', '0101000020E6100000B81E85EB51185CC056EC2FBB27974540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32921, 'PZH', '0101000020730800007FF8DD049DDF2D41D69490C71C6E10C1', '0101000020E61000004FAF9465880756C02CA913D044F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32922, 'PZH', '010100002073080000B73FB3E8763B32418CF0478930BD02C1', '0101000020E610000017B7D100DE5255C0ED2FBB270F534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32923, 'PZH', '010100002073080000F1B87D74B7423D411CC10B47EC7718C1', '0101000020E6100000B47BF2B0505F53C0F80FE9B7AF834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32924, 'PZH', '010100002073080000DA2E19B0DD0C354163EB85CD0675FDC0', '0101000020E61000002497FF907EBF54C0BBB88D06F04E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32925, 'PZH', '01010000207308000057D36AF19FA739C185B2792EB1AE2FC1', '0101000020E610000085EB51B81E955DC0723D0AD7A3004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32926, 'PZH', '010100002073080000F8673749EA093E41E771416250F918C1', '0101000020E6100000F931E6AE253C53C0285305A3926A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32927, 'PZH', '0101000020730800004BD0D77736BE08C1FA51ED04D9F735C1', '0101000020E610000062105839B48859C063EE5A423E004040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32928, 'PZH', '010100002073080000E78B57DEEC9035415173FE8C4E3836C1', '0101000020E610000050FC1873D74E55C00DC7BAB88DC63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32929, 'PZH', '010100002073080000911E6020FDF8294105CF90A3510B38C1', '0101000020E6100000736891ED7CCB56C04CEA043411663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32930, 'PZH', '01010000207308000026F76D0373C32941FAD1AF6C9D5024C1', '0101000020E6100000BDE3141DC99156C0C7DCB5847C484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32931, 'PZH', '01010000207308000013C90692D24437410325128CB26221C1', '0101000020E6100000ECC039234A9754C03F575BB1BF344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32932, 'PZH', '01010000207308000014B4714C0B783441993900AFD4512EC1', '0101000020E610000033333333334F55C0ADADD85F767F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32933, 'PZH', '0101000020730800009BC1028E226A3D4138B48D2594E713C1', '0101000020E61000008B6CE7FBA94953C06E567DAEB6D24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32934, 'PZH', '0101000020730800000BE0C65E26123A41319F45A77CAE15C1', '0101000020E6100000C1A8A44E40EF53C0F9A067B3EAF34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32935, 'PZH', '010100002073080000A7A230ABB1571C41388EFEB3763024C1', '0101000020E6100000B1E1E995B2A857C05C423EE8D9744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32936, 'PZH', '010100002073080000256E86A047980F41E21F77E1B58703C1', '0101000020E61000004A0C022B873258C07CD0B359F5C14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32937, 'PZH', '01010000207308000085655A33EE4D354188DC9F31DC9F11C1', '0101000020E6100000799CA223B9CC54C0490C022B878E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32938, 'PZH', '010100002073080000370BC750ABF33041FAECDA354894FAC0', '0101000020E6100000C3D32B65198E55C083C0CAA145964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32939, 'PZH', '0101000020730800001736BDD8E9922741E420CBF1BC5738C1', '0101000020E6100000EA95B20C710057C0B3C876BE9F4A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32940, 'PZH', '010100002073080000763F596696AC32418B49DC3FAB0332C1', '0101000020E6100000014D840D4FB355C00C022B8716C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32941, 'PZH', '0101000020730800004047A05A799D3D4157150E5D74C61AC1', '0101000020E6100000B6847CD0B35553C07C14AE47E1524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32942, 'PZH', '010100002073080000043424E1746534413C47BF6EA4592EC1', '0101000020E6100000516B9A779C5255C03B92CB7F487F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32943, 'PZH', '010100002073080000DB6C507113BA2D415D163DCA89B111C1', '0101000020E6100000A167B3EA730D56C0A8C64B3789E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32944, 'PZH', '01010000207308000030024A0AD88B3B41B1202B55C02013C1', '0101000020E610000029CB10C7BAA053C082C0CAA145064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32945, 'PZH', '01010000207308000034957BAF2A333E415E77F1A5664A3BC1', '0101000020E61000008451499D800654C0C776BE9F1ACF3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32946, 'PZH', '010100002073080000B990B3A17619364121A1ECA3A73E19C1', '0101000020E61000008638D6C56DB854C0CB32C4B12EF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32947, 'PZH', '010100002073080000D0BCEC07DB1B1E416C5C59AE838835C1', '0101000020E6100000E6AE25E483B257C0EC9E3C2CD4124040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32948, 'PZH', '0101000020730800008E02CB1203BE2B414BBC52B0E51230C1', '0101000020E6100000AF25E4839E8156C0158C4AEA04844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32949, 'PZH', '010100002073080000259261FBFBE8274187EF2C9EA32B35C1', '0101000020E6100000A1F831E6AEED56C006CE1951DA134040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32950, 'PZH', '010100002073080000A33B08FF6DEC2F4157EB8A4FF47030C1', '0101000020E6100000DCD78173462456C0780B24287E544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32951, 'PZH', '0101000020730800003FE03DF50B2D3641FE162465CDC430C1', '0101000020E610000099BB96900F0E55C0B84082E2C7F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32952, 'PZH', '010100002073080000E93B29BBA5E738C1E28AFBAA13CA2041', '0101000020E610000090C2F5285C8F5EC099E61DA7E8F04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32953, 'PZH', '010100002073080000813AA5D79B3E404118569322971602C1', '0101000020E6100000613255302A9152C07F8CB96B09514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32954, 'PZH', '01010000207308000063076951B8AA3041F14CEECFCAB736C1', '0101000020E61000004BEA0434112656C0206C787AA5EC3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32955, 'PZH', '01010000207308000036F38464D4C3354141FB86FBBC422EC1', '0101000020E61000004703780B241455C08E75711B0D704140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32956, 'PZH', '010100002073080000E1D001E624A420C1FF2D41606B262FC1', '0101000020E6100000E17A14AE47815AC047D8F0F44AD14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32957, 'PZH', '010100002073080000455C60DBD944304140048C297AAB14C1', '0101000020E61000009B559FABADCC55C0C364AA60549A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32958, 'PZH', '0101000020730800007CB20DFDEC87364139350EDB720A31C1', '0101000020E6100000B1BFEC9E3C0055C09053742497D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32959, 'PZH', '0101000020730800002991AF3CB8F9404151801B51B554D540', '0101000020E6100000ADD85F764F2252C00612143FC6E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32960, 'PZH', '010100002073080000D95884CB2ACF32411BB51E91BEF836C1', '0101000020E6100000C3F5285C8FCA55C0D32B6519E2983E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32961, 'PZH', '010100002073080000B77067118B713A4186C4DF51F6463BC1', '0101000020E6100000F5B9DA8AFDA154C025E4839ECD4A3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32962, 'PZH', '010100002073080000859F93375CD040417CC0B093BC41F440', '0101000020E6100000986E1283C02252C010363CBD522E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32963, 'PZH', '010100002073080000BDE69084B2EC3841DA3EFCFF93772DC1', '0101000020E6100000E02D90A0F88154C0F6B9DA8AFD5D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32964, 'PZH', '010100002073080000CD13374BE184314146656CC6DE2F12C1', '0101000020E6100000AF25E4839E8955C0C68F31772DB94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32965, 'PZH', '010100002073080000179E0DE932E62741CD0774C2CCBE14C1', '0101000020E61000009CC420B072A456C0865AD3BCE3C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32966, 'PZH', '010100002073080000F0D60423536A3941A265E084794F2BC1', '0101000020E6100000DA5F764F1E6254C0857CD0B359A54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32967, 'PZH', '01010000207308000049440055A44D38412E7A4A7A343B21C1', '0101000020E61000004CC8073D9B6554C0D3DEE00B93294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32968, 'PZH', '010100002073080000318B3B1E70A9354147C73847349130C1', '0101000020E6100000A4DFBE0E9C2355C0C8E53FA4DF064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32969, 'PZH', '010100002073080000FAD4573C97A833418BFDD9936E1A37C1', '0101000020E610000066F7E461A1A655C03A3CBD5296713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32970, 'PZH', '010100002073080000FEEBE721F41031C1BF04450C1D1632C1', '0101000020E61000003F355EBA49045CC02F6EA301BCCD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32971, 'PZH', '010100002073080000EE9474EE286F3441FE77D017356D1BC1', '0101000020E610000003780B24280E55C02D431CEBE2E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32972, 'PZH', '010100002073080000F0FF6C9D195F55C16D137D61C27D24C1', '0101000020E61000003D0AD7A370B963C0B61E85EB51483540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32973, 'PZH', '0101000020730800007EC73A2A360D3341C8DB313C9D9723C1', '0101000020E610000070CE88D2DE6855C09D33A2B437204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32974, 'PZH', '01010000207308000040E4574A60D23B4148ADE968A48D22C1', '0101000020E6100000BA6B09F9A0C753C089D2DEE00BBB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32975, 'PZH', '010100002073080000D1EBCD84D9AE3F412D86E930584A0AC1', '0101000020E61000009F3C2CD49AC652C0DEE00B93A91A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32976, 'PZH', '010100002073080000406110F029F338C14414F2E9AEC31C41', '0101000020E6100000E4D022DBF97E5EC0DF0B93A982994740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32977, 'PZH', '01010000207308000092D26EA82F6E39C1813E73EB36A82FC1', '0101000020E610000033333333338B5DC03E7958A835054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32978, 'PZH', '0101000020730800002579F9C119F228410E6CAEDB653324C1', '0101000020E6100000228E75711BA556C056C1A8A44E504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32979, 'PZH', '0101000020730800008F3C6AB8EEE13D41B1BF9618AF5F18C1', '0101000020E610000062545227A04153C0A98251499D784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32980, 'PZH', '01010000207308000034C07A435A0D0141669235D0D1D532C1', '0101000020E6100000560E2DB29D9F58C0B9DA8AFD65EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32981, 'PZH', '010100002073080000946335C2ECFE3141D8CA3824CAE21DC1', '0101000020E6100000933A014D848955C0DFBE0E9C33DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32982, 'PZH', '010100002073080000826463D55A691C419F61C3592BB723C1', '0101000020E6100000091B9E5E29A757C0019A081B9E864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32983, 'PZH', '010100002073080000E4EEAB7E4F9B3AC174553A913D8825C1', '0101000020E6100000B91E85EB51F05DC0EA263108AC644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32984, 'PZH', '01010000207308000054BA77AB5EE13C417C6CE10FF8792DC1', '0101000020E61000008E976E1283D053C0A8C64B3789194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32985, 'PZH', '010100002073080000FEAFD925CB7B1B418F5ED40A97F6F240', '0101000020E6100000CC7F48BF7D8D57C09FCDAACFD5C64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32986, 'PZH', '0101000020730800008707F5F0541A3541FA5DA3BFF6A3FDC0', '0101000020E6100000295C8FC2F5BC54C02F4CA60A464D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32987, 'PZH', '0101000020730800008820C121D1D02941B3CFF6794F0E24C1', '0101000020E6100000569FABADD88F56C07DD0B359F5514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32988, 'PZH', '010100002073080000DAF48C1E2A463041D6B97EED790F31C1', '0101000020E6100000D3DEE00B931956C042CF66D5E7224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32989, 'PZH', '010100002073080000F265B7A80FA53441B038DD1847AD23C1', '0101000020E610000068B3EA73B51D55C02BF697DD93074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32990, 'PZH', '01010000207308000018BFAF525D8636418CA8BDF0AAE20BC1', '0101000020E6100000D8A3703D0A8754C0E73FA4DFBEBE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32991, 'PZH', '010100002073080000BD6327B3E3A52D4175062CACFFD702C1', '0101000020E61000003FC6DCB5840056C08616D9CEF77B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32992, 'PZH', '010100002073080000FF8DA0EBE0620D419D5C6AF57BDF30C1', '0101000020E610000096218E75715758C0613255302A814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32993, 'PZH', '010100002073080000D421FC82DAB5414172B1985953161141', '0101000020E610000067B3EA73B59551C08DB96B09F9D04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32994, 'PZH', '010100002073080000976340EE62FD124170472F546CF133C1', '0101000020E61000004260E5D0222B58C0E7FBA9F1D2954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32995, 'PZH', '0101000020730800008971ECB0427A3741A85C5D7FC5541EC1', '0101000020E61000003BDF4F8D978254C07B14AE47E1824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32996, 'PZH', '010100002073080000B99832322ADC38C17C3C81FCFFFE30C1', '0101000020E61000001E5A643BDF675DC00EBE30992AB84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32997, 'PZH', '010100002073080000A99ABFEFEEDD2341B339188DC7632AC1', '0101000020E61000002497FF907E2B57C0C1172653057B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32998, 'PZH', '0101000020730800007FB57302D6C62FC1A4CF22BF196A34C1', '0101000020E610000009AC1C5A64C35BC06C787AA52C2B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (32999, 'PZH', '0101000020730800008B865437D6383C4130C59232C9AC30C1', '0101000020E61000005C2041F1630054C0016F8104C5974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33000, 'PZH', '010100002073080000742A411898613E41FE58BFF8898714C1', '0101000020E6100000B6847CD0B31D53C03333333333B34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33001, 'PZH', '0101000020730800002F36666DDB093641F57CA119D2422AC1', '0101000020E6100000A4703D0AD7F754C0C74B378941004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33002, 'PZH', '0101000020730800002478987821B00641955245B9171E2DC1', '0101000020E61000005DDC4603787B58C00C46257502324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33003, 'PZH', '010100002073080000EBAC6BAD35051241EFC570AC799AF9C0', '0101000020E6100000F90FE9B7AF1358C0C798BB9690FF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33004, 'PZH', '01010000207308000086AE6D78EA9B1C41ED2ACC19F44729C1', '0101000020E6100000302AA913D0AC57C0F753E3A59BB44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33005, 'PZH', '0101000020730800007806FAEF512E3541575E507E655D37C1', '0101000020E6100000DFE00B93A96655C0F7065F984C253E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33006, 'PZH', '010100002073080000DA3C32FF86DD3E41FB1BDF985BAB27C1', '0101000020E6100000E3C798BB965853C02163EE5A42C64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33007, 'PZH', '010100002073080000D12C6EC95E730E415B5C91FC9BFE34C1', '0101000020E61000009F3C2CD49A5658C0472575029A484040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33008, 'PZH', '010100002073080000DD65AFC87A6E0A41FE7DFD9D047137C1', '0101000020E6100000ACADD85F766F58C0ADCFD556EC1F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33009, 'PZH', '0101000020730800005B427F08CE14FE40E318BB566FB332C1', '0101000020E610000090A0F831E6AA58C08BFD65F7E4F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33010, 'PZH', '010100002073080000C4368F1516B03A41823A4602CE85CA40', '0101000020E61000002CD49AE61D8B53C002DE02098A7F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33011, 'PZH', '010100002073080000AEAAC2D6BD7F36418A9038B1D5D730C1', '0101000020E61000000EBE30992A0055C0BB270F0BB5E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33012, 'PZH', '0101000020730800006C7C78A3B4131AC1E365CF5148C821C1', '0101000020E6100000AC1C5A643B3F5AC0E0BE0E9C33D24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33013, 'PZH', '010100002073080000FD40020000DA354192C136CF7E0F0EC1', '0101000020E61000008104C58F31AB54C076E09C11A5B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33014, 'PZH', '0101000020730800001B361AB2067439C17D0AA25BDB2E30C1', '0101000020E6100000FFD478E926895DC0D0B359F5B9EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33015, 'PZH', '01010000207308000020F197FC6A89334146F15AD5948E33C1', '0101000020E6100000ED0DBE30999655C0DC24068195434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33016, 'PZH', '010100002073080000AD36BF143A702E41739F0BBE6BD51CC1', '0101000020E6100000575BB1BFEC0E56C03DBD5296210E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33017, 'PZH', '01010000207308000019C2D6661EC42A412F19890367091AC1', '0101000020E6100000B84082E2C76456C04C158C4AEA544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33018, 'PZH', '010100002073080000E198F14E427E3F4119F85C1A6A2F0AC1', '0101000020E6100000D6C56D3480CF52C01E5A643BDF1F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33019, 'PZH', '010100002073080000115A6F9C96A32E4127FC9CD01A1710C1', '0101000020E61000003255302AA9F355C0EE7C3F355EFA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33020, 'PZH', '01010000207308000092FCB259AAAA3AC13DADF30DD8901241', '0101000020E6100000508D976E12B35EC083E2C798BBBE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33021, 'PZH', '0101000020730800006BFC12AAA54F36412AF8C9B86FB430C1', '0101000020E61000009D8026C2860755C0093D9B559FF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33022, 'PZH', '01010000207308000001C5EC7CA33F20410405C139CB2916C1', '0101000020E6100000E0BE0E9C336657C0E78C28ED0DC64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33023, 'PZH', '010100002073080000B1708E2CB2C10C4160F91CA1BBEE3CC1', '0101000020E61000001C7C6132556858C0068A1F63EEDA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33024, 'PZH', '0101000020730800003A59AD6D0C173F414F908FDB98F424C1', '0101000020E6100000894160E5D03E53C025287E8CB9234240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33025, 'PZH', '010100002073080000CA433D45EC591641E93AB689E5862FC1', '0101000020E61000005396218E75FD57C0F31FD26F5FCF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33026, 'PZH', '01010000207308000095916CBA2B4B3B41657EA215680C3AC1', '0101000020E610000036CD3B4ED17554C065AA605452E73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33027, 'PZH', '010100002073080000C876C796895C22C1BC40ED63147630C1', '0101000020E6100000AE47E17A14A65AC0D4DEE00B93894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33028, 'PZH', '010100002073080000A10E87C431A03E411FEC668D810E1CC1', '0101000020E610000035EF3845472A53C06788635DDC264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33029, 'PZH', '010100002073080000D1F73199DC021041A102A07FE04632C1', '0101000020E610000035EF3845474A58C0AE47E17A14164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33030, 'PZH', '010100002073080000C84EA1D4FD6A40411FB86105E73EEC40', '0101000020E6100000401361C3D34F52C082734694F6264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33031, 'PZH', '010100002073080000CAD3EB081F5938C1F504C8EF454932C1', '0101000020E6100000115839B4C8465DC038F8C264AA604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33032, 'PZH', '010100002073080000802BBF7768D43141A8B6D0DD3FF818C1', '0101000020E6100000728A8EE4F28755C0736891ED7C374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33033, 'PZH', '010100002073080000A4D2CA881AE41D4102BED205628C39C1', '0101000020E6100000A089B0E1E9BD57C0FA75E09C11C53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33034, 'PZH', '010100002073080000DCF2C3F0DDBB1041D769E50F252024C1', '0101000020E6100000228E75711B3558C0D122DBF97E824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33035, 'PZH', '010100002073080000D318396180D01A4129AB6741CC1323C1', '0101000020E61000004BC8073D9BB957C01B0DE02D90A04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33036, 'PZH', '0101000020730800002E9A0E5A99363041D6DFA26DCC9031C1', '0101000020E61000002DD49AE61D1F56C0A1F831E6AEFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33037, 'PZH', '01010000207308000053D902E7CE5839C11169FFE1FE3B30C1', '0101000020E61000008716D9CEF7835DC0D49AE61DA7E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33038, 'PZH', '0101000020730800008164881FAD760941A90158D7ABE733C1', '0101000020E6100000F0A7C64B377158C0CC3B4ED1919C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33039, 'PZH', '0101000020730800002ECA4D5D29E80541F2D8E61250F13BC1', '0101000020E610000025287E8CB98B58C0A345B6F3FD743C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33040, 'PZH', '0101000020730800004CDB6E5B4C4F3A417117F6912A403AC1', '0101000020E6100000BF7D1D3867A054C09C11A5BDC1E73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33041, 'PZH', '010100002073080000F131ED8FB24E4041A0DBFAA2EFBD14C1', '0101000020E6100000C5FEB27BF2B452C02063EE5A427E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33042, 'PZH', '010100002073080000C0BC7931C1A9FC40A3FCB7FB0C17EA40', '0101000020E61000006B9A779CA29F58C0151DC9E53FBC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33043, 'PZH', '0101000020730800000D959D18BC3B4041C1D45D9CEFC101C1', '0101000020E61000001283C0CAA19152C0790B24287E544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33044, 'PZH', '010100002073080000772E9EB0417C34412A318238C04A2FC1', '0101000020E61000007DD0B359F55155C07AA52C431C5B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33045, 'PZH', '0101000020730800002079E24176F638C1108F426E5BD230C1', '0101000020E6100000D9CEF753E36D5DC033C4B12E6EC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33046, 'PZH', '0101000020730800003D090371FD2F0BC1B115656E8E2536C1', '0101000020E6100000BC749318049659C0C0EC9E3C2CE43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33047, 'PZH', '010100002073080000FB49D92F42C43441882B1CE725E908C1', '0101000020E61000002DB29DEFA7DA54C0598638D6C5F54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33048, 'PZH', '010100002073080000F5558236B1642041F395EBD2BC6417C1', '0101000020E610000088855AD3BC6357C08351499D80AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33049, 'PZH', '0101000020730800004126358A91EA1241914BB449446104C1', '0101000020E6100000D1915CFE430A58C01C38674469B74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33050, 'PZH', '010100002073080000EB5DF17A62D52A417DC153B800C210C1', '0101000020E6100000E9263108AC5456C08BFD65F7E4014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33051, 'PZH', '010100002073080000E58676BF94AB3F41F8F5A77E8CBA22C1', '0101000020E6100000AC8BDB68001753C08DE4F21FD2674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33052, 'PZH', '0101000020730800004863FCE3915D3C41E153BF7F0FD224C1', '0101000020E6100000B459F5B9DABA53C066666666665E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33053, 'PZH', '01010000207308000023AD582B3A583741E0B449A4438024C1', '0101000020E6100000AED85F764FA254C01A2FDD2406C14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33054, 'PZH', '0101000020730800000E59ADB902B21441FEE48A05CA752AC1', '0101000020E61000005D6DC5FEB20B58C063EE5A423E904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33055, 'PZH', '010100002073080000FE29F3ECBF052C41DDAD9F346C6A2FC1', '0101000020E610000061C3D32B657956C058A835CD3B9E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33056, 'PZH', '0101000020730800002C9F3F7420A51C418FE9008CDAC339C1', '0101000020E61000004F401361C3CB57C09CCDAACFD5A63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33057, 'PZH', '010100002073080000E89AF062E4FD1341A12D2150480C2CC1', '0101000020E6100000E10B93A9821558C0BF9F1A2FDD544240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33058, 'PZH', '01010000207308000006D2AF50A51B16415A2118FF79CE2AC1', '0101000020E61000001D38674469FB57C0F05A423EE8814240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33059, 'PZH', '010100002073080000DB4F38283A6D08417B9F493D788839C1', '0101000020E6100000A3923A014D7C58C015B7D100DEE23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33060, 'PZH', '01010000207308000099945257F178FFC065D79040E4FD33C1', '0101000020E6100000D578E926315859C00E2DB29DEF974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33061, 'PZH', '010100002073080000EDDBBE34017EE5C050406DAFC7EC0CC1', '0101000020E6100000C3F5285C8F2259C03B014D840D6F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33062, 'PZH', '0101000020730800002B415209FEB73E41095B8EC07E782CC1', '0101000020E610000013F241CF667953C06B787AA52C1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33063, 'PZH', '0101000020730800004EF1E26FF34C3A4161AACF27D7303AC1', '0101000020E6100000956588635DA054C0C4FEB27BF2F03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33064, 'PZH', '010100002073080000799D5D02CE603D410947B295448A18C1', '0101000020E6100000925CFE43FA5953C00000000000804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33065, 'PZH', '010100002073080000B70A716C2B5A304160BD4AA404C911C1', '0101000020E610000089D2DEE00BC355C01E166A4DF3CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33066, 'PZH', '01010000207308000081F3A153FBF312C1E3DB136F3C9427C1', '0101000020E6100000DF4F8D976EE259C05839B4C876FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33067, 'PZH', '01010000207308000034CE5232B25F194125E97376E03B36C1', '0101000020E6100000DCD7817346E857C06B226C787AC53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33068, 'PZH', '010100002073080000909A384008721041F9D7B2DF54A536C1', '0101000020E6100000091B9E5E294B58C04DA60A4625953F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33069, 'PZH', '010100002073080000D9A9E906F9171B417C6CF5B4EEB139C1', '0101000020E6100000A3923A014DDC57C085C954C1A8B43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33070, 'PZH', '010100002073080000213118E3D8753441B0D792FA693E2EC1', '0101000020E6100000B37BF2B0504F55C0B637F8C264824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33071, 'PZH', '01010000207308000090A3361254983E410841701E399D0AC1', '0101000020E6100000B37BF2B050FB52C00E2DB29DEF2F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33072, 'PZH', '0101000020730800001B216D4398223F4111AC1166CE532AC1', '0101000020E61000005E4BC8073D5B53C00DE02D90A0604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33073, 'PZH', '01010000207308000068DC587EFB642941BDE36FD8A9B226C1', '0101000020E6100000F085C954C1A056C0B74082E2C7F04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33074, 'PZH', '0101000020730800009FB8B6BE49F700C139CD00DAEC581EC1', '0101000020E6100000FED478E9266959C0EE5A423EE8414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33075, 'PZH', '01010000207308000009AD05B941DA2941B6129451834DFAC0', '0101000020E6100000D3BCE3141D5D56C03F575BB1BFC44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33076, 'PZH', '0101000020730800000245B9C5BF492EC156C77040E5160941', '0101000020E6100000E9263108AC3C5CC0647FD93D79104740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33077, 'PZH', '010100002073080000426EBA3ACAE73FC1DB2928A90A334641', '0101000020E6100000FBA9F1D24D7A62C07593180456365040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33078, 'PZH', '010100002073080000D0B90743E9620141AA9668D0A0513AC1', '0101000020E61000003411363CBDA258C0955CFE43FA6D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33079, 'PZH', '010100002073080000A61DBE9513243A41637739A264733AC1', '0101000020E6100000BE9F1A2FDDA854C001BC051214CF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33080, 'PZH', '0101000020730800003D79EE0213C12641D05612AAC1D127C1', '0101000020E610000099BB96900FE256C061C3D32B65D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33081, 'PZH', '0101000020730800008522620081182EC1EFA67C94AC971CC1', '0101000020E61000000C022B8716E95BC04DF38E5374144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33082, 'PZH', '0101000020730800007C2C748F1DAB38413AF88AB82B8C0BC1', '0101000020E6100000A913D044D81C54C077BE9F1A2F9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33083, 'PZH', '0101000020730800009A00DC8424C52C4102C151DD90E7BE40', '0101000020E6100000F1F44A59860456C0361AC05B20394640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33084, 'PZH', '010100002073080000DC887C057A133B41652A1BEB72F532C1', '0101000020E61000009E5E29CB104754C06C9A779CA2034040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33085, 'PZH', '010100002073080000E11725F7507A3B4192E10CB589870FC1', '0101000020E610000019E25817B79953C024DBF97E6A444440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33086, 'PZH', '010100002073080000D86FF15DC7152C41DD54F61599C130C1', '0101000020E61000004CA60A46257D56C0107A36AB3E4F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33087, 'PZH', '010100002073080000E7BCC5D7816F0D41039CABFE52AD29C1', '0101000020E6100000D93D7958A85158C0A979C7293AB24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33088, 'PZH', '01010000207308000090DE683CA9EE36C167EF0A68C8D530C1', '0101000020E61000002506819543135DC00C022B8716E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33089, 'PZH', '010100002073080000F56329332AC939C1C727E20FEE0630C1', '0101000020E6100000D34D621058995DC0E15817B7D1F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33090, 'PZH', '010100002073080000F115CC9E930721C1F6712695BE8C21C1', '0101000020E61000000C022B8716A15AC08D976E1283D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33091, 'PZH', '01010000207308000072BAF2F1F0D02141D3BD2768B7E434C1', '0101000020E610000096B20C71AC7357C0A3923A014D3C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33092, 'PZH', '0101000020730800006DE7C7BA3B053741023D7025C9C535C1', '0101000020E6100000DB8AFD65F70C55C0E3BE0E9C33E23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33093, 'PZH', '01010000207308000002F7B5110B8239C12A9F439FBEA41F41', '0101000020E6100000A9F1D24D62A85EC00A24287E8CC14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33094, 'PZH', '010100002073080000BCF24A2C8A7634416ADF7FB867141DC1', '0101000020E610000023DBF97E6A1055C0D4E76A2BF6C74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33095, 'PZH', '010100002073080000295BDEC025AB2B41C39CBC0B0A3230C1', '0101000020E6100000E4141DC9E58356C097900F7A367B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33096, 'PZH', '010100002073080000B994BE447EFA2B41DBF942A40FDC2FC1', '0101000020E610000088F4DBD7817B56C05A8638D6C58D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33097, 'PZH', '010100002073080000CC745B0332F139415AA5E569E846ACC0', '0101000020E6100000A301BC0512B453C0B47BF2B0507B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33098, 'PZH', '010100002073080000F659958093E533C18BAEFE0FADE7CAC0', '0101000020E61000002DB29DEFA7165DC02B3A92CB7FD84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33099, 'PZH', '0101000020730800003F285124E65F3941E83E34E07D8429C1', '0101000020E61000005D6DC5FEB25B54C01D5A643BDFE74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33100, 'PZH', '01010000207308000096626054A10A39C1B2EEE694B58730C1', '0101000020E6100000A4703D0AD7735DC0109C33A2B4D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33101, 'PZH', '01010000207308000073DD30E68A1239C131451B63415830C1', '0101000020E6100000115839B4C8765DC0855AD3BCE3E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33102, 'PZH', '010100002073080000028A3F63889C39C1697635C1C4802FC1', '0101000020E61000008616D9CEF7935DC0708A8EE4F2074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33103, 'PZH', '010100002073080000F88FF941ED673E4121319B05D099F8C0', '0101000020E6100000BADA8AFD65EB52C0F9A067B3EAB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33104, 'PZH', '010100002073080000A833189E1D403B41F26FDC0C57DE27C1', '0101000020E6100000E12D90A0F8FD53C0CF88D2DEE0034240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33105, 'PZH', '01010000207308000053D4450EBC4A37410A2EE7E51D6B1CC1', '0101000020E61000003411363CBD8654C08CB96B09F9A84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33106, 'PZH', '0101000020730800001B7AE8A9DA7F3941625E2E73990107C1', '0101000020E61000006FF085C954ED53C08EC2F5285CB74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33107, 'PZH', '010100002073080000F6A76273A207264126FAC2362DC536C1', '0101000020E6100000E9263108AC1C57C0164850FC18433F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33108, 'PZH', '010100002073080000BA0EC057BD0C2D419562CFDCBF8B38C1', '0101000020E6100000174850FC188B56C0725F07CE19013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33109, 'PZH', '010100002073080000B864C04AC74C3C410F3970C164C62DC1', '0101000020E610000032E6AE25E4EB53C0F0A7C64B37194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33110, 'PZH', '0101000020730800001354B9E0FA554041138000F902FBFAC0', '0101000020E6100000DCB5847CD07F52C068226C787A754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33111, 'PZH', '010100002073080000389E46752CAC34C1216684A0B1F929C1', '0101000020E6100000EE7C3F355ECA5CC0915CFE43FA1D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33112, 'PZH', '010100002073080000CE820CB312893841C8D49D2679630EC1', '0101000020E61000001D386744692754C03C9B559FAB854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33113, 'PZH', '010100002073080000FF84CBB33F0A3D41AFA672715BD327C1', '0101000020E6100000234A7B832FAC53C0F7C264AA60E44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33114, 'PZH', '010100002073080000938ADD9BC4A337C110B82DF61D251741', '0101000020E610000097438B6CE7235EC0CA32C4B12E4E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33115, 'PZH', '010100002073080000A2A0B7564F1DF5C033FC297834D134C1', '0101000020E6100000894160E5D03A59C0458B6CE7FB594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33116, 'PZH', '010100002073080000D68C220051563A41947879B7CF3E2BC1', '0101000020E6100000158C4AEA043854C08D06F01648984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33117, 'PZH', '0101000020730800009F0AF1FF600824415B9C85A8ACAB38C1', '0101000020E61000000B462575024E57C0AACFD556EC2F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33118, 'PZH', '0101000020730800004CD40C779E8B1C415B7B7F61F7B123C1', '0101000020E6100000E10B93A982A557C049BF7D1D38874340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33119, 'PZH', '010100002073080000DE2B1C47CA352E415C4106FBEFBF07C1', '0101000020E61000003411363CBDF655C033333333334B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33120, 'PZH', '010100002073080000FCE2CC611667404111289FB20C09F4C0', '0101000020E6100000C286A757CA7252C01B2FDD2406914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33121, 'PZH', '0101000020730800001DE7F0A1D96F3841636E218744340DC1', '0101000020E6100000265305A3922A54C0E0BE0E9C33924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33122, 'PZH', '010100002073080000D79E87C32A393DC10F29C1CDDD8221C1', '0101000020E61000008FC2F5285C7F5EC049598638D6C54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33123, 'PZH', '010100002073080000D2E4BC97FAD13241CBF23744C82337C1', '0101000020E6100000C217265305CB55C01C386744697F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33124, 'PZH', '01010000207308000003ABA15872C03841DDA6C70F47A818C1', '0101000020E61000006DE7FBA9F13654C094A9825149D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33125, 'PZH', '010100002073080000808222BC9B493E41086353B11B133DC1', '0101000020E61000008D976E12831054C0FC0FE9B7AFC33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33126, 'PZH', '010100002073080000E34343FAD9473B4108AB66E75D7DE040', '0101000020E61000009A779CA2236953C0B5847CD0B3894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33127, 'PZH', '0101000020730800004602942DDEC43241D5A7C55BEB3837C1', '0101000020E61000005227A089B0CD55C0C0EC9E3C2C743E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33128, 'PZH', '0101000020730800008C0599FDFC303E416F3C19BA069E3BC1', '0101000020E6100000FE65F7E4610954C0754694F6069F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33129, 'PZH', '010100002073080000C4740E9ED9952FC110AF43E4708734C1', '0101000020E61000003BDF4F8D97BE5BC02597FF907E234040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33130, 'PZH', '0101000020730800002B9C3B35CAAA2041F55F87158BA7F340', '0101000020E610000082E2C798BB3E57C0D24D621058C14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33131, 'PZH', '010100002073080000761052B464FE3F410055C1464E8522C1', '0101000020E610000042CF66D5E70653C070AC8BDB68684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33132, 'PZH', '010100002073080000FDD628059FBF19C1D720BFD88BF720C1', '0101000020E61000003108AC1C5A3C5AC045D8F0F44AF14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33133, 'PZH', '0101000020730800009BB0ABA335DA3B41FBA7114C197538C1', '0101000020E61000007CF2B0506B5254C0C820B07268C13C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33134, 'PZH', '010100002073080000E02D86F7F692344180AFE621A89901C1', '0101000020E61000006C787AA52CDB54C097438B6CE73B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33135, 'PZH', '010100002073080000F960272DDE3430C13436824D30221241', '0101000020E61000003433333333835CC0B4C876BE9F6A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33136, 'PZH', '010100002073080000AABABA92EBF730C1D6E84F14A11732C1', '0101000020E61000001D5A643BDFFF5BC07593180456CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33137, 'PZH', '010100002073080000B89B3EE397583441B5D68F4F934B2EC1', '0101000020E6100000B0E1E995B25455C0448B6CE7FB814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33138, 'PZH', '01010000207308000088DE8471B8E1394157ACDDA1F9A817C1', '0101000020E61000006744696FF0FD53C009AC1C5A64D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33139, 'PZH', '0101000020730800003D8C19E56FB90F417D4D285E461D3DC1', '0101000020E610000022FDF675E05858C0E76A2BF697BD3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33140, 'PZH', '01010000207308000033CB4C485D8F354199174A3FEB6FF0C0', '0101000020E6100000F775E09C119D54C0FC3A70CE88824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33141, 'PZH', '0101000020730800000B0FA6F3D05B2141224BDEF323F838C1', '0101000020E61000001B0DE02D908857C05396218E75113E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33142, 'PZH', '0101000020730800004CC9C73E52DA3241868F78B0ADDA23C1', '0101000020E6100000B37BF2B0507355C0454772F90F194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33143, 'PZH', '010100002073080000C8FD34A49D9028413DA4C96A4FA623C1', '0101000020E61000005B423EE8D9AC56C0D781734694664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33144, 'PZH', '010100002073080000CEBD770AF28F36418DC65B772D1830C1', '0101000020E6100000DD24068195F754C0F6065F984C1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33145, 'PZH', '0101000020730800007C4703945FCF3D41DC3AA13D07E518C1', '0101000020E6100000F46C567DAE4653C08C28ED0DBE704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33146, 'PZH', '0101000020730800005FDA34019D1B2A41D6E6D652A7B723C1', '0101000020E6100000ABCFD556EC8756C0201FF46C565D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33147, 'PZH', '0101000020730800006BC0AA07C33A39418B170382D7CA30C1', '0101000020E61000005917B7D1008654C0FF65F7E461C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33148, 'PZH', '010100002073080000E79C1CC7532F16411B1D2C595B5B38C1', '0101000020E61000001E166A4DF30E58C02A5C8FC2F5883E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33149, 'PZH', '010100002073080000F5FF421F4064304191B224F1017D16C1', '0101000020E61000005917B7D100CA55C06519E25817774440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33150, 'PZH', '01010000207308000098ADCBD537470B41E571ED86007A28C1', '0101000020E610000061545227A05D58C09A33A2B437E04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33151, 'PZH', '0101000020730800005C07CE99D76F3D4117AB7A4DF9190FC1', '0101000020E61000008351499D803A53C08E976E1283204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33152, 'PZH', '0101000020730800007C5D99E716DB3E416CC2DB8399E31BC1', '0101000020E6100000FB5C6DC5FE1E53C06A006F8104254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33153, 'PZH', '010100002073080000A769E991749C3441823D942EE88902C1', '0101000020E61000001FF46C567DDA54C06E567DAEB6324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33154, 'PZH', '01010000207308000017AC11B036D336419C4BFCCD624121C1', '0101000020E6100000C2CAA145B6AB54C0535227A089404340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33155, 'PZH', '010100002073080000B76962330FF93541C169DDF683202BC1', '0101000020E61000008A1F63EE5AFE54C0603255302AE14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33156, 'PZH', '010100002073080000A81D78DA7C341FC163FD3B2AE5CC0AC1', '0101000020E61000006F1283C0CA915AC0236C787AA56C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33157, 'PZH', '010100002073080000D43A53A32A6225418C30BD366BD82EC1', '0101000020E61000003F575BB1BF1057C066D5E76A2BCE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33158, 'PZH', '010100002073080000F99B5CDA84B432418417F35D713B32C1', '0101000020E610000088635DDC46B355C09CC420B072B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33159, 'PZH', '0101000020730800009C619777EDFB31412F7492AB0F042BC1', '0101000020E610000061545227A0B555C08CDB68006F194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33160, 'PZH', '010100002073080000D39ED2CA82A71FC18C73191A96120BC1', '0101000020E61000008195438B6C975AC08BDB68006F694540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33161, 'PZH', '010100002073080000FEE7FACFEA583C41CB0ACBCFA33219C1', '0101000020E61000001B9E5E29CB8C53C080FB3A70CE884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33162, 'PZH', '0101000020730800006C055ECE0DB142C1D07A5D1B17484441', '0101000020E6100000E17A14AE47BD62C0559FABADD8974E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33163, 'PZH', '0101000020730800000C31978F77533A4181D12B2B071D16C1', '0101000020E61000009C33A2B437E453C090C2F5285CE74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33164, 'PZH', '01010000207308000087081DD105BF34C1F8D11FF997682AC1', '0101000020E61000006BBC749318CC5CC04D158C4AEA0C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33165, 'PZH', '010100002073080000AB0235C7B81539C1BF68A7403E022EC1', '0101000020E61000007C14AE47E1825DC00F0BB5A679474140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33166, 'PZH', '0101000020730800003EE7A4EF2B9B30C16C1525408C9233C1', '0101000020E6100000643BDF4F8DE75BC0D0D556EC2F634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33167, 'PZH', '01010000207308000021C70CA1E8A63741AF0AE34D017911C1', '0101000020E61000003FE8D9ACFA5854C007AC1C5A646B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33168, 'PZH', '010100002073080000040F690614883641C0F1D0FF10D02AC1', '0101000020E61000000F0BB5A679E354C0E9263108ACE44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33169, 'PZH', '0101000020730800002CA85D506B9E3B416BA2C759FF343CC1', '0101000020E61000007958A835CD7754C077E92631089C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33170, 'PZH', '010100002073080000D550E99D5D3F3F41CA7455AA23B81241', '0101000020E61000008048BF7D1D6052C0705F07CE19594640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33171, 'PZH', '010100002073080000BBC38ACBDC0A20411748A7C9F8908340', '0101000020E61000004D158C4AEA5457C0C6293A92CB674640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33172, 'PZH', '0101000020730800008A43CD01FBB62541C72B3D9F68CD30C1', '0101000020E6100000927EFB3A700E57C0BE30992A18654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33173, 'PZH', '010100002073080000AAFEB6C776AA13417DA9EEE14D6134C1', '0101000020E6100000797AA52C432458C089A757CA32744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33174, 'PZH', '010100002073080000FF92F16245CA2DC1D0F6DADAE2DE35C1', '0101000020E610000062105839B4905BC0915CFE43FA8D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33175, 'PZH', '010100002073080000DAE66C8C9E993B410170547AAD54E7C0', '0101000020E61000001804560E2D6A53C0C4B12E6EA3294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33176, 'PZH', '01010000207308000059567519DF623C415416421C973227C1', '0101000020E610000066F7E461A1C653C0633BDF4F8D074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33177, 'PZH', '010100002073080000FFF9CD8B54E92B4115D8E561F76A30C1', '0101000020E610000096218E75717F56C08CDB68006F694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33178, 'PZH', '010100002073080000E6575F7862D13541BAEBD4A6791B31C1', '0101000020E610000095F6065F982055C05BB1BFEC9EDC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33179, 'PZH', '01010000207308000076CC534D1E733541722FB53B953431C1', '0101000020E6100000598638D6C53155C0891F63EE5ADA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33180, 'PZH', '01010000207308000012E6BFA17A561A415466F99134E907C1', '0101000020E61000009D8026C286AB57C011363CBD528E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33181, 'PZH', '010100002073080000CD3643FE6C653141588DF65DF1A810C1', '0101000020E61000005BB1BFEC9E8C55C0D7A3703D0AD74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33182, 'PZH', '01010000207308000003EC374DC3A9354178CD8AAFE8E230C1', '0101000020E61000003D2CD49AE62555C057EC2FBB27EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33183, 'PZH', '0101000020730800000F3D3CBAFCBD3341565EBC73B1DD33C1', '0101000020E61000000F0BB5A6798F55C00B462575022A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33184, 'PZH', '0101000020730800006066DA32C25719C142CB7343F1BE24C1', '0101000020E6100000FCA9F1D24D325AC017D9CEF753634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33185, 'PZH', '01010000207308000047F66DFB92C7354163800C5D6C5018C1', '0101000020E6100000B5847CD0B3C554C0B1BFEC9E3C0C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33186, 'PZH', '010100002073080000E441938D7F6E3D4198335536AAB518C1', '0101000020E610000039454772F95753C007CE1951DA7B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33187, 'PZH', '0101000020730800009D8F83F497D33241115C9064C0B50BC1', '0101000020E610000010E9B7AF033F55C0F1D24D6210F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33188, 'PZH', '0101000020730800000F33567F8ECF3F41E1435FB6D15922C1', '0101000020E6100000BC0512143F0E53C07DF2B0506B724240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33189, 'PZH', '010100002073080000D65E2D79ED331A4168FD8933E4E639C1', '0101000020E6100000D1915CFE43E657C082734694F6963D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33190, 'PZH', '01010000207308000024904BD464F63541DA070315A69D19C1', '0101000020E610000024B9FC87F4BF54C01951DA1B7CF14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33191, 'PZH', '0101000020730800003278C1E2EAED2B418E264F68077BD0C0', '0101000020E6100000AF946588631D56C0A7C64B3789214640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33192, 'PZH', '0101000020730800000B72B3788D2239C1DF9BF1C85D9530C1', '0101000020E6100000643BDF4F8D775DC0984C158C4AD24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33193, 'PZH', '010100002073080000ECA1012F41D0344163E22BEDD22933C1', '0101000020E61000008126C286A75B55C01D2FDD2406514040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33194, 'PZH', '0101000020730800002B4B5FC566561B416D50CE849E9239C1', '0101000020E61000003D0AD7A370D957C0499D8026C2C63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33195, 'PZH', '0101000020730800001805DBF1527526419440AD5E050220C1', '0101000020E6100000DE718A8EE4D656C00F9C33A2B4F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33196, 'PZH', '010100002073080000CB7CAFC257223341A9B60709066123C1', '0101000020E610000032772D211F6455C03A014D840D274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33197, 'PZH', '010100002073080000E50A0DCE35423F41FD9CB02B301111C1', '0101000020E6100000FF21FDF675E852C067D5E76A2BDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33198, 'PZH', '010100002073080000BACCA9F607593A41EFC84C98EEFE3AC1', '0101000020E6100000C7BAB88D06A454C0BA6B09F9A0773B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33199, 'PZH', '0101000020730800005232785E598139C129865DCC090030C1', '0101000020E6100000931804560E8D5DC090C2F5285CF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33200, 'PZH', '0101000020730800002452D5CAF0A83741D196E7A5D9DD12C1', '0101000020E61000001C7C6132555C54C00BB5A679C7514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33201, 'PZH', '010100002073080000796820721474324189DF5A52FA912BC1', '0101000020E610000036CD3B4ED1A155C01EA7E8482EFF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33202, 'PZH', '010100002073080000BA560D19ADB43D4137762AADE678E0C0', '0101000020E61000002575029A08FF52C0F8C264AA600C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33203, 'PZH', '01010000207308000005AE074EE63C19C1DBC2340F7E5D24C1', '0101000020E6100000A8C64B3789315AC06F1283C0CA714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33204, 'PZH', '0101000020730800002F1DE3EC2F4C104188431CC343D534C1', '0101000020E61000000B68226C784A58C087A757CA32544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33205, 'PZH', '01010000207308000031F07C82DCCE1F41FC32ECE96F41D740', '0101000020E610000089D2DEE00B5757C027E4839ECD824640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33206, 'PZH', '010100002073080000086A13DF9C1A55C1ED582727F4BD27C1', '0101000020E6100000AE47E17A149663C0A023B9FC87F43440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33207, 'PZH', '010100002073080000915F7EE343131C4168392D64538123C1', '0101000020E6100000575BB1BFECAA57C01E166A4DF38E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33208, 'PZH', '0101000020730800002D487698599A3541434DE8EE399830C1', '0101000020E6100000A60A4625752655C076E09C11A5054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33209, 'PZH', '010100002073080000E4E8662A85A91F410C82674F4EFCFC40', '0101000020E610000012C7BAB88D5257C08EE4F21FD2EF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33210, 'PZH', '0101000020730800004A5EB79B296A3241DFA69E18F8CD2AC1', '0101000020E6100000A245B6F3FDA055C05C8FC2F5281C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33211, 'PZH', '010100002073080000D8CA1C5DE2F24041F9139C9705D9C640', '0101000020E6100000CF66D5E76A2752C05E4BC8073DDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33212, 'PZH', '01010000207308000031BA9EFD5E063A4141DD0453871D00C1', '0101000020E6100000E9B7AF03E7C853C023B9FC87F4EB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33213, 'PZH', '0101000020730800001BF9AEDC29EE2B41C21EE1C1F4B82FC1', '0101000020E61000002AA913D0447C56C04260E5D022934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33214, 'PZH', '01010000207308000017C8228E66C03BC1B18BFF1D1F180341', '0101000020E6100000D44D621058C95EC067D5E76A2B064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33215, 'PZH', '0101000020730800009D672E946DDC374164DE9507D4F02AC1', '0101000020E610000048BF7D1D38A754C0A3703D0AD7CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33216, 'PZH', '010100002073080000AFCA95B81FD8334138B0D57318612EC1', '0101000020E6100000401361C3D36B55C0857CD0B359854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33217, 'PZH', '010100002073080000ECBED2C887FD32C11C41DC5C0A8C1A41', '0101000020E6100000C3F5285C8F325DC0DAACFA5C6DDD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33218, 'PZH', '010100002073080000DD56921ABDE530C1B9E4AEDBAA4F32C1', '0101000020E6100000FA7E6ABC74FB5BC058CA32C4B1BE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33219, 'PZH', '0101000020730800008B7EDD53B75239C1739790E695CC1D41', '0101000020E6100000C976BE9F1A975EC0956588635DA44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33220, 'PZH', '0101000020730800005220DAFDE15D22C17C0FF2B38D0336C1', '0101000020E61000005B643BDF4F955AC0EB73B515FBCB3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33221, 'PZH', '01010000207308000035CFE51C768038C17C0F11A7D74232C1', '0101000020E6100000F7285C8FC24D5DC0D578E92631604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33222, 'PZH', '010100002073080000B92CBDB9ECD53441A2FB53A8E7F01BC1', '0101000020E6100000CF88D2DEE0FB54C08E53742497D74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33223, 'PZH', '0101000020730800001E2CC88F39CD2C41A0AE8917A28738C1', '0101000020E61000004694F6065F9056C0D93D7958A8053E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33224, 'PZH', '01010000207308000028051FBA278D2441AAAAF137D5CD24C1', '0101000020E6100000DC4603780B1057C09A6E1283C04A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33225, 'PZH', '010100002073080000A5272980CAD83A41C30DC6E95C6D36C1', '0101000020E6100000A835CD3B4E6D54C0AB69DE718A0E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33226, 'PZH', '01010000207308000083A02E09B7313A41330A8D49CBD72AC1', '0101000020E6100000472575029A3C54C0B6F3FDD478A94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33227, 'PZH', '0101000020730800002969B390660440415EEA9F93419122C1', '0101000020E61000006FF085C9540553C012143FC6DC654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33228, 'PZH', '010100002073080000F34CD68773A142C1E3435228EF444441', '0101000020E610000037894160E5B862C0B3BFEC9E3C9C4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33229, 'PZH', '0101000020730800007CE6939950652B414A0397CB96D207C1', '0101000020E6100000DF4F8D976E3E56C043696FF085594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33230, 'PZH', '010100002073080000ED5DDCFB0BDB3141A926F208A20E2AC1', '0101000020E6100000956588635DB855C0910F7A36AB3E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33231, 'PZH', '0101000020730800006B0701D0B92436417D2AD0F4C2FE30C1', '0101000020E61000003E7958A8351155C0386744696FE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33232, 'PZH', '0101000020730800008A2E782377412A4188DE457F61C734C1', '0101000020E6100000A3923A014DB856C04694F6065F284040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33233, 'PZH', '01010000207308000010DA3F3978373AC193481F49B86027C1', '0101000020E610000086EB51B81ED55DC0C6BAB88D06284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33234, 'PZH', '0101000020730800006CCEB31125EEE5C0B25C97DF43FC36C1', '0101000020E6100000AE47E17A141E59C0ED51B81E856B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33235, 'PZH', '01010000207308000029CB5C14EB4C2941D318970298BD23C1', '0101000020E610000008AC1C5A649B56C0C7BAB88D06604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33236, 'PZH', '01010000207308000044FC6DA6BBFC3C4194DB89F57A572AC1', '0101000020E61000002A8716D9CEBB53C0992A1895D4894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33237, 'PZH', '0101000020730800004237F341D57338C110560219588E31C1', '0101000020E6100000EFA7C64B37515DC0BE30992A18954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33238, 'PZH', '0101000020730800004F5E4F5DB8673B412C6172FFCC5B31C1', '0101000020E61000002DB29DEFA72A54C0DDB5847CD0734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33239, 'PZH', '0101000020730800000797B9E8BB2411415A95B12728C634C1', '0101000020E61000008CB96B09F94058C0E3A59BC420584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33240, 'PZH', '0101000020730800008C1C2615994D3741B8916249529308C1', '0101000020E61000002B1895D4095C54C08E75711B0DD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33241, 'PZH', '0101000020730800003604789033D92941DCC9EF1FA63524C1', '0101000020E61000005EDC4603788F56C03FA4DFBE0E4C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33242, 'PZH', '0101000020730800003E2B26D0E88F2D414BEC49DD50A938C1', '0101000020E61000001B0DE02D908056C098900F7A36EB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33243, 'PZH', '01010000207308000093F82CB31F003CC1175D982283AF1CC1', '0101000020E61000008C976E1283585EC09CC420B072504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33244, 'PZH', '01010000207308000006A51C420D053A414E89EF00E0CDD5C0', '0101000020E610000033E6AE25E4B353C01261C3D32B654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33245, 'PZH', '010100002073080000B0DACB614D420941F18EEC0E9D3C30C1', '0101000020E6100000B537F8C2646E58C043AD69DE71B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33246, 'PZH', '010100002073080000D287B65123B50B41F44358FEA8B828C1', '0101000020E61000005E4BC8073D5B58C0012B8716D9D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33247, 'PZH', '0101000020730800009C3DF1CA7B223D41579BF6FF030318C1', '0101000020E61000006B2BF697DD6353C0BC96900F7A8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33248, 'PZH', '010100002073080000FF67F38EDACE3DC1157E73C13CB520C1', '0101000020E6100000AC1C5A643B9F5EC01EA7E8482ED74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33249, 'PZH', '0101000020730800007F0F10D461D13E412CABC07E548804C1', '0101000020E6100000BD74931804E652C0D34D621058614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33250, 'PZH', '0101000020730800007C66F9E2ECD83141C8F310304A8F1CC1', '0101000020E610000052499D80268E55C0E8263108ACF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33251, 'PZH', '010100002073080000C7C75297E2970A4134ECEC4CC4BB38C1', '0101000020E610000007CE1951DA6F58C05FDC4603785B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33252, 'PZH', '010100002073080000D69ADC747F67324122C5A5ABD7ABFBC0', '0101000020E6100000068195438B4455C0BC749318047E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33253, 'PZH', '0101000020730800002AF24B84F5BB3D41277E7D0FCB0817C1', '0101000020E610000023DBF97E6A4453C016FBCBEEC9934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33254, 'PZH', '010100002073080000688131D1F4D82E4170C0A7D1E07C0FC1', '0101000020E61000000BB5A679C7ED55C01CC9E53FA4FF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33255, 'PZH', '010100002073080000D6B887195E822A419954A6F55A8D38C1', '0101000020E6100000FD87F4DBD7C156C0BF30992A18153E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33256, 'PZH', '01010000207308000041FDE0386AC53B41A83C19EE408B3CC1', '0101000020E610000032E6AE25E47354C0F875E09C11653A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33257, 'PZH', '010100002073080000C207BEA338071E4146422A2D4923F940', '0101000020E61000008B6CE7FBA96957C063EE5A423EE04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33258, 'PZH', '010100002073080000144C250026653141B3ECDB638CE936C1', '0101000020E6100000FA7E6ABC740756C08C976E1283C03E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33259, 'PZH', '010100002073080000328ED989033A0C4180CFA4323E3528C1', '0101000020E6100000C7293A92CB5758C060764F1E16EA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33260, 'PZH', '010100002073080000E2FEBDB8C3262241AA1A0EFAD8E129C1', '0101000020E6100000575BB1BFEC5257C0B30C71AC8B934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33261, 'PZH', '010100002073080000725CDF092B64374115CB823F48C60BC1', '0101000020E6100000F2D24D62105C54C06FF085C954B14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33262, 'PZH', '010100002073080000DDCA89C0C6E437C1B97591D77C2A30C1', '0101000020E6100000DE24068195435DC0956588635D044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33263, 'PZH', '010100002073080000ADB865C0590640410B136D47CFEB29C1', '0101000020E6100000F2D24D62103053C04E840D4FAF5C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33264, 'PZH', '010100002073080000BE6B36092D973441E67C2D63D87F0CC1', '0101000020E6100000579FABADD8E754C08095438B6CD74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33265, 'PZH', '0101000020730800008B35A9C814EF1041E04A1C617A4D1CC1', '0101000020E61000002AED0DBE302D58C0C0CAA145B6634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33266, 'PZH', '01010000207308000082CFF796832A2241B7589716FDD934C1', '0101000020E610000016FBCBEEC96B57C08251499D803E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33267, 'PZH', '0101000020730800004964F0B43A873DC1745DA29E699C21C1', '0101000020E6100000B0726891ED8C5EC0C1EC9E3C2CBC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33268, 'PZH', '010100002073080000FFB0D0BF24F438C10A7B511B4FED30C1', '0101000020E6100000F853E3A59B6C5DC07858A835CDBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33269, 'PZH', '010100002073080000BB30ABB30CB43B41D5674E10741723C1', '0101000020E6100000A301BC0512D053C05327A089B0A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33270, 'PZH', '010100002073080000898853BD9F3D3E41537858C07E721241', '0101000020E6100000E9263108AC9452C03FC6DCB5846C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33271, 'PZH', '0101000020730800005AC62BCAEA1D2641337463DA919536C1', '0101000020E6100000A01A2FDD241A57C0CB54C1A8A45E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33272, 'PZH', '010100002073080000DC4279B5A3841A41F1894821E40C24C1', '0101000020E6100000C3F5285C8FBE57C0B0BFEC9E3C7C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33273, 'PZH', '01010000207308000020BCF15A978420418CF284D5559123C1', '0101000020E6100000BBB88D06F06E57C04AEA043411864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33274, 'PZH', '010100002073080000F98AA7DC1EC3164110A976BE380924C1', '0101000020E61000000000000000EC57C0F085C954C1804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33275, 'PZH', '010100002073080000F016EC68BCE90B411BECD70602AF2FC1', '0101000020E61000009F3C2CD49A5E58C0570E2DB29DCF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33276, 'PZH', '010100002073080000B8E2536451E030410774792D909D37C1', '0101000020E610000005C58F31772156C0C420B07268613E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33277, 'PZH', '01010000207308000092337E4891C934C197431F68A64D2AC1', '0101000020E61000006766666666CE5CC0C74B378941104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33278, 'PZH', '0101000020730800001DBD41B9B13E3841730491A67ED30BC1', '0101000020E61000004AEA0434113254C0EDEBC03923A24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33279, 'PZH', '0101000020730800003892696F9EDD104195A8D501B1C534C1', '0101000020E6100000F2D24D62104458C09CC420B072584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33280, 'PZH', '010100002073080000FD50059C20741941A82B08FB9E9D29C1', '0101000020E6100000265305A392D257C0B30C71AC8BAB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33281, 'PZH', '010100002073080000DB00E3B4532F3E4195E76782D7511AC1', '0101000020E61000007DAEB6627F3953C065AA6054524F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33282, 'PZH', '01010000207308000007A8D2B3C6E440415DDDBD184A9FE440', '0101000020E610000029ED0DBE302552C0BB270F0BB5FE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33283, 'PZH', '010100002073080000029DBACEAD8219C12738A0A409B722C1', '0101000020E6100000D7A3703D0A375AC0AB3E575BB1AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33284, 'PZH', '010100002073080000323E8891E3703D41C5DDDB547AAA2DC1', '0101000020E6100000637FD93D79B853C03AD6C56D34084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33285, 'PZH', '0101000020730800005664D996AAD12C4110B6C6CA1A8D2DC1', '0101000020E6100000AED85F764F6256C02A3A92CB7FE04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33286, 'PZH', '010100002073080000E306B58ED72A37412A85DE3855E317C1', '0101000020E6100000E8D9ACFA5C8154C0E78C28ED0DFE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33287, 'PZH', '0101000020730800000EA3C7550E5838C138CC2D77652A30C1', '0101000020E610000038B4C876BE575DC02EDD240681FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33288, 'PZH', '0101000020730800005435125DAE712E41E68E4B12122F13C1', '0101000020E61000003CBD529621FE55C0C442AD69DEC14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33289, 'PZH', '010100002073080000271556840EC7344134C56F89A29712C1', '0101000020E610000030BB270F0BE954C0B1E1E995B2844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33290, 'PZH', '0101000020730800002483D08D18292BC10BB25982019407C1', '0101000020E6100000B29DEFA7C6BB5BC0A145B6F3FD5C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33291, 'PZH', '010100002073080000264F3EF4AAE62441DC726464368633C1', '0101000020E61000007B832F4CA62A57C0FC3A70CE889A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33292, 'PZH', '010100002073080000AD79CAF67D71344159C46A4B60D01AC1', '0101000020E61000003108AC1C5A0C55C099BB96900FF24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33293, 'PZH', '010100002073080000DD0DFCC234003A41FF517B63199612C1', '0101000020E6100000CA10C7BAB8E953C0A267B3EA732D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33294, 'PZH', '010100002073080000E430F4C0FFFA2D41E2CC9C66302811C1', '0101000020E6100000EEEBC039230656C053499D8026EA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33295, 'PZH', '010100002073080000209DD6A04FD21AC1AD268D30405821C1', '0101000020E6100000295C8FC2F5485AC0982A1895D4E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33296, 'PZH', '0101000020730800001A9DEC04BE624041C2EDE7B8BD4311C1', '0101000020E6100000DAACFA5C6DA152C0B9AF03E78CB84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33297, 'PZH', '010100002073080000139EE694E5952AC1413B41A3FC4D12C1', '0101000020E6100000B5C876BE9FA25BC0F54A598638E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33298, 'PZH', '0101000020730800009E5C2C14A9F41141D8737CC589CF34C1', '0101000020E6100000EB73B515FB3758C0CCCCCCCCCC544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33299, 'PZH', '0101000020730800006A210D073AFD3141E692DDE9B9741CC1', '0101000020E610000089D2DEE00B8755C0302AA913D0F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33300, 'PZH', '0101000020730800002AAEA354EE7B2EC14350CFAED64B16C1', '0101000020E61000004C37894160FD5BC0AA3E575BB1874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33301, 'PZH', '01010000207308000069A4B37F69B23DC1037C5FFCB18C20C1', '0101000020E61000005DBA490C029B5EC0F38E537424DF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33302, 'PZH', '01010000207308000017C281E7112A264148EBD81914C51CC1', '0101000020E61000003CBD529621DA56C0CC10C7BAB8354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33303, 'PZH', '0101000020730800005313FFF251450F4148DD4E1358D534C1', '0101000020E6100000FD87F4DBD75158C031992A1895544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33304, 'PZH', '01010000207308000004551FFBA67205C1A9013EF5996A33C1', '0101000020E610000062105839B47859C096DD938785C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33305, 'PZH', '010100002073080000BFCB7DCBDBF13541B797287A6CC022C1', '0101000020E6100000151DC9E53FDC54C0F4FDD478E9164340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33306, 'PZH', '010100002073080000FB3E06531F6D38410AB69EEAC96E2DC1', '0101000020E6100000B91E85EB519854C056EC2FBB27674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33307, 'PZH', '01010000207308000009219875145E2B415E5E330E995A0EC1', '0101000020E6100000F853E3A59B4456C03F575BB1BF1C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33308, 'PZH', '01010000207308000095137FF80CBA0C410E2B8D7BAFF328C1', '0101000020E6100000D34D6210585558C04B598638D6CD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33309, 'PZH', '010100002073080000D9DF213503220241D0F66C26596F3AC1', '0101000020E6100000D712F241CF9E58C03FA4DFBE0E5C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33310, 'PZH', '010100002073080000AB603C53F0C52D41F0CFD36C46AC02C1', '0101000020E6100000B003E78C28FD55C0BE9F1A2FDD7C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33311, 'PZH', '010100002073080000FE105119FD201741314881F6CC282EC1', '0101000020E61000002575029A08F357C0C264AA6054024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33312, 'PZH', '010100002073080000446650054E9D3441087F38D04A710DC1', '0101000020E61000007958A835CDE754C002098A1F63CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33313, 'PZH', '01010000207308000066EB24DDFC2339C1C24034E80B7A30C1', '0101000020E610000063105839B4785DC0FB1873D712DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33314, 'PZH', '010100002073080000735C92391C1A3841A8AB39C99E742EC1', '0101000020E61000009EEFA7C64BAB54C0BC96900F7A464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33315, 'PZH', '010100002073080000F84E360AD004324180B0E7A5845613C1', '0101000020E610000057EC2FBB277355C03D0AD7A3709D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33316, 'PZH', '01010000207308000092AAC5FC78B230411A239DE526A737C1', '0101000020E6100000FE65F7E4612956C08EC2F5285C5F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33317, 'PZH', '0101000020730800006954F0F3AF723341FFC4620F08EF2FC1', '0101000020E6100000D1D556EC2F8355C0C6DCB5847C504140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33318, 'PZH', '010100002073080000E3098A97759E39C17162ECC0A8202FC1', '0101000020E6100000CBA145B6F3955DC076E09C11A5154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33319, 'PZH', '01010000207308000087180DB942963F419520D412AD2826C1', '0101000020E610000025068195432F53C0832F4CA60AEE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33320, 'PZH', '010100002073080000E2DA60E7E60239C1A85BC56EAC892FC1', '0101000020E6100000295C8FC2F5785DC0B81E85EB51104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33321, 'PZH', '0101000020730800008950EB3E13743E419B6BC54D9FFEF7C0', '0101000020E6100000068195438BE852C021B0726891B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33322, 'PZH', '010100002073080000299DB3A6281A2541F7D5FBE8795B12C1', '0101000020E610000096B20C71ACE756C030BB270F0BFD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33323, 'PZH', '010100002073080000B1949100486E18C1C57776E1B45819C1', '0101000020E6100000365EBA490C325AC07A0B24287E944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33324, 'PZH', '0101000020730800005FBEAB70066A404138B699DA7E95FEC0', '0101000020E6100000E4839ECDAA7B52C0992A1895D4614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33325, 'PZH', '010100002073080000F518D20C3FAD33C1EF986C70CDDB1A41', '0101000020E6100000E17A14AE47595DC0E2A59BC420D84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33326, 'PZH', '01010000207308000005B3A261CC40114169DAA9FD678134C1', '0101000020E6100000A54E4013613F58C023DBF97E6A6C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33327, 'PZH', '010100002073080000B5C043E08BB73F411C4E125B66D622C1', '0101000020E610000045696FF0851553C0A52C431CEB624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33328, 'PZH', '010100002073080000DA50049F551630410C4366A8FA6712C1', '0101000020E6100000B6F3FDD478D155C04A0C022B87C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33329, 'PZH', '010100002073080000F386DAA74D9A3D41B189A12EA2D12EC1', '0101000020E610000002BC051214B753C04260E5D022DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33330, 'PZH', '010100002073080000FAB3D4BDEAFE2441F5CD81DFD09812C1', '0101000020E6100000DFE00B93A9EA56C0285C8FC2F5F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33331, 'PZH', '01010000207308000095522C41ACB425C11666FCFA09C31A41', '0101000020E61000006ABC7493186C5BC0E4D022DBF9464840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33332, 'PZH', '010100002073080000D3851DB72F6F3D414F415D75A3790FC1', '0101000020E61000005E4BC8073D3B53C03F7958A8351D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33333, 'PZH', '01010000207308000072E7C7C2C53131419432F15F1DCDF1C0', '0101000020E6100000865AD3BCE37C55C07A58A835CDBB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33334, 'PZH', '01010000207308000004E356213906234156469993766936C1', '0101000020E6100000FE65F7E4615D57C0EA73B515FB8B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33335, 'PZH', '010100002073080000884C283AA6542A41ED332C3694991EC1', '0101000020E610000091ED7C3F357656C0280F0BB5A6014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33336, 'PZH', '01010000207308000054DBCE4CBB3BDE406A558F78D06918C1', '0101000020E6100000C74B378941E858C06D09F9A067B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33337, 'PZH', '0101000020730800003C72AC455C8A1041D10FA225D18034C1', '0101000020E610000017D9CEF7534758C0921804560E6D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33338, 'PZH', '01010000207308000063FBE6F10E1A3E41BDBDEAF55FCE18C1', '0101000020E6100000226C787AA53853C0DCD78173466C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33339, 'PZH', '01010000207308000002C3F94A957F35417D0413914BA130C1', '0101000020E61000001D386744692B55C0EB95B20C71044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33340, 'PZH', '010100002073080000A039A279A7C03A416B110C64F1E623C1', '0101000020E61000003FC6DCB5840054C020B07268919D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33341, 'PZH', '010100002073080000E8871B3170AC3B4118B7B5F3DBFB39C1', '0101000020E610000005C58F31776554C0F8E461A1D6E43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33342, 'PZH', '01010000207308000010B136A2E6083641D4D5F84ABDDC30C1', '0101000020E61000005BD3BCE3141555C0DCB5847CD0EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33343, 'PZH', '0101000020730800002381A19DD08339C177B30CBCB1F32FC1', '0101000020E610000003560E2DB28D5DC0F1164850FCF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33344, 'PZH', '0101000020730800007A3A330F64773A417B7209A4612B3BC1', '0101000020E6100000F263CC5D4BA054C0B3A679C7295A3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33345, 'PZH', '010100002073080000A0527411CC4938411B2EE956127010C1', '0101000020E6100000AC8BDB68003754C07A36AB3E57734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33346, 'PZH', '01010000207308000000CDA4B611172D4123FB630A4B8938C1', '0101000020E61000007C613255308A56C0E0BE0E9C33023E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33347, 'PZH', '010100002073080000AD8442D22D80C240B5FEA8BAD44624C1', '0101000020E6100000A245B6F3FDF858C025E4839ECD824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33348, 'PZH', '01010000207308000090D89100343336410B5A597F6C6B30C1', '0101000020E6100000D8F0F44A590A55C027C286A7570A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33349, 'PZH', '01010000207308000001F98BD474183DC1C8CAD28BD51722C1', '0101000020E6100000AE47E17A14765EC0EDC039234AB34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33350, 'PZH', '01010000207308000030C35864EDAB31411AF349859FCD2AC1', '0101000020E6100000567DAEB662C355C069006F8104254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33351, 'PZH', '010100002073080000A5326DF10DF21141616FA8CE0EA834C1', '0101000020E61000001D5A643BDF3758C02A3A92CB7F604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33352, 'PZH', '010100002073080000C44BB10309243A41FE2225A404EC33C1', '0101000020E61000007958A835CD7754C08226C286A7973F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33353, 'PZH', '01010000207308000058C414E6D5E92E41811837D3AFD528C1', '0101000020E6100000D50968226C2456C0499D8026C2864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33354, 'PZH', '010100002073080000FC849B8AC07733C19AE683DC39791A41', '0101000020E6100000F853E3A59B4C5DC0B1506B9A77D44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33355, 'PZH', '01010000207308000085A2C5A4ADE538C1804A10B5F9E230C1', '0101000020E6100000DE4F8D976E6A5DC0E4839ECDAABF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33356, 'PZH', '010100002073080000DB6D0E40F51A33417DA51B43F4BA00C1', '0101000020E610000007F01648502455C0E10B93A982594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33357, 'PZH', '0101000020730800001B894C1D78B43A41C94869E066313AC1', '0101000020E61000005DDC4603788F54C05062105839E43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33358, 'PZH', '010100002073080000EFACC085C9CA3441BB0D54C395CF0CC1', '0101000020E61000002E90A0F831DE54C046696FF085D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33359, 'PZH', '010100002073080000831664CEE2293E41926C1409DC521AC1', '0101000020E61000003480B740823A53C0AB3E575BB14F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33360, 'PZH', '010100002073080000FCE041B3931DE1C00B17FD0180CD2EC1', '0101000020E610000046B6F3FDD41859C0CDCCCCCCCCF44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33361, 'PZH', '010100002073080000B31AE2FDED773941F1B0306D1F5204C1', '0101000020E6100000EE9E3C2CD4EA53C056C1A8A44ED04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33362, 'PZH', '0101000020730800002BF1FE37EDFB3341A052C0C28D7E31C1', '0101000020E6100000857CD0B3597555C038454772F9D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33363, 'PZH', '010100002073080000F750B767AB5833417D577120044C32C1', '0101000020E6100000B3EA73B5159755C0EB73B515FBA34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33364, 'PZH', '010100002073080000844F9EC2E4602741F1C19CDC199E21C1', '0101000020E6100000D50968226CC456C0E3839ECDAAB74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33365, 'PZH', '01010000207308000006D26973FCE12E41B95D739FAF2110C1', '0101000020E61000004BC8073D9BED55C000917EFB3AF84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33366, 'PZH', '01010000207308000012FDCF9209EF3C41FCD7C693BB4439C1', '0101000020E610000017D9CEF7532B54C02FDD240681253C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33367, 'PZH', '0101000020730800002E676C792F610F414EAA85A3879634C1', '0101000020E6100000B0726891ED5058C057EC2FBB27674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33368, 'PZH', '010100002073080000FA633AAE5D7939414549D6FD76532DC1', '0101000020E6100000CC3B4ED1916854C0984C158C4A5A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33369, 'PZH', '010100002073080000E15C3C28A0FE0941EA9E24C03EE038C1', '0101000020E6100000AC1C5A643B7358C00EA5BDC117463E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33370, 'PZH', '0101000020730800001BDA99EAB3703F41145B92071FEE28C1', '0101000020E61000000BB5A679C74553C006A3923A018D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33371, 'PZH', '010100002073080000AE6DAA98DBAB3441C8EC717670C71BC1', '0101000020E6100000ACADD85F760355C0DA8AFD65F7DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33372, 'PZH', '0101000020730800005E7518161AA54141495B3DCF821DE940', '0101000020E6100000EF5A423EE8D951C0441CEBE236E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33373, 'PZH', '0101000020730800003057039919C919C1D28311FC536221C1', '0101000020E61000004E621058393C5AC0A8C64B3789E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33374, 'PZH', '01010000207308000046A6D58AF2DC1F41AE9A52883FC023C1', '0101000020E61000003D0AD7A3707D57C07EFB3A70CE804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33375, 'PZH', '01010000207308000086BED43279879BC022C7455F849328C1', '0101000020E6100000E17A14AE470159C0E3361AC05BE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33376, 'PZH', '0101000020730800002E1CD2D5BB0F224101468E0DD4F820C1', '0101000020E6100000F853E3A59B4457C0B1EA73B515E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33377, 'PZH', '010100002073080000A9D7A4C78D4040417DC5B158CF6B03C1', '0101000020E6100000DF718A8EE49252C0BD9F1A2FDD444440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33378, 'PZH', '0101000020730800008AB4DD76567840412E93FBF4EB7209C1', '0101000020E610000085EB51B81E8952C0043411363C054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33379, 'PZH', '0101000020730800004B2EC96D7E4305417C4AAD7BD48E2AC1', '0101000020E6100000D122DBF97E8258C0174850FC18934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33380, 'PZH', '0101000020730800009236B465FE5F3E41E0A7004E63C00DC1', '0101000020E610000048BF7D1D380B53C0D59AE61DA7184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33381, 'PZH', '01010000207308000097677A4A4E322E419E95B2CFCB6210C1', '0101000020E610000017D9CEF753FF55C063AA605452F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33382, 'PZH', '0101000020730800002E3A780A00D8E940D383FC191BF21EC1', '0101000020E6100000B22E6EA301D858C039454772F9374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33383, 'PZH', '0101000020730800000A4462F83F6E3D412B1599CF870C23C1', '0101000020E610000032E6AE25E47F53C060764F1E168A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33384, 'PZH', '0101000020730800003F7C847519B83AC1FDE74BD166061341', '0101000020E6100000643BDF4F8DB75EC0AEB6627FD9C54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33385, 'PZH', '01010000207308000062D60C6299943341475C2CFDA8FBE5C0', '0101000020E61000002D211FF46CFE54C0EDEBC03923BA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33386, 'PZH', '010100002073080000602441597E3E36415FF5F4326B8D30C1', '0101000020E61000004C378941600955C01D5A643BDFFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33387, 'PZH', '010100002073080000AE4BC4C13DC23BC1351F1321E55D22C1', '0101000020E61000005839B4C876365EC05FBA490C02C34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33388, 'PZH', '010100002073080000D7051648808139C15D3505D6E2DB2FC1', '0101000020E610000003560E2DB28D5DC069DE718A8EFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33389, 'PZH', '0101000020730800004FE4E01C452C35412EA82F3CBE7AFFC0', '0101000020E6100000B4C876BE9FBA54C087855AD3BC434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33390, 'PZH', '0101000020730800001CBB50CB029C3C41CE8F742F5354F540', '0101000020E61000003411363CBD1A53C01D7C613255A84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33391, 'PZH', '01010000207308000095813C590A5938C1E21C46DC08B730C1', '0101000020E610000009AC1C5A64535DC0BE9F1A2FDDD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33392, 'PZH', '0101000020730800006A7E11FD822C2741182921DDCFF436C1', '0101000020E6100000B81E85EB510457C058EC2FBB271F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33393, 'PZH', '010100002073080000EA47DB8B00A81941F0CA0DB6736815C1', '0101000020E6100000AB3E575BB1BB57C0CBEEC9C342DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33394, 'PZH', '010100002073080000442DEB44570E31C12682988FC99A32C1', '0101000020E610000037894160E5005CC0744694F606A74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33395, 'PZH', '010100002073080000FE922D68FE1F3DC147EA4D99637422C1', '0101000020E61000004B37894160755EC0AF25E4839EA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33396, 'PZH', '010100002073080000BB7FFDE867E7304186144888B2D819C1', '0101000020E6100000EC2FBB270FB755C0526B9A779C324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33397, 'PZH', '0101000020730800000884AA12B8493C41EC0259DBB0A32FC1', '0101000020E6100000C520B07268F553C0053411363CD54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33398, 'PZH', '0101000020730800000D3F8E11D74B3DC17601E34167721DC1', '0101000020E61000003333333333935EC0FED478E926294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33399, 'PZH', '0101000020730800004F3599DEC7A83241B63639BD803D2DC1', '0101000020E61000000B462575029E55C01FF46C567DBE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33400, 'PZH', '0101000020730800002ABEDCFF66AD3541E13DA06B83AD31C1', '0101000020E610000010E9B7AF032B55C05C8FC2F528B44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33401, 'PZH', '0101000020730800000D73690B44119340BC941760BA201CC1', '0101000020E6100000508D976E12FF58C0B1946588636D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33402, 'PZH', '0101000020730800001C34ACD01C4F3141A28B9711F49B20C1', '0101000020E6100000E2E995B20CB155C0A3B437F8C2A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33403, 'PZH', '010100002073080000A49E5A7E0E420E413350036165233AC1', '0101000020E610000044696FF0855D58C0A5703D0AD7833D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33404, 'PZH', '010100002073080000DDF361DAEDA01541121FD9E35F2438C1', '0101000020E6100000236C787AA51458C0D222DBF97EAA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33405, 'PZH', '010100002073080000BF97DFACCF0A2041FC9ACD9033C12DC1', '0101000020E61000003480B740828A57C09D8026C286074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33406, 'PZH', '0101000020730800000C2433FFB79B164148ED479BC9D52DC1', '0101000020E61000008D28ED0DBEF857C09E5E29CB100F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33407, 'PZH', '010100002073080000928F44B9002823C157B01B68A3B921C1', '0101000020E6100000F853E3A59BD45AC0FAEDEBC039C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33408, 'PZH', '010100002073080000F0FDD333A3213D41595FCABEB16FF040', '0101000020E6100000F775E09C110553C0C976BE9F1A874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33409, 'PZH', '0101000020730800002F6B4E1B33B81341BF00A0C6F6B413C1', '0101000020E61000001283C0CAA10558C0CF66D5E76A034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33410, 'PZH', '010100002073080000A62599B0E20F3741225CCC66B7DF0FC1', '0101000020E610000036CD3B4ED17154C00066F7E461914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33411, 'PZH', '010100002073080000908F7FACA2EB2D41AA1E9301095702C1', '0101000020E61000005BD3BCE314F955C0F48E5374247F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33412, 'PZH', '010100002073080000F6DAC147330D2241020C791A5EE316C1', '0101000020E61000003D9B559FAB3957C0B559F5B9DAB24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33413, 'PZH', '0101000020730800002EC031B36FD83F41B296D886E7A305C1', '0101000020E6100000FB3A70CE88B652C0E3361AC05B404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33414, 'PZH', '010100002073080000C47006E588E53541B7B8A07C412F31C1', '0101000020E610000077E09C11A51D55C02041F163CCD54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33415, 'PZH', '010100002073080000AFDE2DD0C34C4141C6F978392B1A0341', '0101000020E6100000DC4603780BE051C025B9FC87F4634540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33416, 'PZH', '010100002073080000F7BCE3AB13C33B4155DD1A3396A925C1', '0101000020E6100000DE02098A1FDB53C02675029A084B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33417, 'PZH', '01010000207308000020A57FCEB0B82641C8830CFB5EF419C1', '0101000020E61000007FFB3A70CEC856C02AA913D044684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33418, 'PZH', '010100002073080000A9460E8E46093AC1152825DF35BC2AC1', '0101000020E6100000DBF97E6ABCBC5DC01CEBE2361AB04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33419, 'PZH', '010100002073080000A49D06660F2B3B41EF2BD91B2FE639C1', '0101000020E6100000E02D90A0F87954C05296218E75013C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33420, 'PZH', '0101000020730800007680342E698B3A41DA5133643E41E340', '0101000020E610000006A3923A018D53C0032B8716D99E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33421, 'PZH', '010100002073080000BA6DBD1D4B6A3E417134BFC8377116C1', '0101000020E6100000FCA9F1D24D2253C0AB60545227904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33422, 'PZH', '01010000207308000071B2369A395931C18F316AB6E40D30C1', '0101000020E6100000A245B6F3FD1C5CC0423EE8D9AC624140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33423, 'PZH', '01010000207308000088CC4E2E567C34415ACCFC6B545A29C1', '0101000020E61000001D5A643BDF3B55C08F53742497374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33424, 'PZH', '01010000207308000053A3AEB71C402A4137762597931C23C1', '0101000020E6100000022B8716D98256C0A54E401361734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33425, 'PZH', '010100002073080000B8F3FA834E15324116CF1C46C4DF2AC1', '0101000020E61000001B0DE02D90B055C05BF5B9DA8A1D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33426, 'PZH', '010100002073080000E8D42581EF0C3D4183096FC38CCB27C1', '0101000020E6100000B30C71AC8BAB53C093A9825149E54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33427, 'PZH', '010100002073080000BB75622DF8F12A41AA02A402B51720C1', '0101000020E6100000CC7F48BF7D6956C09A779CA223E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33428, 'PZH', '01010000207308000076C42208372C1241F9CD9151D0A210C1', '0101000020E6100000C898BB96901758C0029A081B9E3E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33429, 'PZH', '010100002073080000E4537C9BF05F55C131370F44EE6D24C1', '0101000020E6100000448B6CE7FBB963C0265305A3924A3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33430, 'PZH', '0101000020730800000BC1CA2DD9AF044145AEF82495BA3FC1', '0101000020E61000008D28ED0DBE9458C0FC7E6ABC74333A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33431, 'PZH', '010100002073080000666F997DDBD02141C5237D42BC0235C1', '0101000020E6100000645DDC46037457C033C4B12E6E334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33432, 'PZH', '01010000207308000047D29F9B34B53741CF7A753C591A21C1', '0101000020E61000009A779CA2238154C0F3D24D6210384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33433, 'PZH', '010100002073080000BC8D4D15CD1038413CBD3DFFA7C911C1', '0101000020E61000004BC8073D9B4554C0742497FF905E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33434, 'PZH', '0101000020730800004147DD73809734C1710401FB38122AC1', '0101000020E610000083C0CAA145C65CC0ED51B81E851B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33435, 'PZH', '010100002073080000BB0E77134C983F41891E551AF99722C1', '0101000020E61000001283C0CAA11953C083C0CAA1456E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33436, 'PZH', '0101000020730800002741D9C3BB5F1B41112466B9FD2839C1', '0101000020E6100000B1BFEC9E3CD857C04C37894160053E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33437, 'PZH', '0101000020730800001F5AEAE62E8C3D4103A7DE1892581DC1', '0101000020E6100000C66D3480B76053C03D2CD49AE6254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33438, 'PZH', '0101000020730800004CF64DED9D592DC1F9CC9A018B730641', '0101000020E61000007F6ABC7493205CC0BB5296218EFD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33439, 'PZH', '01010000207308000062DE60E183CF1141E33B289E3F3E34C1', '0101000020E6100000B84082E2C73858C0ADCFD556EC7F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33440, 'PZH', '010100002073080000D7A1C080E462EE4005D76DE49DDC22C1', '0101000020E6100000EFC9C342ADD158C00E2DB29DEFB74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33441, 'PZH', '0101000020730800005C94BF54D5AC3D41E4D7202A003411C1', '0101000020E6100000C6DCB5847C3453C04B598638D6FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33442, 'PZH', '010100002073080000FF9ED0B2C889304152E465FD505725C1', '0101000020E610000043AD69DE71E655C0BD5296218EFD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33443, 'PZH', '01010000207308000022AE44E2090E3A41200A8A7ABF9024C1', '0101000020E610000007F01648502454C0B7847CD0B3914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33444, 'PZH', '0101000020730800008841DD9A92DD3B41275B6C4CAD733AC1', '0101000020E6100000FE43FAEDEB6054C02AED0DBE30993B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33445, 'PZH', '010100002073080000EFF8D9ECC25E3641AEB7E4EF867831C1', '0101000020E610000018265305A30A55C07ED0B359F5B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33446, 'PZH', '010100002073080000193BC500FE242F41BEACB8D9602822C1', '0101000020E6100000EEEBC039230A56C0022B8716D97E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33447, 'PZH', '0101000020730800007F4D31DED7143DC1386591AC254222C1', '0101000020E610000015AE47E17A745EC0830D4FAF94AD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33448, 'PZH', '010100002073080000C458FB4015FE294180AEAF2FA51923C1', '0101000020E6100000CD5D4BC8078956C0DB8AFD65F7744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33449, 'PZH', '010100002073080000015E8A4C4AD31A410CA7022561DB38C1', '0101000020E610000022B0726891DD57C0A423B9FC87343E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33450, 'PZH', '0101000020730800001971733FB2AE34416062555BFADA23C1', '0101000020E6100000E9263108AC1C55C09DC420B072004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33451, 'PZH', '010100002073080000A03825CFD5CF314190108D5AB5461DC1', '0101000020E61000007E1D3867449155C08DE4F21FD2E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33452, 'PZH', '010100002073080000DDCE11A978F2FC40822BFDDD610A30C1', '0101000020E61000008638D6C56DAC58C0FB7E6ABC74C34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33453, 'PZH', '010100002073080000209E6A5A1F7138C1CF965E8013AC30C1', '0101000020E61000000E2DB29DEF575DC0D781734694D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33454, 'PZH', '010100002073080000CBE8E8E4960B3641A4BE92C2030F19C1', '0101000020E61000009F3C2CD49ABA54C044AD69DE71FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33455, 'PZH', '0101000020730800005E307961D8BB3F412FA7911252B6F840', '0101000020E6100000B30C71AC8B7B52C0C74B378941704540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33456, 'PZH', '0101000020730800006193D561757C34C1281D26DD10B52AC1', '0101000020E6100000E4D022DBF9BE5CC0857CD0B359054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33457, 'PZH', '0101000020730800000A64219F9A47174197175E91B5A92DC1', '0101000020E61000003F575BB1BFF057C013D044D8F0144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33458, 'PZH', '010100002073080000EE3EA84A19043D412E4EF8EF9A7E2AC1', '0101000020E61000004F1E166A4DBB53C024287E8CB9834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33459, 'PZH', '0101000020730800004A7CED27F7F43A4189D97ECDC2D827C1', '0101000020E61000003A92CB7F480B54C0EE5A423EE8094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33460, 'PZH', '0101000020730800004812C9F0149732414A8B1410F6DE33C1', '0101000020E6100000AED85F764FC255C0117A36AB3E374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33461, 'PZH', '01010000207308000047F4855469CC3B414E6E2EBCB2ACD440', '0101000020E6100000AFB6627FD95153C0C48F31772D714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33462, 'PZH', '010100002073080000BCF2D8F618203BC1598A524870C50E41', '0101000020E6100000F5FDD478E9BE5EC0DB4603780B7C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33463, 'PZH', '010100002073080000EE05D0E445323441580EE6DEAE8420C1', '0101000020E6100000701283C0CA2555C017265305A3824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33464, 'PZH', '010100002073080000B02C8E50142038C1CC602A118E3D32C1', '0101000020E61000005B643BDF4F3D5DC01E38674469674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33465, 'PZH', '010100002073080000A60B1AEB7D3A2C41F49E7C0BBD4531C1', '0101000020E6100000C07D1D38677C56C0F241CF66D5274140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33466, 'PZH', '010100002073080000A11BF0025A092B415B456DCB52DCD140', '0101000020E61000005C423EE8D93056C059A835CD3B4E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33467, 'PZH', '010100002073080000C08F45773F5B1C4134D5B5BF4B1139C1', '0101000020E6100000EF38454772CD57C0C220B07268113E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33468, 'PZH', '01010000207308000013507045FB800D41AD61418177070A41', '0101000020E61000000022FDF6753458C0D6E76A2BF66F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33469, 'PZH', '0101000020730800006CAE7ACC0B31314116E25D5734EFF040', '0101000020E6100000211FF46C566955C0DC68006F815C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33470, 'PZH', '0101000020730800002E9EBC7415103B418ED18D78608725C1', '0101000020E6100000029A081B9EFA53C0216C787AA55C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33471, 'PZH', '010100002073080000AF736B72C8D43A4121D538B54BBE27C1', '0101000020E61000003EC6DCB5841054C04772F90FE90F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33472, 'PZH', '010100002073080000E77D5EE252E82E4182C6D6F424B52CC1', '0101000020E6100000DDB5847CD02F56C06644696FF0F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33473, 'PZH', '0101000020730800009151AA162F1C384174DEED0ACE4B33C1', '0101000020E6100000EC51B81E85CB54C08CDB68006F194040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33474, 'PZH', '0101000020730800008EB038F60EE23841614798AD08480EC1', '0101000020E6100000A779C7293A1654C00022FDF675804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33475, 'PZH', '01010000207308000000FFF5B54D0032419F8648A256102CC1', '0101000020E6100000B91E85EB51B855C01B04560E2DF24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33476, 'PZH', '010100002073080000C7B46FE276FD3141A71EB4CDEEC51DC1', '0101000020E6100000D3DEE00B938955C0966588635DDC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33477, 'PZH', '01010000207308000023B73C1FAE743A41E889AA13921A2BC1', '0101000020E6100000935CFE43FA3154C096218E75719B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33478, 'PZH', '010100002073080000A0C8AFFD159C31418BD7FBCB51F0FFC0', '0101000020E6100000CF66D5E76A6F55C0DC8AFD65F7744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33479, 'PZH', '0101000020730800003B1B628AB66F324125529FF9CC2632C1', '0101000020E6100000105839B4C8BE55C09A99999999B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33480, 'PZH', '0101000020730800008315EACBF79112411884BC264F1D34C1', '0101000020E61000006ABC7493183058C09B779CA223894040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33481, 'PZH', '010100002073080000EE231C7A63FE23413DA11C08D74611C1', '0101000020E610000066666666660257C005C58F3177154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33482, 'PZH', '01010000207308000007A8C2B9AF6623417F369BB67D3519C1', '0101000020E6100000F5DBD781731A57C03411363CBD824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33483, 'PZH', '0101000020730800007EA0C5D9DEDA29419A298041660F23C1', '0101000020E6100000B1BFEC9E3C8C56C003BC051214774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33484, 'PZH', '010100002073080000A917F559B3B53341AA2AF82691DF33C1', '0101000020E6100000C5FEB27BF29055C05FE5D022DB294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33485, 'PZH', '010100002073080000805011DE1EED1E414E8A8C9D4DFE1EC1', '0101000020E610000068B3EA73B58157C0441CEBE236224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33486, 'PZH', '010100002073080000B8A4984CF46A3C41B4599BBFD56DF840', '0101000020E61000005BF5B9DA8A2153C0C364AA6054BA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33487, 'PZH', '010100002073080000F22FC1476DB32141477834DA008DC340', '0101000020E6100000DCD78173462857C0EA482EFF216D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33488, 'PZH', '01010000207308000066D372468ED01041E1B404CCCDE935C1', '0101000020E610000053499D80264658C0B515FBCBEE014040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33489, 'PZH', '010100002073080000FD0069DB597B3441E42ED5B9D28A1CC1', '0101000020E610000011363CBD520E55C0FCF675E09CD14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33490, 'PZH', '010100002073080000C1D0762612AF264132056D2AF3A6B9C0', '0101000020E61000007DD0B359F5A556C0489D8026C2464640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33491, 'PZH', '010100002073080000D8B4367F66EF2B41D08B59465AA720C1', '0101000020E61000003B014D840D5356C08195438B6CC74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33492, 'PZH', '010100002073080000D219398D2E9A3F41703234C1539A22C1', '0101000020E6100000857CD0B3591953C0BDE3141DC96D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33493, 'PZH', '01010000207308000057B9B76415573C413D88FA06838F3FC1', '0101000020E6100000BDC11726537154C05505A3923A913840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33494, 'PZH', '010100002073080000E349FFCB57B83B4104177B9835C822C1', '0101000020E61000004BC8073D9BCD53C0BF0E9C33A2B44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33495, 'PZH', '010100002073080000CE05D9A64C0839C1F3922F11695A30C1', '0101000020E6100000B0726891ED745DC0E9B7AF03E7E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33496, 'PZH', '010100002073080000C06E2A7ED3563841A31EE314F28B35C1', '0101000020E6100000EE7C3F355ED254C03BBD529621DE3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33497, 'PZH', '010100002073080000B7483A3061451BC168A676851E040541', '0101000020E61000005A643BDF4F755AC0B40C71AC8B334740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33498, 'PZH', '01010000207308000041699F8EAA3E1C41F70C8C8CA52218C1', '0101000020E6100000F7065F984C9D57C0105839B4C8A64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33499, 'PZH', '0101000020730800006183A18EB06F414150983345FFBA0B41', '0101000020E610000001DE02098ABF51C0579FABADD8A74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33500, 'PZH', '01010000207308000067220377242D0741AF39E7ED640A2EC1', '0101000020E6100000D3BCE3141D7958C0472EFF21FD0E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33501, 'PZH', '0101000020730800006F0DE35677763741F0447038594C26C1', '0101000020E610000054742497FFA454C02FBB270F0B7D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33502, 'PZH', '010100002073080000F04BB6B31F2B3AC1FACC9D18CAD32AC1', '0101000020E6100000FDA9F1D24DC25DC06DC5FEB27BAA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33503, 'PZH', '0101000020730800004D31FECDF5B81C4158E17C8648B239C1', '0101000020E6100000C286A757CACA57C06D5F07CE19B13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33504, 'PZH', '010100002073080000FCC74FF880E21C41CF7E052E06A323C1', '0101000020E61000005A643BDF4FA157C055742497FF884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33505, 'PZH', '0101000020730800001AE7D986D5BB19C18C0ECD242B6C33C1', '0101000020E6100000B6F3FDD478215AC0F21FD26F5FB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33506, 'PZH', '010100002073080000F457577F1ABD3A414FECA840C38FF6C0', '0101000020E61000003D2CD49AE69D53C0992A1895D4094540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33507, 'PZH', '0101000020730800004E3E521CA26F3B41FEAEE13A54D839C1', '0101000020E6100000EE7C3F355E6E54C01C2FDD2406013C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33508, 'PZH', '010100002073080000BD6E47D17A3939C156222786533D30C1', '0101000020E61000005839B4C8767E5DC0A779C7293AEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33509, 'PZH', '01010000207308000088D4226A6E061A414255A6E8980038C1', '0101000020E6100000E3C798BB96E457C082B74082E2B73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33510, 'PZH', '010100002073080000A869456C84E639417D6C4222E029AF40', '0101000020E6100000D49AE61DA7B453C040C6DCB584844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33511, 'PZH', '01010000207308000026A58835AB0E30412B6BDE00B9AC27C1', '0101000020E61000009B559FABAD0456C0B19DEFA7C6AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33512, 'PZH', '0101000020730800006BC44EC2AB1440418FE77EBC00C511C1', '0101000020E61000002A1895D409C052C068226C787ABD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33513, 'PZH', '010100002073080000E980BA2DEBFB294102C4A6BC66CE01C1', '0101000020E61000006F8104C58F5D56C038F8C264AA984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33514, 'PZH', '010100002073080000AC73B6B5A1513241E4AAC779EE9429C1', '0101000020E6100000A1D634EF38A155C052FC1873D74A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33515, 'PZH', '010100002073080000C507BB7333B50BC1A49ED89623312EC1', '0101000020E6100000FED478E926A159C0B98D06F016084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33516, 'PZH', '010100002073080000E346E0DDA57331412BB29FDB41D536C1', '0101000020E6100000E3C798BB960456C05C4BC8073DCB3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33517, 'PZH', '01010000207308000071AF8963490327418EE9B024AB8F2CC1', '0101000020E61000009FABADD85FE656C0F44A5986381E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33518, 'PZH', '01010000207308000019C728B451F62C411062149EC68A29C1', '0101000020E61000000EBE30992A5456C05917B7D100764240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33519, 'PZH', '0101000020730800009A0DBEE0544125413620E46C60E130C1', '0101000020E6100000F0A7C64B371957C01B9E5E29CB604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33520, 'PZH', '01010000207308000047105D04F2E02741B26BADF84EF424C1', '0101000020E61000007F6ABC7493C056C02A3A92CB7F384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33521, 'PZH', '010100002073080000294A61D704E82B411F43FF1FA61617C1', '0101000020E610000025B9FC87F44356C0CAC342AD69864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33522, 'PZH', '01010000207308000068782DB86A4240419A3143BCF67104C1', '0101000020E610000055302AA9139452C098218E75713B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33523, 'PZH', '0101000020730800008454EA9BCF5E32416EE300F4DC2910C1', '0101000020E6100000A52C431CEB5A55C07AC7293A92D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33524, 'PZH', '010100002073080000D783EE9366753B41202CBECF6E252FC1', '0101000020E6100000D5E76A2BF61754C06744696FF0F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33525, 'PZH', '0101000020730800006E426FEA2D5E2841B366E045F5A734C1', '0101000020E6100000E86A2BF697E156C08CB96B09F9384040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33526, 'PZH', '010100002073080000C9BFE6463245344199019539981D20C1', '0101000020E6100000A323B9FC872055C0C5DCB5847C904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33527, 'PZH', '0101000020730800008A641A2808C43F41133085E43B121241', '0101000020E61000001B0DE02D904852C08CB96B09F9404640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33528, 'PZH', '010100002073080000228BF391300240414F77701A5B90F0C0', '0101000020E61000008B6CE7FBA99552C098FF907EFBB24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33529, 'PZH', '010100002073080000E9AC0F86A9614041CE98848B5151FFC0', '0101000020E61000002397FF907E7F52C0E3A59BC420604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33530, 'PZH', '010100002073080000698B3D94045F2041066BE858051AE340', '0101000020E61000006F8104C58F4957C07B14AE47E1924640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33531, 'PZH', '010100002073080000E601A4DD2E0B3E41BE6075E48FA207C1', '0101000020E610000054E3A59BC41053C010C7BAB88D564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33532, 'PZH', '01010000207308000059E9F06772091141AE231F17B6DD1BC1', '0101000020E61000005D6DC5FEB22B58C06C2BF697DD6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33533, 'PZH', '0101000020730800002B1C0FE1332B0D41CE5CAD34042630C1', '0101000020E6100000EBE2361AC05758C08E75711B0DB84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33534, 'PZH', '010100002073080000E842E33AC38839C1D82FEAE14D3730C1', '0101000020E610000015AE47E17A8C5DC0492EFF21FDE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33535, 'PZH', '01010000207308000033032746FB723641F7FE8E1697B00CC1', '0101000020E6100000569FABADD88B54C0AA8251499DB84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33536, 'PZH', '0101000020730800002B3A8839F16741416B201014A8E7FA40', '0101000020E6100000FD87F4DBD7E151C078BE9F1A2F2D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33537, 'PZH', '010100002073080000656C5EE564F43141E82C24152E241CC1', '0101000020E6100000CE1951DA1B8855C0B4EA73B515FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33538, 'PZH', '01010000207308000027724A55D6D53F4163DAF36FB5E40241', '0101000020E610000045D8F0F44A6952C0D6C56D3480A74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33539, 'PZH', '010100002073080000A4E235ACCF9B414115B93C06BC13E440', '0101000020E610000056302AA913E051C0D4BCE3141DD94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33540, 'PZH', '01010000207308000053D72A74594C3D41C63EDB799D800FC1', '0101000020E6100000E7FBA9F1D24153C02A8716D9CE1F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33541, 'PZH', '010100002073080000C53D8AE5E8503941C8012D1A21FF10C1', '0101000020E6100000B537F8C2640654C02D431CEBE2564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33542, 'PZH', '0101000020730800008988021EC2EC3D413407542BA6BD14C1', '0101000020E610000040A4DFBE0E3453C0E0E995B20CB94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33543, 'PZH', '0101000020730800007FC62DCF7DE41E41D49298839C73C240', '0101000020E61000005C8FC2F5286457C023287E8CB9734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33544, 'PZH', '0101000020730800004EAD6C376F6BF7C0009CA72089CC1541', '0101000020E6100000894160E5D05259C0974C158C4A1A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33545, 'PZH', '010100002073080000FF2D476CDAF00B4193DDFADE289538C1', '0101000020E61000000E4FAF94656858C018E25817B7713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33546, 'PZH', '0101000020730800006DACBF88FE6019C1C05E84DAF5E91DC1', '0101000020E6100000B4C876BE9F3A5AC0DBACFA5C6D3D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33547, 'PZH', '010100002073080000D2E849DA183410414844605BEEAA32C1', '0101000020E6100000BF0E9C33A24858C0E3361AC05BF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33548, 'PZH', '010100002073080000A6F9EBF942AA3F41A2AA86DA945D25C1', '0101000020E6100000EC2FBB270F2753C0B7D100DE02094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33549, 'PZH', '0101000020730800009592604BB9632EC1BF020D8864021BC1', '0101000020E61000006DE7FBA9F1F25BC00F4FAF9465304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33550, 'PZH', '010100002073080000311209D274AD42C1A026520C4C474441', '0101000020E6100000C74B378941BC62C046B6F3FDD4984E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33551, 'PZH', '0101000020730800000D960DF2F8F005C17632234B96910DC1', '0101000020E6100000A245B6F3FD8C59C03B4ED1915C664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33552, 'PZH', '0101000020730800008D99CE3FC5E4314178F08E62EFD81DC1', '0101000020E610000066666666668E55C087A757CA32DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33553, 'PZH', '010100002073080000E962A86E83E83041418BB73CD4B019C1', '0101000020E610000011C7BAB88DB655C0A167B3EA73354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33554, 'PZH', '01010000207308000046CE44555B0C3D41F4DDABE634DC1FC1', '0101000020E61000007AC7293A927F53C0D122DBF97E024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33555, 'PZH', '0101000020730800008A57511F1B1523410EAC6B39E13326C1', '0101000020E61000004BEA0434113657C0DE02098A1F1B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33556, 'PZH', '010100002073080000D296AFE3EB981C41B2D30C0DA73008C1', '0101000020E610000098DD9387858E57C07FFB3A70CE884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33557, 'PZH', '01010000207308000031DA93617B90414110FA4D916ABB0741', '0101000020E610000007CE1951DABB51C012363CBD527E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33558, 'PZH', '010100002073080000404279DBFAA73C41DF9EDDE8B8E214C1', '0101000020E610000014D044D8F07053C0F3F44A5986D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33559, 'PZH', '010100002073080000466C17912F8C2741951FD2E6A9BF25C1', '0101000020E61000001895D40968CA56C079E92631081C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33560, 'PZH', '0101000020730800003C14B55714BF0541B9E64B3D729D34C1', '0101000020E6100000F46C567DAE8658C02AF697DD93674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33561, 'PZH', '010100002073080000C4AD27CEF94F1041F569A955C05A34C1', '0101000020E6100000EFC9C342AD4958C0637FD93D79784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33562, 'PZH', '010100002073080000CF7FA861AF5B3441B2BC3FB522871BC1', '0101000020E61000004BEA0434111255C074029A081BE64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33563, 'PZH', '01010000207308000011E358B3939634417A7AAD1F54C41DC1', '0101000020E610000032E6AE25E40B55C01A51DA1B7CB94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33564, 'PZH', '0101000020730800008982E0D97B8F1141DA79A469431C33C1', '0101000020E61000006744696FF03958C003E78C28EDD54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33565, 'PZH', '010100002073080000E90E4025B2C43B4150BDA06F857938C1', '0101000020E610000012A5BDC1175654C0343CBD5296C13C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33566, 'PZH', '0101000020730800008A2B4983478B3C41D60787127E4031C1', '0101000020E61000002BF697DD93F753C0006F8104C5674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33567, 'PZH', '010100002073080000DDFFF8391ECF30C18EB66F3DC39C32C1', '0101000020E6100000E7FBA9F1D2F55BC0464772F90FA94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33568, 'PZH', '010100002073080000A43B109DE25704419DB55E47286138C1', '0101000020E61000005396218E759158C0168C4AEA04943E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33569, 'PZH', '0101000020730800006BEFEA4885B339C11EEB035B10C32FC1', '0101000020E6100000032B8716D9965DC0772D211FF4FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33570, 'PZH', '010100002073080000C40FD33A7CFE34418DA2C50836C330C1', '0101000020E61000005EBA490C024355C0FF65F7E461014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33571, 'PZH', '010100002073080000B9888583A3BE32412EAE1AF7534D32C1', '0101000020E61000001973D712F2B155C0FBCBEEC9C3AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33572, 'PZH', '0101000020730800000FE19D9008761841E16701DBB9401AC1', '0101000020E610000091ED7C3F35CE57C009AC1C5A64834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33573, 'PZH', '010100002073080000C4FB7DB8B3C539C1B176B33BBF1A30C1', '0101000020E6100000F2D24D6210985DC07A36AB3E57EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33574, 'PZH', '010100002073080000697E7092EB531A41923D86AB715B21C1', '0101000020E6100000705F07CE19BD57C0B415FBCBEEE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33575, 'PZH', '0101000020730800000C6FF7C68DD23B417DC90AA107DC38C1', '0101000020E6100000FBCBEEC9C35654C0D512F241CF863C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33576, 'PZH', '010100002073080000EBE95C8D398E344144005CB066EC35C1', '0101000020E61000008D28ED0DBE7855C03BC6DCB5840C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33577, 'PZH', '010100002073080000CB87CDDF0BE90641B11730A284D230C1', '0101000020E6100000F1F44A59867C58C059CA32C4B1864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33578, 'PZH', '01010000207308000032F65BB8BCF63B410B193344D8B438C1', '0101000020E6100000CFF753E3A54F54C0D42B6519E2983C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33579, 'PZH', '0101000020730800004CDDBDE2C39C36415C56073AFA7E0DC1', '0101000020E6100000F7E461A1D68454C0732497FF90AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33580, 'PZH', '0101000020730800009F87714D79A511410969E5964A3534C1', '0101000020E6100000752497FF903A58C0A79BC420B0824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33581, 'PZH', '010100002073080000E6F4D4C6B3F62BC13EB357F3D4210E41', '0101000020E61000004260E5D022035CC0865AD3BCE34C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33582, 'PZH', '0101000020730800000DD781748E3E2E41C1BE4670CAF407C1', '0101000020E610000099BB96900FF655C00C022B8716494540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33583, 'PZH', '01010000207308000012D57082AD2339419D3CC97B29A124C1', '0101000020E61000006C787AA52C4F54C0A05E29CB109F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33584, 'PZH', '010100002073080000EF3C531BBCA01A41A085C87CAAF936C1', '0101000020E6100000EB73B515FBDB57C0C6F5285C8F523F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33585, 'PZH', '010100002073080000A60DC44482B934C124DA2F1A59442AC1', '0101000020E6100000CFF753E3A5CB5CC0A70A462575124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33586, 'PZH', '010100002073080000DB67E4AEF5C612C1F3705B9E503832C1', '0101000020E610000077BE9F1A2FD559C0C6DCB5847C184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33587, 'PZH', '010100002073080000599B43D0CDE03B4196CA946565CA38C1', '0101000020E6100000E4141DC9E55354C0E661A1D6348F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33588, 'PZH', '010100002073080000D34331107A013441EDA23FBFCBA40AC1', '0101000020E61000005F29CB10C70255C0613255302AF14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33589, 'PZH', '01010000207308000072C0A485989F39C12D13492C60E72FC1', '0101000020E6100000986E1283C0925DC055742497FFF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33590, 'PZH', '01010000207308000096579D1131242B41DB60F706130E22C1', '0101000020E6100000B537F8C2646A56C03B70CE88D2964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33591, 'PZH', '01010000207308000023E92295814A0641DBC6FCFB5EBB3FC1', '0101000020E61000008638D6C56D8C58C051DA1B7C61323A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33592, 'PZH', '01010000207308000011ED211340A82341E1CD27F91E9E38C1', '0101000020E6100000E02D90A0F85557C0B5A679C7293A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33593, 'PZH', '010100002073080000DF0EF0CD45442A41B9B59041DE241241', '0101000020E6100000A245B6F3FD2456C0D5C56D34808F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33594, 'PZH', '0101000020730800003AB4C6C394552CC18DBE08A70CC034C1', '0101000020E6100000F6285C8FC2755BC035CD3B4ED1214040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33595, 'PZH', '010100002073080000D39D56A36F723941375C868B41D612C1', '0101000020E610000094A98251490554C02575029A08334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33596, 'PZH', '010100002073080000107BA9762E361D4102131CFA87DC23C1', '0101000020E610000004560E2DB29D57C0E4A59BC420804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33597, 'PZH', '010100002073080000098B4D2FBE3F30413B2F4D02CADE22C1', '0101000020E61000009CA223B9FCEB55C022FDF675E05C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33598, 'PZH', '01010000207308000064D310F523C31B410FFFC4D489612EC1', '0101000020E610000044696FF085BD57C0B003E78C28F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33599, 'PZH', '010100002073080000FF08D78AA4D41F413F85C35F5EBD19C1', '0101000020E6100000C542AD69DE7157C0B19DEFA7C6834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33600, 'PZH', '0101000020730800002C6EBE2B878030C1EAA890D83BB70C41', '0101000020E6100000355EBA490C8A5CC0D52B6519E2204740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33601, 'PZH', '0101000020730800001AD09F7884123E41A1DD80DF451615C1', '0101000020E610000067D5E76A2B2E53C0D656EC2FBBAF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33602, 'PZH', '010100002073080000EEB62631E5001441555B20ED4BCE37C1', '0101000020E610000036CD3B4ED12558C01CEBE2361AE03E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33603, 'PZH', '010100002073080000AB45BE032E37244119F7E7FF2C2203C1', '0101000020E610000057EC2FBB27F356C0D91B7C6132A54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33604, 'PZH', '0101000020730800007736BC78C6093F416A2B52876C4C07C1', '0101000020E6100000797AA52C43E052C0B39DEFA7C6434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33605, 'PZH', '0101000020730800006BA17526CA5A26C1C940E912790C35C1', '0101000020E6100000AAF1D24D62F05AC0C2F5285C8F224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33606, 'PZH', '01010000207308000090914CC4D37B1341928B7C74866138C1', '0101000020E610000007F01648502C58C07BAEB6627F893E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33607, 'PZH', '010100002073080000BCA1DB0201222241DDC578FD1AFA06C1', '0101000020E6100000091B9E5E292B57C0A98251499D884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33608, 'PZH', '010100002073080000EADA5236B6B52341A8FD480EE1B924C1', '0101000020E6100000CE1951DA1B2457C0816ABC7493504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33609, 'PZH', '010100002073080000E09432A4930934C1B2317FD59DB030C1', '0101000020E6100000D122DBF97E925CC0F9EDEBC039134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33610, 'PZH', '01010000207308000088AFD13B39BE1F41F3C015119DD422C1', '0101000020E610000036AB3E575B7D57C0083D9B559FA34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33611, 'PZH', '01010000207308000094BC6F33D3B60F41535B7531DD5E34C1', '0101000020E6100000105839B4C84E58C003DE02098A774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33612, 'PZH', '01010000207308000092CB47B7AF6C334121821F0632D927C1', '0101000020E6100000736891ED7C6755C03D0AD7A3707D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33613, 'PZH', '01010000207308000092618E73EF783441A0BD0873B4722DC1', '0101000020E61000006B2BF697DD4B55C0C6293A92CB9F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33614, 'PZH', '010100002073080000ED8B6BE39792204129F361DA3A12FC40', '0101000020E610000074B515FBCB3E57C0FDD478E926E94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33615, 'PZH', '01010000207308000029B5BD5B65F11541A397ED965EB52BC1', '0101000020E61000004A7B832F4CFE57C0FFFFFFFFFF5F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33616, 'PZH', '0101000020730800001C218086FB5A31C1506151F0E5FD31C1', '0101000020E61000006F1283C0CA115CC05227A089B0D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33617, 'PZH', '010100002073080000051662DC09640841D8EBB79BEE0B3AC1', '0101000020E610000014D044D8F07C58C0DCF97E6ABC943D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33618, 'PZH', '010100002073080000F7A2ED4C58683D41BCDCF0C6375A1AC1', '0101000020E61000001904560E2D5E53C081E2C798BB5E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33619, 'PZH', '0101000020730800008E38BF6CF8D82041B7042D47DB0D36C1', '0101000020E610000063EE5A423E8C57C021D26F5F07CE3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33620, 'PZH', '010100002073080000D7654A59D399354191B55828FB82F1C0', '0101000020E610000025287E8CB99B54C0772D211FF47C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33621, 'PZH', '0101000020730800000688A49D88F43A41B56E4B23878838C1', '0101000020E6100000E25817B7D17854C035A2B437F8D23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33622, 'PZH', '010100002073080000DB94F503A62518C1FEB75AC3E52D2BC1', '0101000020E61000005C8FC2F5281C5AC028A089B0E1714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33623, 'PZH', '010100002073080000449D633C744D384152685CB4259D30C1', '0101000020E61000002041F163CCAD54C0CC5D4BC807DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33624, 'PZH', '0101000020730800005CF130FA922B3F41D35F224CA17811C1', '0101000020E6100000832F4CA60AEE52C037894160E5D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33625, 'PZH', '01010000207308000011F8C0D54FF3364184F14F4027D90FC1', '0101000020E610000088635DDC467754C05DDC460378934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33626, 'PZH', '0101000020730800009F52AD7065D201412332FDCDDA703AC1', '0101000020E610000014AE47E17AA058C025068195435B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33627, 'PZH', '010100002073080000D39F6659AF8F3E41CC226673F50F14C1', '0101000020E6100000BA6B09F9A01353C0D656EC2FBBB74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33628, 'PZH', '0101000020730800009EEF8F1557874041B52C9CE7F8781341', '0101000020E610000030BB270F0B0152C0FE43FAEDEB384640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33629, 'PZH', '010100002073080000D34B8CAD56F9F340F2A461042BE930C1', '0101000020E61000001F85EB51B8C658C08A8EE4F21F824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33630, 'PZH', '010100002073080000C225201A1E3739C1F3F4BCB42B5D30C1', '0101000020E6100000A245B6F3FD7C5DC08B4AEA0434E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33631, 'PZH', '01010000207308000076B9DC7506DA1B41094E7C01961E2BC1', '0101000020E610000063EE5A423EB857C0AA60545227704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33632, 'PZH', '0101000020730800005D5D68BD092130412587754E7EF90741', '0101000020E6100000BA6B09F9A08F55C0C442AD69DEF94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33633, 'PZH', '010100002073080000A1E361C0CE5F39419DDEBDAC77DB13C1', '0101000020E61000000F9C33A2B40B54C00BB5A679C7214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33634, 'PZH', '0101000020730800008A0CA7B416311E41DAC89BC3FFAD22C1', '0101000020E6100000D5E76A2BF68F57C0A44E401361AB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33635, 'PZH', '01010000207308000000F29D74959E324115910984D25E11C1', '0101000020E6100000371AC05B205155C0EE5A423EE8B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33636, 'PZH', '010100002073080000484909A789820641083243A81B5939C1', '0101000020E61000006DC5FEB27B8658C0559FABADD8FF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33637, 'PZH', '01010000207308000070F91E6FFF6D32414F62FA2A537613C1', '0101000020E610000089D2DEE00B5F55C093CB7F48BF954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33638, 'PZH', '010100002073080000DCE1533072793241D9E083BB904D15C1', '0101000020E610000029CB10C7BA6055C0B2EA73B515734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33639, 'PZH', '0101000020730800002D18F36F8DD63C41E01036F8BBCA13C1', '0101000020E610000046B6F3FDD46453C01B0DE02D90E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33640, 'PZH', '010100002073080000BE62A56912552F4116AA27BBA1B035C1', '0101000020E6100000E9263108AC4C56C0B259F5B9DA9A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33641, 'PZH', '0101000020730800003A209847B8CD4041F5C1C98A84470241', '0101000020E6100000F46C567DAE1252C02063EE5A42764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33642, 'PZH', '010100002073080000F68768D304292E410C26CFB8CCE410C1', '0101000020E6100000FED478E9260156C04BEA043411EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33643, 'PZH', '010100002073080000D4B482CE54C938412B2B62AF1BC316C1', '0101000020E61000005C8FC2F5283054C0D734EF3845F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33644, 'PZH', '010100002073080000E61EFBCA4BBC3E417F3E2C95A56E0DC1', '0101000020E610000013F241CF66F952C097B20C71AC134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33645, 'PZH', '010100002073080000B97F031725D73D4100EEC2CCE9350DC1', '0101000020E610000039454772F92353C0295C8FC2F5284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33646, 'PZH', '010100002073080000640B673422B70D41EF0C7491AD2729C1', '0101000020E6100000093D9B559F4F58C011143FC6DCC54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33647, 'PZH', '010100002073080000FA65DB4A028541414006768C72E30441', '0101000020E6100000C2F5285C8FC651C09CA223B9FC674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33648, 'PZH', '010100002073080000EBC5516E3F231041E49FB704E0B731C1', '0101000020E6100000A301BC05124858C0F263CC5D4B404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33649, 'PZH', '0101000020730800002C2C6EA278D1324174A5D97D990312C1', '0101000020E6100000D49AE61DA74855C0B27BF2B050AB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33650, 'PZH', '0101000020730800006DD9F4B716971D414CE4D0B33A9A22C1', '0101000020E610000057EC2FBB279757C09E5E29CB10AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33651, 'PZH', '01010000207308000033BD2481848F3A41A74973CA7EB9FAC0', '0101000020E610000099BB96900FAA53C098DD938785FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33652, 'PZH', '0101000020730800001405736DD70721C1352A8077123234C1', '0101000020E6100000CDCCCCCCCC7C5AC03233333333734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33653, 'PZH', '0101000020730800009A24B4D18F9234419B3A8C286B7335C1', '0101000020E6100000931804560E7555C03211363CBD523F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33654, 'PZH', '010100002073080000F97F6246C97A39C17181C69EF5382FC1', '0101000020E61000009FEFA7C64B8F5DC024DBF97E6A144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33655, 'PZH', '0101000020730800001B20F0ED8DD32BC187B29DA9BA5436C1', '0101000020E6100000C1CAA145B6635BC041FAEDEBC0593F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33656, 'PZH', '01010000207308000081C57E48AEE00E411A0CB4C9881029C1', '0101000020E610000086C954C1A84858C09DE61DA7E8C84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33657, 'PZH', '0101000020730800003F7FE6E68A743241F83785AB62E51CC1', '0101000020E6100000CCEEC9C3427155C058CA32C4B1E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33658, 'PZH', '01010000207308000089CD2CCC063B10417463F99471D53AC1', '0101000020E610000020F46C567D5258C062105839B4183D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33659, 'PZH', '010100002073080000D2B36A9A1F033D412A44039C8F740F41', '0101000020E61000002DB29DEFA7DE52C0F085C954C1584640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33660, 'PZH', '010100002073080000E413703C20A03341B5BD2081C01631C1', '0101000020E61000001F85EB51B88255C0423EE8D9ACFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33661, 'PZH', '01010000207308000084B414EC25593741E41E9A35B8C332C1', '0101000020E61000003FE8D9ACFAE854C0148C4AEA044C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33662, 'PZH', '010100002073080000442158D5E8CD33412D87FF2A749D2AC1', '0101000020E61000008048BF7D1D6055C00BB5A679C7114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33663, 'PZH', '010100002073080000812D45755A0D3C41F1827F90BE1B31C1', '0101000020E610000033E6AE25E40B54C098FF907EFB7A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33664, 'PZH', '0101000020730800000FE0920B7452224174BC2BA3624F1BC1', '0101000020E61000009D8026C2863757C0F4FDD478E95E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33665, 'PZH', '010100002073080000AC976F0084B055C12D9B31CCB92A1EC1', '0101000020E61000001D5A643BDFEB63C07958A835CDFB3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33666, 'PZH', '0101000020730800004B27921516C21F41B14A4ABC7C4333C1', '0101000020E61000000A68226C789A57C0BF0E9C33A2BC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33667, 'PZH', '0101000020730800005A4BFBF739B62C41D46E7741C719D040', '0101000020E610000030BB270F0B0556C0CFD556EC2F434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33668, 'PZH', '010100002073080000F941C42363F03D41B7EE99A04DE815C1', '0101000020E61000009031772D213753C017FBCBEEC9A34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33669, 'PZH', '0101000020730800008765C5D05C710241E37E4C9B3D393AC1', '0101000020E6100000B7D100DE029D58C096D40968227C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33670, 'PZH', '0101000020730800001DA5936675DC3A41EA313C57D0AF2BC1', '0101000020E61000007CF2B0506B2254C06519E258177F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33671, 'PZH', '010100002073080000A0FE8611B6BC1AC10E0FDA5865DF21C1', '0101000020E6100000BA490C022B475AC0832F4CA60ACE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33672, 'PZH', '01010000207308000050CAC637DC8A1AC110B14FC0AFF820C1', '0101000020E6100000AE47E17A14465AC09D33A2B437F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33673, 'PZH', '0101000020730800007B8ABBAE719939C1D42CF232E2AF2FC1', '0101000020E6100000B5C876BE9F925DC09B081B9E5E014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33674, 'PZH', '010100002073080000C1B240F3738831418320840591CE1DC1', '0101000020E6100000F141CF66D59F55C0297E8CB96BE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33675, 'PZH', '010100002073080000187EF4E51B281641C4E4AC7D282F0DC1', '0101000020E61000009EEFA7C64BE357C0C520B07268614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33676, 'PZH', '010100002073080000222431ED866A09411E938C5CE23C35C1', '0101000020E6100000022B8716D97258C0D5C56D3480374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33677, 'PZH', '010100002073080000E454A5C39EBB3D4175BBA08C7B993AC1', '0101000020E6100000EA95B20C711454C0D9ACFA5C6D453B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33678, 'PZH', '010100002073080000C5FDDFF463D13D41902EA289958B21C1', '0101000020E6100000CCEEC9C3426553C08C28ED0DBEB84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33679, 'PZH', '01010000207308000093C60BC4C16538C1F25B644DE75932C1', '0101000020E61000009CC420B072485DC07AA52C431C5B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33680, 'PZH', '0101000020730800005076B65C101C3D41576355B9CEE6EF40', '0101000020E61000009F3C2CD49A0653C0754F1E166A854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33681, 'PZH', '010100002073080000C9148419F1EE30C11C1C4C635FD931C1', '0101000020E610000048E17A14AEFF5BC0FE43FAEDEBE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33682, 'PZH', '010100002073080000D31491F7C4891C4135295F7A181324C1', '0101000020E6100000B6A679C729A657C063A1D634EF784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33683, 'PZH', '01010000207308000008A4FBD724CC3F4140D72B51D39429C1', '0101000020E6100000DAACFA5C6D3953C002780B24286E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33684, 'PZH', '010100002073080000B5CDC38241712F4177BEC764FA8435C1', '0101000020E61000008CDB68006F4956C0FB7E6ABC74B33F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33685, 'PZH', '010100002073080000210DBB86A6CA3A41BF10C7EDBE9423C1', '0101000020E61000001B2FDD2406FD53C0806ABC7493A84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33686, 'PZH', '010100002073080000D5726FF4F38A314121EE49B3C1672EC1', '0101000020E610000038894160E5D455C08248BF7D1DA04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33687, 'PZH', '0101000020730800004B5130A49D7343C1931280AF46364441', '0101000020E6100000CA76BE9F1AE762C02A8716D9CE474E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33688, 'PZH', '010100002073080000255680F4804E3A41F608C0F64E0531C1', '0101000020E6100000711B0DE02D5854C02CD49AE61D9F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33689, 'PZH', '010100002073080000F1405BEA56783D41426A9AB7CF3428C1', '0101000020E6100000BB270F0BB59A53C0ACD85F764FCE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33690, 'PZH', '010100002073080000103F64E3274637412E6AE7178ACC08C1', '0101000020E6100000BDE3141DC95D54C08251499D80CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33691, 'PZH', '01010000207308000048A035C5AB1C2541DB2D742F5E0017C1', '0101000020E610000077BE9F1A2FED56C06844696FF0A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33692, 'PZH', '010100002073080000820D5574F3D33D418C72B1665A2F11C1', '0101000020E6100000D3BCE3141D2D53C06DE7FBA9F1FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33693, 'PZH', '010100002073080000F33F85A000F40941CAA8323BF10214C1', '0101000020E61000004F1E166A4D5B58C00AF9A067B3024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33694, 'PZH', '010100002073080000BB049C46C8961C41DD97CC7ECD5429C1', '0101000020E610000085EB51B81EAD57C03511363CBDB24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33695, 'PZH', '010100002073080000F8ED693812EB0DC1ECEF9C3FAAD8F6C0', '0101000020E6100000068195438BC459C01E166A4DF30E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33696, 'PZH', '0101000020730800005ED2E87B99283C41589326B594672CC1', '0101000020E6100000D7C56D3480EB53C0AEB6627FD94D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33697, 'PZH', '01010000207308000007DD23EDDA213DC12AF7D2E86AF421C1', '0101000020E61000007E6ABC7493785EC02BF697DD93B74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33698, 'PZH', '010100002073080000309D0F51BDF80D41CDFB15FBC4080A41', '0101000020E6100000053411363C3158C0F241CF66D56F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33699, 'PZH', '010100002073080000E2966B9B7F0037410EE868B5D18B0EC1', '0101000020E61000005EBA490C027354C04A0C022B879E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33700, 'PZH', '0101000020730800009B4A7592437D1541494028F95D3A38C1', '0101000020E61000004A7B832F4C1658C03D9B559FAB9D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33701, 'PZH', '01010000207308000065ADA7ADA5831C41763E4EE28F8A23C1', '0101000020E6100000D93D7958A8A557C0931804560E8D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33702, 'PZH', '0101000020730800004B709E0D28111A415E05CBBC5CD439C1', '0101000020E61000008F53742497E757C0A579C7293AA23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33703, 'PZH', '01010000207308000096FBBFA6C42222C18BB91C19F07130C1', '0101000020E6100000295C8FC2F5A05AC0FA7E6ABC748B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33704, 'PZH', '0101000020730800008451C9056BCE34417FF4EA4C4EA300C1', '0101000020E61000006E3480B740CE54C029ED0DBE30414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33705, 'PZH', '0101000020730800001F8B9AC8D3672C412F183399826934C1', '0101000020E6100000F38E5374248756C0D044D8F0F43A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33706, 'PZH', '0101000020730800008E7893D6EB0A0341847314BAA18226C1', '0101000020E610000004560E2DB28D58C0DC68006F812C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33707, 'PZH', '010100002073080000855E0C53C1BA3A413EF04D0162F935C1', '0101000020E6100000ADFA5C6DC56E54C0867CD0B359553E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33708, 'PZH', '010100002073080000C4A78875DFD91241C7F5E76B3F7634C1', '0101000020E61000001A51DA1B7C2D58C09E3C2CD49A6E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33709, 'PZH', '0101000020730800004DD7FEB75BC738C1564626D31FAB30C1', '0101000020E6100000E6D022DBF9665DC061545227A0D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33710, 'PZH', '010100002073080000FBA009EBBDC42D412BABC7A123A7F9C0', '0101000020E610000065CC5D4BC8F755C087635DDC46B34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33711, 'PZH', '01010000207308000008498BAFA4DE3B41910344DCA02939C1', '0101000020E61000006619E258175754C082D93D7958583C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33712, 'PZH', '0101000020730800000ABB64212EDB164159CF2DDD897820C1', '0101000020E61000003480B74082E657C09C5E29CB10074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33713, 'PZH', '010100002073080000603EABCD31143241052DA3E3C88A1EC1', '0101000020E6100000FBCBEEC9C38655C03EE8D9ACFACC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33714, 'PZH', '0101000020730800000EBBD1EAA2EE2D41A9320BE28D08DAC0', '0101000020E6100000E71DA7E848EA55C0DE9387855A0B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33715, 'PZH', '0101000020730800001E0689403B683441D38D2B6197C11BC1', '0101000020E610000088A757CA321055C029ED0DBE30E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33716, 'PZH', '010100002073080000F4C135D96DA43941B0B32029107F1AC1', '0101000020E61000006891ED7C3F1154C040A4DFBE0EA44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33717, 'PZH', '010100002073080000CF00DFAD0E593041C5A01A32FE5D28C1', '0101000020E61000003E7958A835F955C0105839B4C88E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33718, 'PZH', '010100002073080000B725066314BA3441229CCF2B840427C1', '0101000020E6100000736891ED7C2755C08A4160E5D08A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33719, 'PZH', '01010000207308000005F4540605F000412720EA7845981BC1', '0101000020E6100000EE7C3F355E9658C0B0B6627FD9754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33720, 'PZH', '01010000207308000037B90A18B9DA39C113776AE024B82EC1', '0101000020E6100000FDA9F1D24DA25DC080FB3A70CE204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33721, 'PZH', '01010000207308000046E0F947C7FD254181BDC10A59D726C1', '0101000020E61000005917B7D100F256C0B6D100DE02F94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33722, 'PZH', '0101000020730800005743F87229CBF640619EA6D82D1530C1', '0101000020E6100000431CEBE236BE58C037F8C264AAC04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33723, 'PZH', '0101000020730800000B26662972FC3D41BA6246F9ABE114C1', '0101000020E61000009A999999993153C0053411363CB54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33724, 'PZH', '0101000020730800002503294AFE393F4190EC732AB98911C1', '0101000020E61000008F53742497EB52C05839B4C876D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33725, 'PZH', '010100002073080000B2AAF136F549304138E44BA68FDC2EC1', '0101000020E6100000560E2DB29D0F56C03F575BB1BF9C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33726, 'PZH', '010100002073080000E7284B0DEAD7344109B1672CED7104C1', '0101000020E6100000A2D634EF38D154C077E09C11A51D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33727, 'PZH', '0101000020730800002729B68851E734C1411B83E160262AC1', '0101000020E61000003208AC1C5AD45CC03008AC1C5A144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33728, 'PZH', '010100002073080000B7262DF589DD33417C0201CCEB2A37C1', '0101000020E610000060764F1E169E55C08CD2DEE00B633E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33729, 'PZH', '010100002073080000A8FB4749E62D304141610E01448026C1', '0101000020E610000097900F7A36FB55C02063EE5A42D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33730, 'PZH', '0101000020730800006FB56B9F8DD03AC1FF60554FF31727C1', '0101000020E6100000458B6CE7FBF15DC0738A8EE4F2274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33731, 'PZH', '010100002073080000A28673DE29262341C2BDBCA39FAC23C1', '0101000020E610000088F4DBD7812F57C0448B6CE7FB794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33732, 'PZH', '010100002073080000A348854B34BD31415B8D279D26B210C1', '0101000020E6100000C898BB96907B55C0A8E8482EFFD14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33733, 'PZH', '0101000020730800001E3A85FF80D43541B53C9ADE55D430C1', '0101000020E61000005917B7D1001E55C00D022B8716F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33734, 'PZH', '01010000207308000065D9690A951B2941E50126EC3FEE33C1', '0101000020E6100000E71DA7E848CE56C05B423EE8D96C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33735, 'PZH', '010100002073080000DE3F01C718302241B8BF8F63529F35C1', '0101000020E6100000933A014D846D57C032772D211F044040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33736, 'PZH', '010100002073080000F590EFF2E0D830C11CF6FA5B27B632C1', '0101000020E6100000E5D022DBF9F65BC05305A3923AA14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33737, 'PZH', '01010000207308000054F55CA8032738C14B3CCE27BB0531C1', '0101000020E6100000D578E92631485DC0371AC05B20C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33738, 'PZH', '010100002073080000387CACF9EC2D1441EDAFF774D1B030C1', '0101000020E610000000917EFB3A1858C0DE02098A1F8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33739, 'PZH', '010100002073080000013F31D6B87C23415F302B02F11C1BC1', '0101000020E6100000CAC342AD691A57C058CA32C4B15E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33740, 'PZH', '0101000020730800003297B1FEC8BA3A41B926EF454C6C29C1', '0101000020E6100000A167B3EA731D54C0777AA52C43D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33741, 'PZH', '010100002073080000F3854C58143231411ED55CC1C62F2AC1', '0101000020E6100000FA7E6ABC74D755C0B6F3FDD478414240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33742, 'PZH', '0101000020730800007D70338A688B10412E89E813BCBF34C1', '0101000020E6100000A5DFBE0E9C4758C07CF2B0506B5A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33743, 'PZH', '01010000207308000022484FCFA4492541AAE4B076B11A31C1', '0101000020E6100000A835CD3B4E1957C02C8716D9CE4F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33744, 'PZH', '0101000020730800001496E0F508DF32417C3894D4EF1813C1', '0101000020E61000005C2041F1634855C0742497FF90964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33745, 'PZH', '010100002073080000EE1A1DC5F8AA2EC198E58E4503A819C1', '0101000020E61000006ABC749318FC5BC01CEBE2361A484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33746, 'PZH', '01010000207308000083E1D691BD4C354115A3560646DA0FC1', '0101000020E6100000A2B437F8C2C854C0839ECDAACFAD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33747, 'PZH', '0101000020730800002887210DFE51254101AF9916680231C1', '0101000020E6100000EA043411361857C0022B8716D9564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33748, 'PZH', '0101000020730800007C8B96BA8B450D41DD8CFDC0FFBB28C1', '0101000020E6100000CBA145B6F35158C0D8CEF753E3D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33749, 'PZH', '010100002073080000983AB3B017BF3B410CA44D4DB3CE23C1', '0101000020E61000001973D712F2D153C0042B8716D98E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33750, 'PZH', '01010000207308000041B888B0D5DF30C19F5EC72E652932C1', '0101000020E61000002506819543FB5BC0EEEBC03923CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33751, 'PZH', '0101000020730800005EFDB64D3D662241AE69A883087514C1', '0101000020E610000075931804562E57C08FC2F5285CDF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33752, 'PZH', '010100002073080000C7CF8C6AAAB539C1A3A0A1B9BD4630C1', '0101000020E6100000B39DEFA7C6935DC00F9C33A2B4DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33753, 'PZH', '010100002073080000EF54D362057D1EC18670B5EE64A12CC1', '0101000020E6100000068195438B645AC0EC73B515FB334240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33754, 'PZH', '010100002073080000D6F42632E02C1AC16FFEA00FDDF420C1', '0101000020E61000009A99999999415AC08D4AEA0434F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33755, 'PZH', '010100002073080000BEAA12D01BAA0C41B7BF9FDFF6A228C1', '0101000020E6100000CC7F48BF7D5558C0A957CA32C4D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33756, 'PZH', '0101000020730800008FA986127AA21041EA6E53BF121924C1', '0101000020E6100000E81DA7E8483658C0A5DFBE0E9C834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33757, 'PZH', '0101000020730800005E24733E25B639C11935EB05B4C62EC1', '0101000020E6100000CFF753E3A59B5DC0454772F90F214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33758, 'PZH', '010100002073080000C03CF9266AD633418DF718CA51F336C1', '0101000020E6100000BC749318049E55C0131DC9E53F843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33759, 'PZH', '01010000207308000077C2C22E0FB532415D3326D16D2032C1', '0101000020E61000004A0C022B87B255C054C1A8A44EB84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33760, 'PZH', '0101000020730800006D0CB6DD29933941C22EC8AE3834F1C0', '0101000020E61000004FAF946588D353C0B6AF03E78C384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33761, 'PZH', '010100002073080000FDD32D7F2A933D411F38D059FD6419C1', '0101000020E6100000C9073D9B555353C031992A18956C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33762, 'PZH', '01010000207308000016D1079BBA1D3E417C153A8867083DC1', '0101000020E6100000E561A1D6341754C073F90FE9B7CF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33763, 'PZH', '010100002073080000F4DC123E0EED3841AD246A36152026C1', '0101000020E6100000B81E85EB516054C07958A835CD6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33764, 'PZH', '0101000020730800005930659824FD3941CF1C5395D1A327C1', '0101000020E6100000B4C876BE9F3654C0891F63EE5A224240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33765, 'PZH', '010100002073080000AC2FDA576F6B2E41B5333240B35323C1', '0101000020E6100000ECC039234A1F56C03B014D840D574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33766, 'PZH', '010100002073080000754199BC03173941AC37A618B1EB30C1', '0101000020E610000093A98251498D54C08A8EE4F21FBA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33767, 'PZH', '010100002073080000949CFAA55F383D412A35963F791EF040', '0101000020E6100000FE43FAEDEB0053C088855AD3BC834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33768, 'PZH', '010100002073080000BFAE0E3C2F2B3C4145C6C4A54B459A40', '0101000020E6100000EC51B81E854353C0065F984C15544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33769, 'PZH', '010100002073080000D25665C68B3635414D364833E4012BC1', '0101000020E61000008D28ED0DBE2055C055C1A8A44EF04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33770, 'PZH', '010100002073080000838C11BF941300C1F7495634B12D2CC1', '0101000020E610000083C0CAA1455E59C09FCDAACFD5564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33771, 'PZH', '010100002073080000C462A6E07F1F38C12EA6A25DCF5B32C1', '0101000020E61000003F355EBA493C5DC058CA32C4B15E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33772, 'PZH', '010100002073080000FDFB96EACAC934412D310D2F913335C1', '0101000020E6100000AE47E17A146A55C08DB0E1E995723F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33773, 'PZH', '0101000020730800001FC09DD0BEBC38C1E8F7D73D73BC2341', '0101000020E6100000BD749318049E5EC03ABD5296215E4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33774, 'PZH', '01010000207308000042776AAE1518344194AB2DF66D86F7C0', '0101000020E61000001CEBE2361AEC54C045B6F3FDD4784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33775, 'PZH', '01010000207308000079C5A39FA857344172B81E3418551FC1', '0101000020E61000004260E5D0221B55C055302AA913A04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33776, 'PZH', '010100002073080000031E5B7272C73D410752D88E04973AC1', '0101000020E6100000F6DBD781731254C02F4CA60A46453B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33777, 'PZH', '01010000207308000029465E0D4BB935413F99E29968BD2AC1', '0101000020E610000000917EFB3A0855C088D2DEE00BF34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33778, 'PZH', '01010000207308000058D39758F5E53CC1F4FBDB359FBB1DC1', '0101000020E610000047E17A14AE7F5EC05DFE43FAED2B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33779, 'PZH', '010100002073080000FEAC404C86AA364143F786FFDECA33C1', '0101000020E61000006DC5FEB27B0E55C036AB3E575B094040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33780, 'PZH', '010100002073080000C7F2560633BD4141BB714FDFA8661141', '0101000020E6100000C520B072689151C0F5E461A1D6D44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33781, 'PZH', '010100002073080000D0DFAA64923D10410490FD4B28E13CC1', '0101000020E6100000713D0AD7A35458C08CB96B09F9E03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33782, 'PZH', '010100002073080000B6D5D4F4E05338C1DA7359927E3A32C1', '0101000020E61000007593180456465DC06891ED7C3F654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33783, 'PZH', '010100002073080000D3F6AB5467063441420D1056CC2937C1', '0101000020E61000001EA7E8482E9755C0E1141DC9E55F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33784, 'PZH', '010100002073080000520A7A341C7639C1E385B715B8171D41', '0101000020E6100000B39DEFA7C69B5EC0CDCCCCCCCC944740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33785, 'PZH', '01010000207308000030E56BB2DC783C418246682F390A0CC1', '0101000020E610000040A4DFBE0E6453C09BA223B9FC4F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33786, 'PZH', '01010000207308000034959579496C29414B6861CA34ED23C1', '0101000020E610000062A1D634EF9856C0F0F44A5986584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33787, 'PZH', '01010000207308000057A7790F7F5230411F50F9381F9737C1', '0101000020E6100000304CA60A463956C06D1B0DE02D703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33788, 'PZH', '010100002073080000812F6A2C6C5112419A5992C1574F0241', '0101000020E61000006744696FF00558C040355EBA49244740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33789, 'PZH', '010100002073080000AC04EE080A5338C135266C965A2932C1', '0101000020E61000002085EB51B8465DC06D3480B7406A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33790, 'PZH', '01010000207308000066980E1E42361D4193929DF168D40FC1', '0101000020E6100000E78C28ED0D8A57C0A960545227404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33791, 'PZH', '01010000207308000068A41566344E224136F98DDA9FD929C1', '0101000020E61000005E4BC8073D4F57C03E355EBA49944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33792, 'PZH', '0101000020730800008B997F070AD440413F9B1806226EEB40', '0101000020E6100000075F984C152852C09BE61DA7E8104540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33793, 'PZH', '010100002073080000DFE98E0826FC2841A0E6BBB0442715C1', '0101000020E61000004B598638D68956C00022FDF675B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33794, 'PZH', '010100002073080000E8B15B5806BC35418741E5E0376C27C1', '0101000020E610000091ED7C3F35FA54C0840D4FAF946D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33795, 'PZH', '0101000020730800006335540EFDDC3D41919460F1611A19C1', '0101000020E61000009487855AD34453C032E6AE25E46B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33796, 'PZH', '0101000020730800005F9981C6FABD2841C4ABE9191B6A12C1', '0101000020E61000005DFE43FAED8B56C00612143FC6EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33797, 'PZH', '0101000020730800004D4BF5D397891AC196FB06C1558221C1', '0101000020E61000006891ED7C3F455AC08716D9CEF7DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33798, 'PZH', '010100002073080000D9675340F989404194A901A41AFAEBC0', '0101000020E61000002B8716D9CE5F52C0DA1B7C6132A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33799, 'PZH', '010100002073080000E825F9E5821B3A41B1B3FD38FE6D13C1', '0101000020E61000005FBA490C02E753C05E8FC2F5281C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33800, 'PZH', '010100002073080000B936364545AE1A41E3A21C00CC3AFE40', '0101000020E61000004BC8073D9B9557C0BF9F1A2FDDFC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33801, 'PZH', '010100002073080000698F949E9FE40141FDA1C83713F42BC1', '0101000020E610000097FF907EFB9658C0764694F6065F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33802, 'PZH', '010100002073080000BA2C33CFF1563941DDACB7120F7B14C1', '0101000020E61000004260E5D0220F54C03C014D840D174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33803, 'PZH', '01010000207308000056092E8C5D8B2741A3C8241FF67638C1', '0101000020E61000007DAEB6627F0157C04694F6065F383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33804, 'PZH', '0101000020730800002A6B3BC7DED134412C1D6B471F9D03C1', '0101000020E610000036AB3E575BD154C076E09C11A5254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33805, 'PZH', '0101000020730800000DEF27A58C7F26415AED008F18C532C1', '0101000020E610000032772D211F0457C0842F4CA60ACE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33806, 'PZH', '010100002073080000BB159F24CDDA2E410D0DE3A29F8120C1', '0101000020E610000024287E8CB90B56C0F5B9DA8AFDBD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33807, 'PZH', '010100002073080000A327A5074E993741E43237A5243D34C1', '0101000020E6100000B0726891EDE854C06544696FF0B53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33808, 'PZH', '010100002073080000BA8263448E6355C129348196941424C1', '0101000020E6100000DBF97E6ABCBC63C0EF164850FC583540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33809, 'PZH', '01010000207308000035E5842491490941269A5FE894FE24C1', '0101000020E6100000107A36AB3E6758C0DAD7817346644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33810, 'PZH', '010100002073080000DC1F3F40976D3541678ABADED7672AC1', '0101000020E6100000770B24287E1455C04282E2C798034240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33811, 'PZH', '010100002073080000FB1AAB66713538C1D1391C1038BC2FC1', '0101000020E61000005D8FC2F528545DC0E66A2BF697154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33812, 'PZH', '0101000020730800000E2BAF3C3D732EC161788A9D2BBD19C1', '0101000020E61000003BDF4F8D97F65BC03AB4C876BE474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33813, 'PZH', '010100002073080000AED8C0DAB8831B415C5D094BEDF039C1', '0101000020E6100000C74B378941D857C0CAC342AD698E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33814, 'PZH', '010100002073080000046C6CE58CCC34C1E221E710F3BD2AC1', '0101000020E61000006991ED7C3FCD5CC0F241CF66D5FF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33815, 'PZH', '010100002073080000C7C9945B8BA934C1634B413E59C92AC1', '0101000020E6100000105839B4C8C65CC02B1895D409004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33816, 'PZH', '010100002073080000AF4C01645C851041C6AE54B7713B3DC1', '0101000020E61000004BEA0434115258C0B359F5B9DAAA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33817, 'PZH', '010100002073080000A36FC55476A42B418387A2A5F6F435C1', '0101000020E6100000D0B359F5B99E56C0C1CAA145B6933F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33818, 'PZH', '01010000207308000054DD396817262A413496A280FC3504C1', '0101000020E6100000501E166A4D5B56C0277E8CB96B814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33819, 'PZH', '0101000020730800007745C25708F618C11DB7F5A9D33522C1', '0101000020E61000001B2FDD2406315AC0B47BF2B050C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33820, 'PZH', '010100002073080000645047C3E9CA334104A0F22F5A7920C1', '0101000020E61000008CB96B09F93855C061E5D022DB894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33821, 'PZH', '01010000207308000072882C067D611A412E21846CD8A639C1', '0101000020E610000081B74082E2E357C0266C787AA5BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33822, 'PZH', '010100002073080000EAC9D571D3EE38C1D04DB628FCA42FC1', '0101000020E6100000A245B6F3FD745DC01383C0CAA10D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33823, 'PZH', '010100002073080000E29931A14B1D1AC100F9A266FBDB30C1', '0101000020E6100000FA7E6ABC742B5AC06FCE88D2DE784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33824, 'PZH', '010100002073080000C015E65C1E1E3E41D8F1B95DEEC317C1', '0101000020E6100000462575029A3453C02FB29DEFA77E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33825, 'PZH', '0101000020730800006BCA0F7475933241B61470DBFE8231C1', '0101000020E6100000CD3B4ED191B455C064CC5D4BC8E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33826, 'PZH', '010100002073080000BB2ED4E4CA870841F5FBFC947A7637C1', '0101000020E610000076711B0DE07958C0E96A2BF6971D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33827, 'PZH', '0101000020730800005DF1BE801CC0094198A3DF3094523BC1', '0101000020E6100000105839B4C87658C035CD3B4ED1D13C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33828, 'PZH', '010100002073080000535C4780CAB439C1B463330F78902FC1', '0101000020E61000000F2DB29DEF975DC0F931E6AE25044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33829, 'PZH', '0101000020730800002200F3F5635422C152FD6FD1EF6430C1', '0101000020E610000021B0726891A55AC01F85EB51B88E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33830, 'PZH', '010100002073080000243B453DF9361441BCC157B1CA6634C1', '0101000020E610000067D5E76A2B1E58C053499D8026724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33831, 'PZH', '0101000020730800005A52806616B91741C3700BD23D111CC1', '0101000020E6100000713D0AD7A3D857C00C46257502624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33832, 'PZH', '010100002073080000AC9D6D8A1E273A417341BD02563B29C1', '0101000020E6100000894160E5D03654C0043411363CE54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33833, 'PZH', '010100002073080000A35074646D473E41402021F7363D17C1', '0101000020E61000004F1E166A4D2B53C0779CA223B9844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33834, 'PZH', '01010000207308000052638973E66D0941E9ADDA9FAEAC38C1', '0101000020E610000075029A081B7658C0A245B6F3FD643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33835, 'PZH', '0101000020730800000D71B018866F2FC1E55BA062C95034C1', '0101000020E61000003108AC1C5ABC5BC0777AA52C43344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33836, 'PZH', '010100002073080000EFBF91DD294F0B416C6405EED4B828C1', '0101000020E61000004BC8073D9B5D58C0BBB88D06F0D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33837, 'PZH', '010100002073080000E6CDABD97D673D41791C900EB3C018C1', '0101000020E610000013F241CF665953C06A9A779CA27B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33838, 'PZH', '0101000020730800003679FAC967A034C1E3A22B23231D33C1', '0101000020E610000023DBF97E6A9C5CC02CD49AE61D574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33839, 'PZH', '010100002073080000964F8A2A9C532A41560E54E75DBA34C1', '0101000020E610000098DD938785B656C0FAA067B3EA2B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33840, 'PZH', '0101000020730800007766FD6075F73641B757CFC281700BC1', '0101000020E6100000E3C798BB967054C04FAF946588BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33841, 'PZH', '010100002073080000A0FC294983963A411593C909B7463AC1', '0101000020E6100000772D211FF49454C097218E7571DB3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33842, 'PZH', '0101000020730800000C78947B0B6D3741BAF870ED9CD10EC1', '0101000020E6100000D122DBF97E5E54C0B0726891ED944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33843, 'PZH', '010100002073080000F5D99AE84232C84072DF1E7A59A010C1', '0101000020E610000011363CBD52F658C004098A1F63464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33844, 'PZH', '010100002073080000B682D33E1165394175E9E0743C5411C1', '0101000020E61000003B234A7B830354C01D386744694F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33845, 'PZH', '010100002073080000B3C7E4E3CCDF33C11D4D513677C4D5C0', '0101000020E61000005C8FC2F528145DC03992CB7F48CF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33846, 'PZH', '010100002073080000E36AA14EB46731C1EB88BE1B6F3B32C1', '0101000020E6100000B4C876BE9F125CC057EC2FBB27BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33847, 'PZH', '010100002073080000857FBFC4FD213E4101D6B4AE5A2A3DC1', '0101000020E61000003A234A7B831754C05DDC460378BB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33848, 'PZH', '01010000207308000065E50982276E13418FFFD66E388E34C1', '0101000020E6100000BA490C022B2758C003BC051214674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33849, 'PZH', '010100002073080000D4DF2D62FE6F3A41A6FFECB6B7FB39C1', '0101000020E6100000613255302A9954C0CFF753E3A50B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33850, 'PZH', '0101000020730800006ED790F76337F0C03A91C6CE22DE0841', '0101000020E61000001D5A643BDF3759C0C3D32B65196A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33851, 'PZH', '010100002073080000248D2F29627938414C99F7F29E7425C1', '0101000020E610000012A5BDC1177254C0411361C3D38B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33852, 'PZH', '0101000020730800007EF85345D6482441788D6ABF62E932C1', '0101000020E6100000B537F8C2643657C0FBCBEEC9C3CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33853, 'PZH', '01010000207308000087DC92CE09E30F4163E762BFB42339C1', '0101000020E61000001DC9E53FA45358C0B559F5B9DA1A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33854, 'PZH', '010100002073080000DFD2675DA7963141C26D1D7FE05605C1', '0101000020E610000027C286A7577655C0B30C71AC8B434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33855, 'PZH', '010100002073080000D07B8BFE60483141D7C155E708A92BC1', '0101000020E61000005C8FC2F528D855C0E20B93A982094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33856, 'PZH', '01010000207308000094E60C76BD3D3C418C5E8387DDFA30C1', '0101000020E610000051DA1B7C610254C0A8A44E4013814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33857, 'PZH', '0101000020730800004609212056DC3D419245D54F006CEB40', '0101000020E610000048BF7D1D38E352C0C386A757CA6A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33858, 'PZH', '010100002073080000F0087DB0C3D71FC1C932EFF60F6425C1', '0101000020E6100000560E2DB29D7F5AC0B4EA73B515434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33859, 'PZH', '01010000207308000059AEC2B8460B2741A5364718B2252EC1', '0101000020E6100000B7D100DE02E956C0A50A462575E24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33860, 'PZH', '010100002073080000CACB3251F8793B41E3458CA2BC472EC1', '0101000020E6100000174850FC181354C0E7D9ACFA5C154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33861, 'PZH', '0101000020730800002F08700BFA383741F4C38C2E304A32C1', '0101000020E61000001E166A4DF3EA54C0E3E995B20C714040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33862, 'PZH', '010100002073080000F09B809593893F417E5F346685FB21C1', '0101000020E6100000545227A0891853C005C58F3177854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33863, 'PZH', '0101000020730800005466BB2C358923C1B420048A8CA41CC1', '0101000020E610000085EB51B81EE55AC0D26F5F07CE414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33864, 'PZH', '010100002073080000D519323632BE39C166D0E8B994A52FC1', '0101000020E6100000F0A7C64B37995DC08D976E1283004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33865, 'PZH', '010100002073080000D30B3B8B7B660D419F6C8C6945F43CC1', '0101000020E6100000295C8FC2F56458C09DEFA7C64BD73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33866, 'PZH', '0101000020730800001CC645CAA6833441816EC4CEBCCC1EC1', '0101000020E610000019E25817B71155C0100BB5A679A74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33867, 'PZH', '01010000207308000050D483E71B002541D2D84DCFAC1E31C1', '0101000020E610000096438B6CE71F57C0F3B0506B9A4F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33868, 'PZH', '01010000207308000005D9ECE7450E34C1AE6E9274D4AAC6C0', '0101000020E6100000BA490C022B1F5DC0F1F44A5986D84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33869, 'PZH', '0101000020730800001D1B9332D3C139C14861564170BB2EC1', '0101000020E6100000D9CEF753E39D5DC0B515FBCBEE214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33870, 'PZH', '0101000020730800001DEF15AED0D33741A531DDD8F9132EC1', '0101000020E6100000C4D32B6519B654C00DE02D90A0584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33871, 'PZH', '010100002073080000AAC045A67AE33BC1C07681EF11EB1CC1', '0101000020E6100000C3F5285C8F525EC003098A1F634E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33872, 'PZH', '01010000207308000011F6365DED0B0F41D787B42FB76034C1', '0101000020E610000098DD9387855258C08204C58F31774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33873, 'PZH', '0101000020730800008B5D8E35D59E3A414151D925363038C1', '0101000020E6100000AAF1D24D628454C001B37BF2B0103D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33874, 'PZH', '010100002073080000FB8674ADF71C3C419733DCE4C9BA08C1', '0101000020E610000094D40968227053C0BF30992A18754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33875, 'PZH', '01010000207308000040D63C15F6B04041160417AE4796CCC0', '0101000020E6100000022B8716D94652C05D6DC5FEB2CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33876, 'PZH', '010100002073080000BE78BD7AAD4F124172E46723D96A34C1', '0101000020E610000096218E75713358C0EE7C3F355E724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33877, 'PZH', '010100002073080000D06A6F16576E3F415B4DF130DF0122C1', '0101000020E6100000840D4FAF941D53C03D70CE88D2864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33878, 'PZH', '010100002073080000C38E5F8C9A121AC1B046A4C286381DC1', '0101000020E6100000C1CAA145B6435AC05227A089B0494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33879, 'PZH', '010100002073080000C0C2A5E3AEAA38C159ED9016D44630C1', '0101000020E61000006791ED7C3F655DC0F263CC5D4BF04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33880, 'PZH', '0101000020730800005536FBB189853E4145FF797A447E0BC1', '0101000020E61000007ED93D79580053C0EEC9C342AD294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33881, 'PZH', '010100002073080000DC9106B6A2FA36417B13551864120CC1', '0101000020E61000009487855AD37054C05AF5B9DA8AB54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33882, 'PZH', '0101000020730800002CC9541043A522C1D050244057CA35C1', '0101000020E61000006ABC7493189C5AC0B2BFEC9E3CEC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33883, 'PZH', '010100002073080000D1902F6439D23641C393FCBA262321C1', '0101000020E61000007B36AB3E57AB54C014D044D8F0444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33884, 'PZH', '0101000020730800004CDF098E54333A41ADA650997FBF12C1', '0101000020E6100000F1F44A5986E053C0D612F241CF264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33885, 'PZH', '0101000020730800004388D8B47E242C4175D01DB4DF812FC1', '0101000020E6100000C9E53FA4DF7656C06E3480B7409A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33886, 'PZH', '010100002073080000449F250560243E41E51C7400AC373DC1', '0101000020E6100000ED51B81E851754C031C4B12E6EB33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33887, 'PZH', '0101000020730800000B47AA5E0D7823415CC1BAEC7F6E31C1', '0101000020E6100000569FABADD84357C069006F81043D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33888, 'PZH', '010100002073080000B66427BB3657124132544645070735C1', '0101000020E6100000645DDC46033458C06ABC749318444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33889, 'PZH', '0101000020730800008D6B33E4D0143441D670F6703D571EC1', '0101000020E6100000D4DEE00B932555C04BEA043411B64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33890, 'PZH', '010100002073080000BFD822D1E3D125C18155DE123A2F30C1', '0101000020E61000007693180456F65AC088635DDC46934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33891, 'PZH', '0101000020730800003A288F7A48A91C4155E0CC5955013AC1', '0101000020E610000055302AA913CC57C0FCA9F1D24D823D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33892, 'PZH', '010100002073080000C98C35AAECA83141F6DAC9C3ED301DC1', '0101000020E6100000780B24287E9855C0ECC039234AEB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33893, 'PZH', '010100002073080000B9FD87A65D572A416102F19FA92BCAC0', '0101000020E6100000742497FF904656C092CB7F48BF2D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33894, 'PZH', '010100002073080000BCADC0D185F7304174F5456E3A2229C1', '0101000020E610000009F9A067B3DE55C017D9CEF7536B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33895, 'PZH', '010100002073080000B40DF5FE5CD43B4176A17933E8CC38C1', '0101000020E6100000BC749318045654C0C7073D9B558F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33896, 'PZH', '010100002073080000362EF8B373593DC153109E9FC3BF20C1', '0101000020E61000008B6CE7FBA9895EC090A0F831E6DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33897, 'PZH', '01010000207308000050CC0690A34836414A9B1612746832C1', '0101000020E6100000E8D9ACFA5C1555C021B0726891754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33898, 'PZH', '01010000207308000038B47B3AC075344111947FED380830C1', '0101000020E610000012143FC6DC5555C083E2C798BB3E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33899, 'PZH', '010100002073080000E6AE0C2355F432416362FEEE81ED22C1', '0101000020E6100000A52C431CEB6A55C08B8EE4F21F3A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33900, 'PZH', '01010000207308000071C123983EB33C412B9BB3DF09DD14C1', '0101000020E6100000ADFA5C6DC56E53C02B1895D409D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33901, 'PZH', '0101000020730800002E77C1A09A2C19C17030A580A49F21C1', '0101000020E610000023DBF97E6A345AC028ED0DBE30D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33902, 'PZH', '01010000207308000028A19A525A842D412C449511A60002C1', '0101000020E61000006519E258170356C03EC6DCB584844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33903, 'PZH', '01010000207308000054CBAD3F25963B41268C9306F1DD38C1', '0101000020E61000008D28ED0DBE6054C0231FF46C568D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33904, 'PZH', '01010000207308000081BCF6FA4C571A41BA1EA950E3BB39C1', '0101000020E6100000B1506B9A77E457C000917EFB3AB03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33905, 'PZH', '010100002073080000965F73BDB8303F41D64A9F634E0BF040', '0101000020E6100000AC8BDB68009F52C0E73FA4DFBE564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33906, 'PZH', '010100002073080000305A09171C8A2641B329E9204BA534C1', '0101000020E610000060764F1E160A57C0E4361AC05B404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33907, 'PZH', '010100002073080000DDC99B8E55E416413EFB3CA4A87F0B41', '0101000020E610000024287E8CB9C357C0852F4CA60A764740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33908, 'PZH', '010100002073080000DBD85005916E30C1ABFC888D024033C1', '0101000020E6100000A8C64B3789E15BC0AE03E78C287D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33909, 'PZH', '0101000020730800000CF6D3B8EEFE38415753AAFFE51822C1', '0101000020E6100000A835CD3B4E4954C0F54A598638FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33910, 'PZH', '0101000020730800009222F828565C194121BF42709C4C2EC1', '0101000020E6100000E17A14AE47D957C050FC1873D7FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33911, 'PZH', '0101000020730800000540B09C3F873C41A9C7EED0D69427C1', '0101000020E61000001904560E2DC253C0575BB1BFECF64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33912, 'PZH', '0101000020730800006195AB3955E6374144DE2BED1BF224C1', '0101000020E6100000917EFB3A708A54C0BAFC87F4DBA74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33913, 'PZH', '0101000020730800008D4E9F1DEC1912413B745C11EB3535C1', '0101000020E6100000BBB88D06F03658C09EABADD85F364040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33914, 'PZH', '010100002073080000F6C1F51E036655C1CB9625883A0224C1', '0101000020E6100000701283C0CABD63C00793A98251593540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33915, 'PZH', '01010000207308000017074F3B482C2041AAF00D11CBA4C6C0', '0101000020E610000083C0CAA1455257C0FE65F7E461594640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33916, 'PZH', '01010000207308000007AC23A70D1222416E1CD71373702BC1', '0101000020E6100000EC51B81E855757C09A779CA223594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33917, 'PZH', '01010000207308000062D8F82B2BDA334175C1AD9786A61FC1', '0101000020E610000008AC1C5A643355C07F8CB96B09A14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33918, 'PZH', '010100002073080000B29B83FF57F91341193427B9FCB418C1', '0101000020E6100000211FF46C560558C03DE8D9ACFAA44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33919, 'PZH', '010100002073080000FDEDF130B825364133527C3AA08330C1', '0101000020E6100000DAACFA5C6D0D55C0A401BC0512044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33920, 'PZH', '01010000207308000096D85E0F1CB121413B725D5F402D26C1', '0101000020E610000088635DDC465757C0386744696F204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33921, 'PZH', '010100002073080000FA509BDCD3EC3A412F2B1AEC1E3336C1', '0101000020E6100000C0EC9E3C2C6854C003560E2DB22D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33922, 'PZH', '01010000207308000091FDB05B874127412EADD303DEA30CC1', '0101000020E61000001DC9E53FA4AB56C0E3141DC9E53F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33923, 'PZH', '0101000020730800003FD4EE4251DE22C113F1D2E6890636C1', '0101000020E6100000B91E85EB51A05AC0F21FD26F5FC73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33924, 'PZH', '010100002073080000776BFAC929F531C188B89FE3C05604C1', '0101000020E61000003D0AD7A3709D5CC0718A8EE4F2474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33925, 'PZH', '010100002073080000CE4C9BC5B1A9344115DD894D797510C1', '0101000020E61000009B99999999E954C0A3F831E6AEAD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33926, 'PZH', '0101000020730800002FABE0E8E21712C1FBB9AEFB6FE8EEC0', '0101000020E6100000105839B4C8EE59C09EEFA7C64B2F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33927, 'PZH', '0101000020730800000BFCDCD57EAB1941AA0722CE1B1C2DC1', '0101000020E61000008E06F01648D457C0E4F21FD26F274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33928, 'PZH', '010100002073080000DABA0E8BC3A83D41F8FA213FA11E14C1', '0101000020E610000058CA32C4B13E53C0A957CA32C4C94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33929, 'PZH', '0101000020730800001CE00E033AB83441F0B7E8C3395A1BC1', '0101000020E61000000EBE30992A0055C094D4096822E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33930, 'PZH', '010100002073080000A251BB47A96E05C12855A71FC1F130C1', '0101000020E61000007B14AE47E17A59C0BCE3141DC97D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33931, 'PZH', '01010000207308000040F8B676681636418305AA7C546E2DC1', '0101000020E610000035EF3845470255C00BD7A3703D8A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33932, 'PZH', '010100002073080000F754B4518DD62DC1228B49AB32D111C1', '0101000020E610000085EB51B81EF55BC065F7E461A1DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33933, 'PZH', '010100002073080000D6393214CC0396C0C6FE6FFCAC7B28C1', '0101000020E61000001B2FDD24060159C0CF88D2DEE0E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33934, 'PZH', '010100002073080000A2A319F71BD413414DCD2C0BFCD034C1', '0101000020E6100000F48E5374242358C05FBA490C02534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33935, 'PZH', '0101000020730800005D79EF427A3F2341CD93A957130223C1', '0101000020E6100000B29DEFA7C62B57C009F9A067B3924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33936, 'PZH', '0101000020730800002D356860BB4D224146787F4858C629C1', '0101000020E6100000A6BDC117264F57C09031772D21974240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33937, 'PZH', '010100002073080000D3EB3189360603414D2FAE5194503AC1', '0101000020E6100000CBA145B6F39958C0E78C28ED0D6E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33938, 'PZH', '0101000020730800009B5560CFDC0B36C127359C10E9C30D41', '0101000020E6100000DD24068195B35DC0E9D9ACFA5CD54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33939, 'PZH', '0101000020730800004B6E2DA890A731414864BC305A0421C1', '0101000020E61000003D2CD49AE6A155C0297E8CB96B914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33940, 'PZH', '0101000020730800000E2A82C9A3C039C15C58F1AAD6D51B41', '0101000020E61000005839B4C876A65EC04803780B24784740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33941, 'PZH', '0101000020730800006E62171A835A1E412F543FED32C727C1', '0101000020E6100000B515FBCBEE9557C079A52C431CEB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33942, 'PZH', '0101000020730800007F931EBAB40A3CC1EE6D5E75CEF51CC1', '0101000020E61000008B6CE7FBA9595EC0423EE8D9AC4A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33943, 'PZH', '0101000020730800000624FA86539C3A41E0B653A9DFB42CC1', '0101000020E6100000FC3A70CE883254C021D26F5F075E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33944, 'PZH', '010100002073080000B385C510C7E33541EC62C1F975B230C1', '0101000020E6100000D8F0F44A591A55C05F764F1E16FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33945, 'PZH', '010100002073080000B980FA0CC09903C120E62F5A204C32C1', '0101000020E6100000AC1C5A643B6F59C0AB3E575BB1174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33946, 'PZH', '010100002073080000B969E5C4D4753941606D6D4A767531C1', '0101000020E61000009A081B9E5E8154C0068195438B8C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33947, 'PZH', '01010000207308000060381E5AEB6B0DC1004E0BE4346635C1', '0101000020E61000003333333333A359C0E0BE0E9C332A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33948, 'PZH', '0101000020730800005FD5A9BFFD912AC1456D0D5AF7CB1B41', '0101000020E6100000560E2DB29DF75BC045696FF085414840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33949, 'PZH', '01010000207308000052DCDB8E0C4E20410ECEAC069D7935C1', '0101000020E61000001F85EB51B89657C0B2BFEC9E3C144040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33950, 'PZH', '010100002073080000EBC0432CB9173741C6464B21395A36C1', '0101000020E61000004B598638D60D55C0972A1895D4893E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33951, 'PZH', '01010000207308000057E7D0C05B3A404114974C087A2519C1', '0101000020E61000002D6519E258CB52C04E1E166A4D334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33952, 'PZH', '010100002073080000A55383523E5F39C134114717FA1430C1', '0101000020E61000006766666666865DC0BF39234A7BF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33953, 'PZH', '010100002073080000C53B1BBA50421D4139075674AECEE240', '0101000020E610000055302AA9137857C04850FC1873974640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33954, 'PZH', '010100002073080000696B31D456E13C412B6E625AF7022AC1', '0101000020E6100000585BB1BFECBE53C0B9FC87F4DB974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33955, 'PZH', '01010000207308000046CCBE9F44490E41FFF9D8C0C3150A41', '0101000020E61000003B014D840D2F58C0D578E92631704740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33956, 'PZH', '01010000207308000011AEEFD7D6CD2041500E8036354233C1', '0101000020E6100000EFC9C342AD8557C07A832F4CA6BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33957, 'PZH', '0101000020730800005352BB390A2E2E41E0A0EBD260A72AC1', '0101000020E6100000B459F5B9DA3A56C0917EFB3A70464240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33958, 'PZH', '01010000207308000046DA5DE3868C1341B6F09DE8C5F232C1', '0101000020E610000026068195432358C0F085C954C1E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33959, 'PZH', '01010000207308000040C79A736B8A39C112E25F29C8251D41', '0101000020E6100000C74B378941A05EC030772D211F944740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33960, 'PZH', '0101000020730800005C4B2E50F4E61A4150681D3FD9C539C1', '0101000020E61000003480B74082DE57C0F1A7C64B37A93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33961, 'PZH', '01010000207308000092398C88F8F53A41AF63EF70DB3236C1', '0101000020E610000017265305A36654C0B1E1E995B22C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33962, 'PZH', '010100002073080000468AD3DB561C3841B51B3CA5C0C112C1', '0101000020E6100000355EBA490C4654C06BBC7493184C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33963, 'PZH', '010100002073080000DD2F1498722638C140B96203A8DF2FC1', '0101000020E61000002A5C8FC2F5505DC0FE65F7E461114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33964, 'PZH', '0101000020730800000BF7F1A9AA6255C1C2611DE9934124C1', '0101000020E6100000560E2DB29DBB63C057C1A8A44E503540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33965, 'PZH', '01010000207308000007620E172FC103418C42949C155213C1', '0101000020E61000007DF2B0506B8258C0D44D621058114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33966, 'PZH', '010100002073080000D4AD5F1B74453241C76901437AB10641', '0101000020E6100000ACFA5C6DC51E55C0E45817B7D1D04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33967, 'PZH', '010100002073080000E896F6984F4A2C41BCA455A7C3C329C1', '0101000020E6100000DC68006F816456C00D71AC8BDB704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33968, 'PZH', '0101000020730800000AB89E9BC33A4041F5B8C6162AA0FAC0', '0101000020E61000007D3F355EBA8952C03FA4DFBE0E7C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33969, 'PZH', '010100002073080000A92B37E070FE39412185767F525439C1', '0101000020E61000009031772D21A754C044AD69DE717A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33970, 'PZH', '01010000207308000081006E4735262541AA1EC27770A534C1', '0101000020E610000063A1D634EF2857C0A245B6F3FD444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33971, 'PZH', '0101000020730800007F7CCF823F170B41B6276FFE7D013CC1', '0101000020E6100000DCD78173467058C0464772F90F693C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33972, 'PZH', '010100002073080000A7F38957F49E1D4121C41926B32824C1', '0101000020E61000008D4AEA04349957C0BD7D1D3867744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33973, 'PZH', '0101000020730800008BC6DCFC09522D4139893AFC601B31C1', '0101000020E6100000B459F5B9DA6256C0D734EF38452F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33974, 'PZH', '0101000020730800001E472A2D706A3BC1982B561D725D2DC1', '0101000020E61000004A0C022B87EE5DC0738A8EE4F2374140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33975, 'PZH', '01010000207308000015EFBA0B2BB6314176EC15143C0937C1', '0101000020E6100000B537F8C264FA55C0127A36AB3EA73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33976, 'PZH', '0101000020730800009F83DE70C7643A412A92724C5D293BC1', '0101000020E61000002506819543A354C05AF5B9DA8A5D3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33977, 'PZH', '0101000020730800002D5D2F8B0352154150BDBAA1F4E21CC1', '0101000020E6100000AC8BDB6800F757C03DE8D9ACFA544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33978, 'PZH', '010100002073080000526806255A06FB40F6A0F8DD16EC38C1', '0101000020E610000050FC1873D7B658C06B9A779CA2433E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33979, 'PZH', '010100002073080000B833243F6F5B3641DD1061E1388331C1', '0101000020E61000009D8026C2860B55C0D7A3703D0AB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33980, 'PZH', '010100002073080000F47CFE582A4F344116AE1B0863B734C1', '0101000020E6100000ABCFD556EC7B55C0D6A3703D0AC73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33981, 'PZH', '01010000207308000024624AE5CA8A3D41E3C300BB816619C1', '0101000020E610000038894160E55453C04DA60A46256D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33982, 'PZH', '0101000020730800002AE9AA50E4502241250F05ACE084F3C0', '0101000020E6100000A69BC420B01E57C04ED1915CFE034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33983, 'PZH', '010100002073080000D9A632B03CB03241D5FEA6F8A5B432C1', '0101000020E6100000BBB88D06F0B655C0CCEEC9C3428D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33984, 'PZH', '010100002073080000B34F72E03090094171F5E776937538C1', '0101000020E6100000C58F31772D7558C0DB3D7958A8853E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33985, 'PZH', '01010000207308000010E8DBE255333E4167705668AE8A3CC1', '0101000020E6100000F2D24D62101054C068B3EA73B5153A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33986, 'PZH', '0101000020730800006EFF03F57E5039413AF932D5E1AF37C1', '0101000020E6100000CE1951DA1BB854C0A7BDC11726833D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33987, 'PZH', '010100002073080000CAAB6AE7DD4F1941D0B4F7F06DA417C1', '0101000020E61000005227A089B0C157C04182E2C798B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33988, 'PZH', '01010000207308000023651A76FF201E4138D0C20EEE5B26C1', '0101000020E61000005939B4C8769657C071CE88D2DE204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33989, 'PZH', '0101000020730800004FEB8B7B8DD62941BB41226B779B23C1', '0101000020E6100000273108AC1C8E56C0DFE00B93A9624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33990, 'PZH', '010100002073080000604CB651091F3141C245CF83FBDD1EC1', '0101000020E6100000849ECDAACFB555C06D567DAEB6D24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33991, 'PZH', '0101000020730800009B54A394A0DAF440B4F22A26AD2E17C1', '0101000020E6100000FCA9F1D24DBE58C0C3D32B6519CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33992, 'PZH', '0101000020730800002D2AA9EB6BF32D41526E86C7FD45EFC0', '0101000020E6100000D1915CFE43EE55C0E25817B7D1E04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33993, 'PZH', '0101000020730800007C779BA8379539C1055BB833E19E2FC1', '0101000020E61000001904560E2D925DC0075F984C15044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33994, 'PZH', '01010000207308000005D7B3C559DF2B410CE6B05B98B305C1', '0101000020E61000004DF38E53743056C0B559F5B9DA6A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33995, 'PZH', '010100002073080000C5CEEFA31EDD1141EE53D4485E632EC1', '0101000020E61000000E4FAF94653058C0AD47E17A14FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33996, 'PZH', '010100002073080000BDF61C4585ED30419B04574E195217C1', '0101000020E61000000C022B8716B155C0B8627FD93D614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33997, 'PZH', '01010000207308000006EB442FE46D1941DBEA9C280F7332C1', '0101000020E6100000CE88D2DEE0DF57C00D93A98251014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33998, 'PZH', '010100002073080000C0D620B2509B324101CA787B23742EC1', '0101000020E6100000B1506B9A77A455C0EF5A423EE8914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (33999, 'PZH', '01010000207308000035A3F5DBA5412B413D71C62897C52FC1', '0101000020E6100000DDB5847CD08B56C0DCD7817346944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34000, 'PZH', '010100002073080000D271C2D00A273E41756D1522F1A53CC1', '0101000020E61000009FCDAACFD51254C0643BDF4F8D073A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34001, 'PZH', '0101000020730800005380311821C738412BC5AA8C957B2CC1', '0101000020E61000008D06F016488454C031992A1895844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34002, 'PZH', '010100002073080000A2F6704B38BD4141AB0F38540880F940', '0101000020E610000042CF66D5E7C251C01283C0CAA1154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34003, 'PZH', '0101000020730800006F8469A615B23F4112FD56D496270441', '0101000020E6100000A1F831E6AE6D52C0F5B9DA8AFDB54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34004, 'PZH', '010100002073080000AE49F8FEF4AD22C113494591867030C1', '0101000020E61000003D0AD7A370AD5AC0D2915CFE438A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34005, 'PZH', '0101000020730800007AE1268D4E3724417055EE02BD8923C1', '0101000020E6100000A167B3EA731557C02397FF907E7B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34006, 'PZH', '010100002073080000E7165A3A01B52B411B07C65C3D182DC1', '0101000020E610000026E4839ECD7A56C081E2C798BBF64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34007, 'PZH', '010100002073080000ED8F7544148A0C41CD7C61D8731929C1', '0101000020E6100000C3F5285C8F5658C0B71E85EB51C84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34008, 'PZH', '010100002073080000FE1DE9BD965D384129F949B9A9292DC1', '0101000020E61000003D2CD49AE69954C099BB96900F724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34009, 'PZH', '010100002073080000A95B0161902D3B41A77FB85D780628C1', '0101000020E6100000FC1873D7120254C04850FC1873FF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34010, 'PZH', '0101000020730800009BA0EB103DD43D41CED5C2055E5B21C1', '0101000020E61000006C9A779CA26353C064AA605452BF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34011, 'PZH', '010100002073080000D00E2092C5703541CB02DC92315933C1', '0101000020E6100000B7627FD93D4155C089D2DEE00B3B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34012, 'PZH', '010100002073080000147C97FD37A13741F240366981D123C1', '0101000020E6100000BDE3141DC99154C04AC8073D9BD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34013, 'PZH', '010100002073080000F10D85FA933F0F413BC926641E6A1DC1', '0101000020E6100000E12D90A0F83D58C0AC3E575BB14F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34014, 'PZH', '010100002073080000D1A4CA7A7AD43541653B1F7B24B431C1', '0101000020E6100000BF7D1D38672455C0A860545227B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34015, 'PZH', '01010000207308000093A72AB8B6683F4197BA87E0461E23C1', '0101000020E61000006FF085C9542553C0014D840D4F5F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34016, 'PZH', '01010000207308000069ACB7CCD7923941D1E84A711EB234C1', '0101000020E610000011C7BAB88D9654C0D7A3703D0A373F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34017, 'PZH', '01010000207308000097273831BA6535411012125D025F34C1', '0101000020E6100000E78C28ED0D4A55C03B70CE88D2DE3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34018, 'PZH', '0101000020730800001961FB67A36420415A8D28A3ECD337C1', '0101000020E6100000DFE00B93A99A57C0BD39234A7BC33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34019, 'PZH', '0101000020730800000B9958ADF5AD2041172765D551EB32C1', '0101000020E61000004FAF9465888757C0BE0E9C33A2D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34020, 'PZH', '0101000020730800000ACE761353802E413D437FCB33021FC1', '0101000020E610000005A3923A011156C06991ED7C3FE54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34021, 'PZH', '010100002073080000E420E2FE0C4530C1C3DEE92F10901141', '0101000020E61000006891ED7C3F855CC0AC1C5A643B5F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34022, 'PZH', '0101000020730800007D5A589659C32E4116A0236C7CE211C1', '0101000020E6100000DDB5847CD0F355C08E06F01648D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34023, 'PZH', '0101000020730800002C37EFDB59AC3E41FF212F8FB55213C1', '0101000020E61000001D5A643BDF0B53C0265305A392C24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34024, 'PZH', '0101000020730800009FBE79B015003F4142839A1C5E5D0AC1', '0101000020E610000033C4B12E6EE752C01AC05B2041294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34025, 'PZH', '0101000020730800004F7786AA2F6437411619C39098100FC1', '0101000020E6100000A323B9FC876054C02506819543934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34026, 'PZH', '0101000020730800008BF451BF6BBD10414D19524C4AB436C1', '0101000020E610000000000000004858C095438B6CE78B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34027, 'PZH', '010100002073080000252BB1A90E6E11410297D4D2278534C1', '0101000020E6100000DAACFA5C6D3D58C0D2D556EC2F6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34028, 'PZH', '010100002073080000199186B320AC39C19C6B256EB8EB2FC1', '0101000020E6100000BF9F1A2FDD945DC02CF697DD93F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34029, 'PZH', '01010000207308000061E7DF33E2B1354103A00ECA20DA29C1', '0101000020E6100000A7E8482EFF0555C007F0164850144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34030, 'PZH', '01010000207308000046FC3241138E3541910113722B2F0DC1', '0101000020E61000000612143FC6B854C08A1F63EE5AC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34031, 'PZH', '010100002073080000E9436C9B8F9D41414BEAF48CCBA2E840', '0101000020E6100000B7D100DE02DD51C008F9A067B3E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34032, 'PZH', '010100002073080000B460FE2818083241EF35DFC9D00B12C1', '0101000020E6100000DDB5847CD06F55C0DA1B7C6132B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34033, 'PZH', '010100002073080000173D6A577C682241C1BAF3A14F4B2AC1', '0101000020E61000004BC8073D9B4D57C0C2A8A44E40834240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34034, 'PZH', '0101000020730800001319E57B6D6F39411029E8D2EF0C13C1', '0101000020E61000005839B4C8760654C08DC2F5285C2F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34035, 'PZH', '010100002073080000EF78DDF8AE3A39C1D4C82F59651C1E41', '0101000020E61000002606819543935EC0F9A067B3EAAB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34036, 'PZH', '01010000207308000010B73E4742B43D41965BDB4B380D21C1', '0101000020E6100000BB6B09F9A06753C0BD9F1A2FDDCC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34037, 'PZH', '01010000207308000002831E77BEC43D41DE3FA186935921C1', '0101000020E610000066666666666653C01A9E5E29CBC04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34038, 'PZH', '0101000020730800007637DA2172C916419E42B37422C72DC1', '0101000020E61000009F3C2CD49AF657C0454772F90F114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34039, 'PZH', '010100002073080000253A819635C92F41EC3E0A00B8342AC1', '0101000020E610000095D40968221456C0E7D022DBF94E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34040, 'PZH', '010100002073080000904D7309E91E00417D2CC7FBEC2434C1', '0101000020E610000044FAEDEBC0A558C005F01648508C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34041, 'PZH', '010100002073080000C785746AB83A2B41B9AE6DBC65292AC1', '0101000020E610000051DA1B7C617E56C06588635DDC664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34042, 'PZH', '0101000020730800006CA7F8C370792D416607BB9DD6E200C1', '0101000020E6100000A5BDC117260356C0F28E5374248F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34043, 'PZH', '010100002073080000625C1A60A7B332413D6DBD34C5072CC1', '0101000020E6100000728A8EE4F29755C02575029A08EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34044, 'PZH', '010100002073080000CC899660539E3D4184A6A8543E2B1CC1', '0101000020E610000036CD3B4ED15953C05227A089B0394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34045, 'PZH', '010100002073080000DA506B19F1023B4181BD0A922C0E12C1', '0101000020E61000002506819543B753C07AE9263108244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34046, 'PZH', '0101000020730800001A3A4CFE4F6D2541DA9DE1866F7932C1', '0101000020E6100000A5BDC117261B57C0C6BAB88D06E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34047, 'PZH', '010100002073080000DD1E8812B2BB3241E0DC956DCC3807C1', '0101000020E610000066F7E461A13E55C026E4839ECD224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34048, 'PZH', '010100002073080000198B97B4B84140411060F1147417FEC0', '0101000020E6100000D7F0F44A598A52C031C4B12E6E6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34049, 'PZH', '010100002073080000F1EE707E5F1038412D02BFC4876027C1', '0101000020E6100000832F4CA60A8E54C007CE1951DA4B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34050, 'PZH', '01010000207308000096F1EC9E539D2D41EBCDFB6D156236C1', '0101000020E61000005396218E757556C08A1F63EE5A423F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34051, 'PZH', '0101000020730800008BDC81CAF8053841185BE0A757E32AC1', '0101000020E6100000DE240681959F54C0C1A8A44E40CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34052, 'PZH', '010100002073080000599117D041E432413B848F9F96C311C1', '0101000020E6100000FF21FDF6754455C0BAB88D06F0AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34053, 'PZH', '0101000020730800007755A90EE7A7344113B2A8AE5A420CC1', '0101000020E6100000A3923A014DE454C0D59AE61DA7D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34054, 'PZH', '010100002073080000FD684394A0E036410B89532D4FC930C1', '0101000020E6100000D712F241CFEE54C0CD7F48BF7DE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34055, 'PZH', '010100002073080000DFB37789890D3241FDD04386B5F62BC1', '0101000020E61000004BC8073D9BB555C0F8065F984CF54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34056, 'PZH', '010100002073080000570F43CB96B938C1B2BB882642D52FC1', '0101000020E61000007B14AE47E16A5DC07DD0B359F5094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34057, 'PZH', '010100002073080000ED63919CA67F3B412F3B2CD424772BC1', '0101000020E610000031992A18950454C0B22E6EA3017C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34058, 'PZH', '01010000207308000096B5C5CB41213641B34B45FB828531C1', '0101000020E610000019E25817B71555C00B24287E8CB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34059, 'PZH', '010100002073080000F63D58B3CA1E27C1649A3A85A4C228C1', '0101000020E610000014AE47E17A245BC0226C787AA5AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34060, 'PZH', '0101000020730800004680F57708E32E41DEF8BF4638F329C1', '0101000020E6100000CEAACFD5562856C0DA1B7C61325D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34061, 'PZH', '0101000020730800001315F4C328F43441DC0CCFE4C30204C1', '0101000020E61000004260E5D022CB54C00E2DB29DEF1F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34062, 'PZH', '01010000207308000053A837523A69144117DDD079928932C1', '0101000020E610000046B6F3FDD41858C08004C58F31FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34063, 'PZH', '010100002073080000F81C5FF5424411416837E51A6BD13CC1', '0101000020E610000092CB7F48BF4958C0D3BCE3141DE93B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34064, 'PZH', '010100002073080000DB8EA1FAD20F3A41F6AA4ACBA15238C1', '0101000020E6100000B8D100DE029D54C021D26F5F070E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34065, 'PZH', '010100002073080000A7074A4C342A39C14E2297C5B72E30C1', '0101000020E61000003F355EBA497C5DC0567DAEB662EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34066, 'PZH', '010100002073080000F1C3073A0C533E41B63B20F3B31D3DC1', '0101000020E6100000B37BF2B0500F54C03F355EBA49BC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34067, 'PZH', '010100002073080000088B670A60B23BC1FDD107702EA90241', '0101000020E6100000F6285C8FC2C55EC0F97E6ABC74034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34068, 'PZH', '010100002073080000544BD14FEC21214195A3726948A938C1', '0101000020E61000009B559FABAD8C57C038AB3E575B413E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34069, 'PZH', '01010000207308000006A75E842D913E41FCFB55D71E792CC1', '0101000020E61000000EBE30992A8053C0E88C28ED0D1E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34070, 'PZH', '010100002073080000FAE313BA740315C1635F486A946F13C1', '0101000020E61000006DE7FBA9F10A5AC066AA605452074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34071, 'PZH', '010100002073080000F71B20953CC12B419F988502B594E6C0', '0101000020E6100000053411363C2556C0A8A44E4013014640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34072, 'PZH', '010100002073080000467801E8A1D4E9400846993A283F30C1', '0101000020E6100000ADFA5C6DC5DA58C0B1E1E995B2B44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34073, 'PZH', '010100002073080000225993BF30732B41464B3A9473531DC1', '0101000020E61000009BE61DA7E85856C0BFEC9E3C2C144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34074, 'PZH', '010100002073080000822D4C68520A1241DD5366F8438923C1', '0101000020E6100000789CA223B92458C09C11A5BDC1974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34075, 'PZH', '010100002073080000203E8780885A284131A31A1ADF8BF940', '0101000020E6100000910F7A36AB6E56C0CAA145B6F3BD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34076, 'PZH', '0101000020730800004DE3BAD17C523A41D752BC490AB1DE40', '0101000020E610000012143FC6DC9953C00A68226C789A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34077, 'PZH', '010100002073080000505CF5EEF8442641D5E7EC5F9C551BC1', '0101000020E610000044FAEDEBC0D556C09C33A2B437504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34078, 'PZH', '0101000020730800002BED63813BA73C41AD0802D9A7CA2CC1', '0101000020E6100000C1A8A44E40D753C0BA270F0BB5364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34079, 'PZH', '010100002073080000BBA4ECD614351B41A0D6A16A335139C1', '0101000020E610000027C286A757DA57C0ADB6627FD9ED3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34080, 'PZH', '01010000207308000063FC2EFB25093B412C6C4385DEFC35C1', '0101000020E6100000F6285C8FC26154C0B5F3FDD478493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34081, 'PZH', '010100002073080000C7C34AA7E68636C1D1C2F168959E1041', '0101000020E6100000C3F5285C8FD25DC0B1506B9A77EC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34082, 'PZH', '01010000207308000074BFF7082D163E412DF13A24C5923DC1', '0101000020E610000023DBF97E6A1C54C0FF21FDF675803940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34083, 'PZH', '01010000207308000078BEF041357C3441843B1A0D21B700C1', '0101000020E6100000AD69DE718ADE54C0AE94658863454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34084, 'PZH', '0101000020730800002FDAB2AA1AAF3741C5481333D5DD13C1', '0101000020E6100000E7FBA9F1D25D54C06419E258173F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34085, 'PZH', '0101000020730800003512392F78CA2FC17879F2CD02F103C1', '0101000020E610000085EB51B81E355CC0953A014D84654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34086, 'PZH', '010100002073080000B7A9FBAF3FFE3D41E83B679487D418C1', '0101000020E6100000FD87F4DBD73D53C076029A081B6E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34087, 'PZH', '010100002073080000DD3F8DF1D2BE3D41C6309DB10851F840', '0101000020E6100000E6D022DBF9DE52C031992A18959C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34088, 'PZH', '010100002073080000A2F7CC35BF923A41CCA3371F760E22C1', '0101000020E610000057EC2FBB27FF53C06ABC749318E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34089, 'PZH', '0101000020730800002D3690607B5F254126F7300229AD0DC1', '0101000020E6100000F163CC5D4BDC56C06944696FF03D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34090, 'PZH', '0101000020730800003492A4E6164631415930DD3AA0AD10C1', '0101000020E61000005F29CB10C79255C063EE5A423ED84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34091, 'PZH', '010100002073080000FAD1A92258BF30C1A76EE4EFD02932C1', '0101000020E610000021B0726891F55BC0DE9387855ACB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34092, 'PZH', '010100002073080000ABE55DB832EA3841E93338B7C6C52CC1', '0101000020E61000008FC2F5285C7F54C071F90FE9B7774140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34093, 'PZH', '01010000207308000077B98140F1C92FC11827AECE032B31C1', '0101000020E6100000EA263108ACD45BC01E85EB51B81E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34094, 'PZH', '0101000020730800001A1F929378903BC1461BE9235E791841', '0101000020E6100000F1A7C64B37F95EC022FDF675E0144740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34095, 'PZH', '0101000020730800001AC0D879B8D62EC109952D3946DD02C1', '0101000020E6100000D9CEF753E31D5CC0F675E09C11754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34096, 'PZH', '0101000020730800003D1884BF09C82A41F7D3514B7E4838C1', '0101000020E6100000098A1F63EEBA56C04082E2C7983B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34097, 'PZH', '010100002073080000D958E10DEF0A2341BBDC46B9EE6B0EC1', '0101000020E610000095D40968221857C0BB6B09F9A03F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34098, 'PZH', '010100002073080000601245F4D8083CC1FE93A051702319C1', '0101000020E6100000078195438B645EC0655DDC4603904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34099, 'PZH', '0101000020730800001C4B31C3D33D3641E1CEF4CF90F530C1', '0101000020E61000006ADE718A8E0C55C07D3F355EBAE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34100, 'PZH', '010100002073080000AD2EA6C79EAC18C1C13E2B14309226C1', '0101000020E61000000E2DB29DEF275AC047BF7D1D381F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34101, 'PZH', '0101000020730800000158088F1D350D41E7407341A6CC3FC1', '0101000020E6100000713D0AD7A36858C015D044D8F0243A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34102, 'PZH', '01010000207308000045ACEA20EB1E2F41C7E4E80A1B2E36C1', '0101000020E61000001DC9E53FA45356C0174850FC18533F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34103, 'PZH', '010100002073080000B3BC9E05A3A3344158839BB501570EC1', '0101000020E61000003255302AA9E754C0F7285C8FC2C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34104, 'PZH', '01010000207308000070E17D768E983A417919D9B78C5C2BC1', '0101000020E61000000D71AC8BDB2C54C090537424978F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34105, 'PZH', '01010000207308000085D0B1946E153E417BC750FCAC833CC1', '0101000020E6100000226C787AA51454C091CB7F48BF1D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34106, 'PZH', '01010000207308000048D2F953CD1A3E414AE398B2301C3DC1', '0101000020E6100000151DC9E53F1854C0C00E9C33A2C43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34107, 'PZH', '010100002073080000A2857EE01A2C3941203B1A54917711C1', '0101000020E61000003411363CBD0E54C0FF43FAEDEB504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34108, 'PZH', '010100002073080000C979F40C48973D414ECCA86636C112C1', '0101000020E6100000BD5296218E3D53C023287E8CB9E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34109, 'PZH', '010100002073080000AF886F42D7CB33416B053E88648B11C1', '0101000020E61000006519E258171755C0DAF0F44A59A64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34110, 'PZH', '010100002073080000A67D38B8D23E314111F925D73864F140', '0101000020E6100000BD0512143F6655C03E2CD49AE65D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34111, 'PZH', '0101000020730800006A112E2D85053041F6DBE9A7099C37C1', '0101000020E61000003C4ED1915C4656C01A4850FC18733E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34112, 'PZH', '010100002073080000C49F92D56C2C194142AD192B60F733C1', '0101000020E61000001973D712F2E557C0499D8026C28E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34113, 'PZH', '0101000020730800009763BE7F5D2A3F41F34EA46FC95D00C1', '0101000020E6100000859ECDAACFCD52C0BB270F0BB57E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34114, 'PZH', '010100002073080000801D92E5181A41419FDF61BC2D4E0D41', '0101000020E6100000B003E78C28DD51C056EC2FBB27C74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34115, 'PZH', '0101000020730800001D1BA586F93D3341EBD63616285816C1', '0101000020E6100000B003E78C283D55C068226C787A554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34116, 'PZH', '0101000020730800002BE4150ADB062741C745D705CDE92FC1', '0101000020E6100000A9A44E4013ED56C055302AA913A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34117, 'PZH', '010100002073080000D8241A5F3339324181F0C2249BFF1BC1', '0101000020E61000003411363CBD7A55C06107CE1951FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34118, 'PZH', '010100002073080000FE1D372A0CBB2241FD3AEADCA39A32C1', '0101000020E6100000F8C264AA605857C0E63FA4DFBEE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34119, 'PZH', '0101000020730800007756F1ABCB6E2C418D180BB284A234C1', '0101000020E6100000B30C71AC8B8756C0FC1873D7122A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34120, 'PZH', '010100002073080000C4ACE2D7B0533F41324AAC4BFE7B11C1', '0101000020E610000018265305A3E652C03D7958A835D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34121, 'PZH', '0101000020730800000F251F8402693B4123569DC0959910C1', '0101000020E6100000C898BB96909F53C0CB54C1A8A4364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34122, 'PZH', '01010000207308000012B7A9F347E93041516583D9855B0DC1', '0101000020E6100000875AD3BCE3A055C0FD87F4DBD7014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34123, 'PZH', '010100002073080000B330AEE2400532418F84DBA0556E1DC1', '0101000020E610000034C4B12E6E8755C0C364AA6054E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34124, 'PZH', '01010000207308000071880C25F02E3E419C273F02B53110C1', '0101000020E61000009487855AD31853C0AF03E78C28054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34125, 'PZH', '01010000207308000075B2177422CF374136AC61BB3D0833C1', '0101000020E61000001F85EB51B8D654C0ED38454772314040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34126, 'PZH', '010100002073080000809813BD9CC13B411D2FFDD395D02FC1', '0101000020E6100000FD87F4DBD70D54C0FF907EFB3AD84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34127, 'PZH', '010100002073080000D81BC35D1E12F4C0B7053B3439FB2AC1', '0101000020E61000004260E5D0223B59C04D158C4AEA844240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34128, 'PZH', '01010000207308000059BF28F8D1CA30C1DF19DD3A237D32C1', '0101000020E6100000F6285C8FC2F55BC0D122DBF97EB24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34129, 'PZH', '01010000207308000029F925098AC83A41EC0D186978CB35C1', '0101000020E610000089D2DEE00B6B54C005780B24286E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34130, 'PZH', '010100002073080000C8C125C701943DC123847FE6804021C1', '0101000020E6100000D44D621058915EC0A960545227C84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34131, 'PZH', '0101000020730800003ADCFBAF923C2541AD31804097E230C1', '0101000020E6100000D93D7958A81957C02A3A92CB7F604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34132, 'PZH', '010100002073080000B4327041D5BA3141B7DB6EA3B537FFC0', '0101000020E6100000E9B7AF03E76855C01F85EB51B8764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34133, 'PZH', '0101000020730800005C19554FBC353241563927CF903F1DC1', '0101000020E610000076711B0DE07D55C0B27BF2B050E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34134, 'PZH', '010100002073080000FADF6E8FDE7634412890E60944101FC1', '0101000020E6100000FFB27BF2B01455C0B27BF2B050A34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34135, 'PZH', '01010000207308000004AEAD67FB350B419A011B3DE1DF38C1', '0101000020E6100000226C787AA56C58C067B3EA73B5453E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34136, 'PZH', '010100002073080000B8366219A021324128EE2F96DBCA2AC1', '0101000020E610000099BB96900FAE55C0645DDC4603204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34137, 'PZH', '010100002073080000E0B9244F0CDF1B4194ED32BFE1DB23C1', '0101000020E6100000A089B0E1E9AD57C0C442AD69DE814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34138, 'PZH', '0101000020730800001E9D46304C502941B86C4CA84A0224C1', '0101000020E6100000B29DEFA7C69B56C0A089B0E1E9554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34139, 'PZH', '01010000207308000033CBC688038A3B41FF6E0FB773093CC1', '0101000020E61000008AFD65F7E47954C0B8FC87F4DBB73A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34140, 'PZH', '010100002073080000ED21768E191131C1CA268F2E034E32C1', '0101000020E6100000508D976E12035CC04D37894160BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34141, 'PZH', '0101000020730800001F82D2D94C38414152051B2B96F00541', '0101000020E61000007D3F355EBAE151C0A913D044D8804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34142, 'PZH', '01010000207308000067FCBE37AA4A39C19D62B5CF521A1D41', '0101000020E6100000A69BC420B0925EC0F1F44A5986984740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34143, 'PZH', '0101000020730800004805CB4FB5B002413E00BE8526A321C1', '0101000020E6100000DBACFA5C6D8D58C030992A1895E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34144, 'PZH', '0101000020730800008A50E0945FF21741F0F1E78ABC860EC1', '0101000020E610000046B6F3FDD4CC57C017B7D100DE524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34145, 'PZH', '010100002073080000005F4D7130BF3B41F455625E760238C1', '0101000020E61000006C09F9A0675354C0BA490C022B073D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34146, 'PZH', '010100002073080000978797B25FCD33414DB33400016428C1', '0101000020E6100000ABCFD556EC5755C05B2041F163644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34147, 'PZH', '0101000020730800006478667BFC952C41383048136C8434C1', '0101000020E6100000BA6B09F9A08356C06D3480B740324040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34148, 'PZH', '01010000207308000027C3AA528B0838411DDC3D80D8540DC1', '0101000020E6100000D8817346943E54C01AEBE2361A984440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34149, 'PZH', '01010000207308000063543F923B2F2341B7F22CE5F9D20EC1', '0101000020E6100000F085C954C11457C0DE9387855A3B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34150, 'PZH', '010100002073080000B929A4DD1B78EE40BB418864D01029C1', '0101000020E6100000499D8026C2D258C0BE5296218ECD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34151, 'PZH', '0101000020730800002161129BEBAE3541F29469D25EF830C1', '0101000020E6100000FDF675E09C2555C0D59AE61DA7E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34152, 'PZH', '01010000207308000032E74350564D3AC16F2A1F1B4B7A1341', '0101000020E6100000FA7E6ABC74A35EC0E53FA4DFBED64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34153, 'PZH', '010100002073080000AF20A1D041BA3C411575B3142A2EECC0', '0101000020E6100000EA95B20C713453C03992CB7F48074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34154, 'PZH', '01010000207308000024717F850DA83D41595B5683CA1819C1', '0101000020E6100000C3F5285C8F4E53C029A913D044704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34155, 'PZH', '01010000207308000011B356D518CF2EC13BC1FEDD8C2303C1', '0101000020E6100000BE9F1A2FDD1C5CC0A69BC420B0724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34156, 'PZH', '010100002073080000458B9A55B5093B41AEED768E830C33C1', '0101000020E61000007DAEB6627F4954C02406819543FB3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34157, 'PZH', '010100002073080000A26688A3409D1441E5ADDCEE9CB219C1', '0101000020E61000003D2CD49AE6FD57C07C3F355EBA914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34158, 'PZH', '010100002073080000E2913C6076C83341A6CE5A44B0C216C1', '0101000020E61000009D8026C2862355C084C0CAA145464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34159, 'PZH', '010100002073080000A52A9FE108030B412258A1668F2830C1', '0101000020E610000087A757CA326458C04872F90FE9B74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34160, 'PZH', '0101000020730800008C2C6A41C9C312C17774588485AF1FC1', '0101000020E61000002B8716D9CEE759C06DC5FEB27B224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34161, 'PZH', '010100002073080000E1AF50DC2A2F2F411E66903A86CA11C1', '0101000020E6100000BE30992A18E955C08126C286A7D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34162, 'PZH', '010100002073080000D3295D70D1AA40412A389E281B8B0041', '0101000020E61000007958A835CD2352C003E78C28ED6D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34163, 'PZH', '0101000020730800001219EBF599B33F4198546ACB54F214C1', '0101000020E6100000C00E9C33A2E052C003BC0512148F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34164, 'PZH', '01010000207308000071E5421F1A5F0241891FA316764B0A41', '0101000020E6100000C58F31772D8158C04C598638D6754740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34165, 'PZH', '010100002073080000441AA79B9B023A41DF294CF948903AC1', '0101000020E61000007AA52C431CAF54C0E0BE0E9C33C23B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34166, 'PZH', '010100002073080000B2B7AE48654839C18914BDB8F5EB2FC1', '0101000020E6100000FA7E6ABC74835DC04A598638D6FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34167, 'PZH', '010100002073080000F635D51C85172E41235FE9D6CE3A13C1', '0101000020E610000010E9B7AF030756C06DE7FBA9F1C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34168, 'PZH', '0101000020730800008E3756AAC9E5174152C2F3FE21AFF640', '0101000020E6100000B0726891EDBC57C0BE9F1A2FDDDC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34169, 'PZH', '01010000207308000027DBDD966FBC3241CE798CF5591930C1', '0101000020E6100000B81E85EB51A455C064AA6054524F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34170, 'PZH', '010100002073080000F157C95DC0EA34416A0DF4CAE29424C1', '0101000020E61000000DE02D90A01455C0984C158C4AE24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34171, 'PZH', '0101000020730800002551A63821393A413E876B37FCE329C1', '0101000020E6100000FBCBEEC9C33654C033E6AE25E4CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34172, 'PZH', '010100002073080000C8D06847C0193E412F8CDBD7DFA026C1', '0101000020E6100000DAACFA5C6D7553C0FAEDEBC039FB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34173, 'PZH', '010100002073080000218599CA001A39C160236974C43F30C1', '0101000020E610000038894160E5785DC0C139234A7BEB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34174, 'PZH', '010100002073080000657A6ABAAAEF31418EE679672B8B31C1', '0101000020E6100000CC7F48BF7DD155C0A3B437F8C2EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34175, 'PZH', '0101000020730800008A63F74462491A411485946000CE39C1', '0101000020E610000077BE9F1A2FE557C0820D4FAF94A53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34176, 'PZH', '010100002073080000F6A8F8C1890A36410585D0D8CD1131C1', '0101000020E610000075931804561655C0CEAACFD556DC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34177, 'PZH', '010100002073080000AD9960BFD5FC3B41938BEF8FDC4E39C1', '0101000020E6100000C1A8A44E405354C01E166A4DF33E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34178, 'PZH', '0101000020730800007D189780E62139C1C0515B0BC6712FC1', '0101000020E6100000105839B4C87E5DC0992A1895D4114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34179, 'PZH', '0101000020730800001DDA11A81D7036418DBA2047C69E30C1', '0101000020E61000008C4AEA04340155C01AEBE2361AF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34180, 'PZH', '0101000020730800005BCCA763D1F33D41F0B9E504F2E020C1', '0101000020E610000002BC0512145B53C012A5BDC117CE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34181, 'PZH', '010100002073080000016249CF517B37418B9593D26B1807C1', '0101000020E61000009A779CA2235154C098DD938785DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34182, 'PZH', '010100002073080000A85D61E1D56D1141EBAF2FE64D5221C1', '0101000020E610000060764F1E162A58C0B29DEFA7C6EB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34183, 'PZH', '0101000020730800001155D94762F8364139DDDF30A60C24C1', '0101000020E6100000BDE3141DC9B154C0726891ED7CD74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34184, 'PZH', '01010000207308000046A64F85557C38C13ECFB124230730C1', '0101000020E6100000AC1C5A643B5F5DC067226C787A054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34185, 'PZH', '0101000020730800006868C6F936713AC193BDBC175AEF1141', '0101000020E6100000A345B6F3FDA45EC04703780B24B84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34186, 'PZH', '010100002073080000D7C92265D39C2B41917D3E6E1C2015C1', '0101000020E6100000E3A59BC4204856C040C6DCB584AC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34187, 'PZH', '010100002073080000EE9274B13A4F24417062A861B7AC2CC1', '0101000020E610000068226C787A2557C0B20C71AC8B234240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34188, 'PZH', '0101000020730800003D96A2B51E7A2C41BDC6C2A6192934C1', '0101000020E610000023DBF97E6A8456C0850D4FAF944D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34189, 'PZH', '0101000020730800004C5277D6F84A3C41A2EEFE5B9BD3F8C0', '0101000020E6100000D7A3703D0A5353C09C33A2B437E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34190, 'PZH', '010100002073080000285B901953483A41593B7FF6CB2839C1', '0101000020E6100000A857CA32C49954C0088A1F63EE8A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34191, 'PZH', '010100002073080000B1413F183B1A3D4169A05616D94D39C1', '0101000020E6100000B8AF03E78C2454C05D984C158C1A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34192, 'PZH', '01010000207308000059436DB758F338C16BDC6C0FBBDA2041', '0101000020E6100000ED7C3F355E925EC0984C158C4AF24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34193, 'PZH', '0101000020730800006FDDB4AE10A34141FA0156420145FF40', '0101000020E61000008AB0E1E995C651C0CD1951DA1B344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34194, 'PZH', '01010000207308000069C301B3F2EB3CC142AB4FE4E98D23C1', '0101000020E6100000F5285C8FC2655EC07E3F355EBA814240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34195, 'PZH', '010100002073080000A5C0AB45A87E39C196DD35645E2330C1', '0101000020E610000009AC1C5A648B5DC0E7D9ACFA5CED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34196, 'PZH', '010100002073080000197178B958E13141FA1C4835DA421DC1', '0101000020E6100000A089B0E1E98D55C0107A36AB3EE74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34197, 'PZH', '010100002073080000E74C672CB66A0E41A8748283FE9B34C1', '0101000020E610000011363CBD525658C0E8FBA9F1D2654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34198, 'PZH', '0101000020730800004E171F33A7D22841628FEB865BE92CC1', '0101000020E6100000E9482EFF21BD56C0E22D90A0F8094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34199, 'PZH', '010100002073080000CD8CEB1E128E39C1D84A17C9D8FE2FC1', '0101000020E61000009FEFA7C64B8F5DC083E2C798BBF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34200, 'PZH', '010100002073080000F58DA22513E21B4191CBC88ECB2724C1', '0101000020E6100000E0BE0E9C33AE57C0F66C567DAE764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34201, 'PZH', '0101000020730800003AE0DB421B113241A8BD717187151CC1', '0101000020E6100000FC3A70CE888255C0D0B359F5B9FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34202, 'PZH', '010100002073080000B8BE3A3C61C601416B1D3FC3021F3AC1', '0101000020E6100000A423B9FC87A058C023B9FC87F48B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34203, 'PZH', '0101000020730800006EAAFD4AB5AA39C19F253F26402330C1', '0101000020E6100000508D976E12935DC0516B9A779CEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34204, 'PZH', '0101000020730800006DDD62CEF58142C1A05A1F9132494441', '0101000020E610000084C0CAA145B262C0C7B12E6EA3A94E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34205, 'PZH', '01010000207308000041915380F81A0E418795D4E762B328C1', '0101000020E61000008CB96B09F94C58C091A0F831E6D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34206, 'PZH', '0101000020730800000533BA3FBC973A412E62F515930F3AC1', '0101000020E610000048BF7D1D389354C07A36AB3E57FB3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34207, 'PZH', '010100002073080000595A4383635023419AFF69A457E326C1', '0101000020E610000012143FC6DC3157C0E3C798BB96004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34208, 'PZH', '01010000207308000069262C3F2EB53741E2CAE940683517C1', '0101000020E610000005C58F31776554C0708104C58F014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34209, 'PZH', '010100002073080000C3DC461D05E03E418AE84F33E3FFF1C0', '0101000020E6100000742497FF90CE52C0A0CDAACFD5C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34210, 'PZH', '0101000020730800006975A155C059294112842C33F03E24C1', '0101000020E610000088F4DBD7819B56C022FDF675E04C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34211, 'PZH', '010100002073080000E407CCEF17EB1D41C9471677EE5F14C1', '0101000020E6100000E2E995B20C8557C018D9CEF753EB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34212, 'PZH', '010100002073080000616B70AA407D3DC143279349780220C1', '0101000020E6100000078195438B945EC03C70CE88D2F64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34213, 'PZH', '0101000020730800007346C8AB658E2941B01E46563A7F24C1', '0101000020E6100000AC1C5A643B9756C0265305A392424340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34214, 'PZH', '010100002073080000031643C6CFE90E413C4BB9D5570F40C1', '0101000020E6100000CE1951DA1B6058C089D2DEE00BF33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34215, 'PZH', '010100002073080000B8BD0CF319AA42C1F31C7EE7104B4441', '0101000020E6100000C84B378941BC62C0F90FE9B7AF9B4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34216, 'PZH', '01010000207308000042F6034CEA5AFE404D00219DF9282AC1', '0101000020E6100000D2915CFE43A658C0ECC039234AA34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34217, 'PZH', '010100002073080000929E133DF3581E41483769D168CD17C1', '0101000020E6100000423EE8D9AC8257C034EF384547AA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34218, 'PZH', '0101000020730800007BA42625B2822B411841B45D687219C1', '0101000020E610000068226C787A5156C0CEAACFD5565C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34219, 'PZH', '0101000020730800006198CF067AA24041A5D4B5F76B0AFFC0', '0101000020E6100000098A1F63EE6652C05B643BDF4F554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34220, 'PZH', '01010000207308000057663066D3CB2FC1BD8D9814E7C422C1', '0101000020E6100000ED51B81E85035CC03EC6DCB584644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34221, 'PZH', '010100002073080000B06788BDCFEA214153EE05FEB43F23C1', '0101000020E610000014AE47E17A4C57C09F89B0E1E98D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34222, 'PZH', '010100002073080000FA888064D14137C1787E6D7E8EAF30C1', '0101000020E61000006DE7FBA9F1225DC01E38674469E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34223, 'PZH', '010100002073080000EA0916EA3D303541665DC6585257FEC0', '0101000020E6100000705F07CE19B954C0C66D3480B7484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34224, 'PZH', '0101000020730800006CC9A82B853039419D9F6826A9D229C1', '0101000020E610000021B07268916554C073F90FE9B7DF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34225, 'PZH', '01010000207308000056CB4FC1CBC72B417B8BD7209C7135C1', '0101000020E61000007DAEB6627F9956C0E5141DC9E5DF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34226, 'PZH', '0101000020730800008152DB0749E533C1FE347EBABBBC1A41', '0101000020E6100000B1726891ED645DC06007CE1951D24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34227, 'PZH', '010100002073080000CF3EAB33B1612A4110A042215BF037C1', '0101000020E610000058A835CD3BC256C0C286A757CA723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34228, 'PZH', '0101000020730800006BF8BC61162B13412640D01F3DCF19C1', '0101000020E6100000DC4603780B1058C09BE61DA7E8904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34229, 'PZH', '010100002073080000E3C2ED5E35093E41E5277994B08C3BC1', '0101000020E610000025068195430F54C001098A1F63AE3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34230, 'PZH', '010100002073080000E3D729C0423438C171C24601C24030C1', '0101000020E610000054E3A59BC4505DC08B4AEA0434F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34231, 'PZH', '0101000020730800006D3B8BE6AECC3D41CF6B260E54C6DFC0', '0101000020E610000052499D8026FA52C0083D9B559F0B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34232, 'PZH', '010100002073080000B730F414CABF3D41E8FBCBDBE92611C1', '0101000020E61000000512143FC63053C0DA1B7C6132FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34233, 'PZH', '0101000020730800008D3151A4D2BF24C1E8F1BCDA1D18FB40', '0101000020E6100000D34D621058315BC078BE9F1A2FD54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34234, 'PZH', '010100002073080000F2A76AE637262D41983BC96B8FBE37C1', '0101000020E61000000B24287E8C8556C0EFA7C64B37793E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34235, 'PZH', '01010000207308000099B1CCE135202C410F581AF726DA23C1', '0101000020E61000006B2BF697DD5756C0575BB1BFEC4E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34236, 'PZH', '0101000020730800004490D77D61513A419ADE8449ADE73AC1', '0101000020E6100000713D0AD7A3A454C04CEA043411863B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34237, 'PZH', '010100002073080000A5F0A2616BA83441E0B068D4994920C1', '0101000020E6100000F46C567DAE0E55C0216C787AA5844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34238, 'PZH', '01010000207308000074CF1DD9923639C18295CB25A7AC2FC1', '0101000020E6100000C520B07268815DC0F3D24D6210084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34239, 'PZH', '010100002073080000A3BB47AA75EB19C1C14A7E410DDE20C1', '0101000020E61000003CDF4F8D973E5AC05A423EE8D9F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34240, 'PZH', '010100002073080000777D4E06D1641341CB1E846372B334C1', '0101000020E61000007958A835CD2758C0085F984C155C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34241, 'PZH', '0101000020730800007B740C3DC0CE31412BEE8D0BD88030C1', '0101000020E610000062A1D634EFD055C08716D9CEF73B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34242, 'PZH', '0101000020730800009290ED2586E03541FA5295985E9032C1', '0101000020E6100000C7DCB5847C2855C0C998BB96906F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34243, 'PZH', '010100002073080000B356AB9259AC2E41A880B60FB8E828C1', '0101000020E610000083C0CAA1452A56C03D7958A835854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34244, 'PZH', '010100002073080000E7A7D8C9BB3938C16251B5AC2BDA31C1', '0101000020E6100000CCCCCCCCCC445DC017265305A3824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34245, 'PZH', '01010000207308000073087907E5F632413F88C061F1F226C1', '0101000020E61000003D9B559FAB7955C0DBF97E6ABCA44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34246, 'PZH', '010100002073080000001174FAE5E92B41557CEDD46562DBC0', '0101000020E6100000EC2FBB270F1F56C0B0726891ED144640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34247, 'PZH', '010100002073080000FA3CA2F27E9E3841A978E3E9684324C1', '0101000020E61000001283C0CAA16554C076BE9F1A2FB54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34248, 'PZH', '010100002073080000511F7062108C3E41A2DA2D6A6F3B0BC1', '0101000020E6100000423EE8D9ACFE52C0FB7E6ABC742B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34249, 'PZH', '010100002073080000C8087E33941E3841279D7F8E10091BC1', '0101000020E6100000166A4DF38E5B54C0BF0E9C33A2B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34250, 'PZH', '0101000020730800004698F267B43C1B41D4E0836786D03AC1', '0101000020E6100000E9B7AF03E7DC57C0B6A679C7290A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34251, 'PZH', '010100002073080000E28CB795A06E33419EFCF73CB65E2BC1', '0101000020E6100000645DDC46037455C03480B74082FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34252, 'PZH', '010100002073080000F7FDBFFEFAC01D417EEEC182DA6F2AC1', '0101000020E610000062A1D634EFA057C0BA6B09F9A0874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34253, 'PZH', '0101000020730800001F96D2E652DE37C15FF717E0E4B230C1', '0101000020E6100000A11A2FDD243E5DC0867CD0B359DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34254, 'PZH', '010100002073080000A6500C778CAF3241D13F120F895037C1', '0101000020E61000006F1283C0CAD155C0D378E92631683E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34255, 'PZH', '0101000020730800001DB18211D17C3CC1BAB094D4E5CF1BC1', '0101000020E6100000355EBA490C725EC0ACFA5C6DC5564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34256, 'PZH', '010100002073080000FC430BC345D41741EC73FFA1DBD42BC1', '0101000020E610000007F0164850E857C0D3DEE00B93594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34257, 'PZH', '0101000020730800007DB1297139290941B861C28C6C5415C1', '0101000020E6100000E35817B7D16058C0FC1873D712EA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34258, 'PZH', '0101000020730800005C3C6584C92BF9402BD269B7A4AA21C1', '0101000020E6100000B459F5B9DAB258C040C6DCB584E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34259, 'PZH', '010100002073080000EABF982FF61712C19429924244D731C1', '0101000020E6100000BC74931804CE59C0A1F831E6AE354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34260, 'PZH', '010100002073080000AF102AB66AD13BC1C2571118522A1CC1', '0101000020E6100000C520B07268515EC0AF946588635D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34261, 'PZH', '0101000020730800006B8B08E4C78439C180B3431BCF4630C1', '0101000020E610000026068195438B5DC05F29CB10C7E24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34262, 'PZH', '01010000207308000011F2072552D704414C0A62C6CC173AC1', '0101000020E6100000DD4603780B9058C056EC2FBB278F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34263, 'PZH', '010100002073080000D2715B4800130F414508A2B29E1940C1', '0101000020E6100000DE9387855A5F58C0F36C567DAEE63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34264, 'PZH', '01010000207308000070B92DA5E7733B41F769D8D2A28F36C1', '0101000020E61000002A3A92CB7F5454C02CD49AE61DE73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34265, 'PZH', '010100002073080000F9D3864090633541A5D4B07C4BA624C1', '0101000020E6100000BC270F0BB5FE54C07E8CB96B09D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34266, 'PZH', '01010000207308000076CF26FB125009417DF8659E81E024C1', '0101000020E610000010E9B7AF036758C062105839B4684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34267, 'PZH', '010100002073080000287CBD03EE533241FA0F8AB0FA3828C1', '0101000020E610000040A4DFBE0E9C55C05A643BDF4F7D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34268, 'PZH', '01010000207308000010550E5D0DC613C13A6B2C3ED7BE1FC1', '0101000020E61000004E62105839F459C02A3A92CB7F204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34269, 'PZH', '010100002073080000A6AD7BE59DC636418AA40BBF78850CC1', '0101000020E61000005DDC4603787B54C0CDCCCCCCCCB44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34270, 'PZH', '0101000020730800002B54A50F61AA34C1480D7CB9A94E2AC1', '0101000020E610000055E3A59BC4C85CC0A857CA32C4114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34271, 'PZH', '010100002073080000CF04C900F7453E41C0B57B8216933BC1', '0101000020E6100000EFC9C342AD0554C0FA3A70CE88A23A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34272, 'PZH', '010100002073080000F74376976D371A416A9723649CB539C1', '0101000020E6100000F6285C8FC2E557C088A757CA32B43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34273, 'PZH', '010100002073080000449CECCB08EF1C414A462C35B32F24C1', '0101000020E61000000B24287E8CA157C0B3BFEC9E3C744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34274, 'PZH', '01010000207308000054061E7ADB4239C1EEFD4B76B24D30C1', '0101000020E6100000643BDF4F8D7F5DC0B1726891EDE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34275, 'PZH', '01010000207308000010F717C3C1863D41475F8DE0708312C1', '0101000020E6100000B9FC87F4DB3F53C0C520B07268E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34276, 'PZH', '0101000020730800000F576BF84D79EE40B7475026CF8D31C1', '0101000020E61000003FC6DCB584D458C060545227A0514140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34277, 'PZH', '010100002073080000192DF09E03221041EDDE112C7C99DD40', '0101000020E61000005DFE43FAED2758C0078195438B9C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34278, 'PZH', '010100002073080000DFEAD1885A2220C1652CEDFA426E33C1', '0101000020E6100000894160E5D06A5AC090C2F5285CAF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34279, 'PZH', '01010000207308000059031F4C89202241E5E99A4C65A629C1', '0101000020E61000006519E258175357C0956588635D9C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34280, 'PZH', '010100002073080000DD47819B8B8B2341682F960E7AFF31C1', '0101000020E6100000645DDC46034457C0355EBA490C124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34281, 'PZH', '0101000020730800004D5F3B37465C18C15CA0E104092C35C1', '0101000020E61000003BDF4F8D970E5AC088A757CA32344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34282, 'PZH', '010100002073080000ACA82DB0EBFE3241AA5209B0069029C1', '0101000020E610000019E25817B78155C096900F7A36434240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34283, 'PZH', '0101000020730800006380C89F2DF73341B6EDAA11D4BB29C1', '0101000020E610000061C3D32B655555C00D4FAF9465304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34284, 'PZH', '0101000020730800003F16F69CD8F5104178453951D87E3AC1', '0101000020E6100000984C158C4A4A58C0B37BF2B0504B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34285, 'PZH', '01010000207308000031D39D172C8426411E108D09A44130C1', '0101000020E6100000F5B9DA8AFDF956C0A54E4013618B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34286, 'PZH', '010100002073080000CF03EAD4395B3A413FEB4DB4FAFB39C1', '0101000020E6100000CD3B4ED1919C54C0915CFE43FA0D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34287, 'PZH', '010100002073080000C8E37756B44C0441A05CB2E98C4B1AC1', '0101000020E6100000CC5D4BC8078158C03D9B559FAB8D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34288, 'PZH', '010100002073080000D44A04E971451041730C1598CB1003C1', '0101000020E6100000151DC9E53F2C58C0925CFE43FAC54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34289, 'PZH', '0101000020730800000ABCCFE2A1281141901E855103E73FC1', '0101000020E610000035EF3845474E58C08B1F63EE5A123A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34290, 'PZH', '010100002073080000047AF19091AE0041533B49261D882DC1', '0101000020E6100000BC270F0BB59E58C0176A4DF38E234240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34291, 'PZH', '01010000207308000016D6240C422F3A417F3FF777A93136C1', '0101000020E6100000F241CF66D58754C04AEA043411463E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34292, 'PZH', '010100002073080000E1132F87F6203441E715B50A5BDD2EC1', '0101000020E6100000F853E3A59B6055C01EC9E53FA46F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34293, 'PZH', '01010000207308000084452703D7E835411BB0B4B96AF030C1', '0101000020E610000073D712F2411B55C0569FABADD8E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34294, 'PZH', '0101000020730800009C5A057880E80AC1FD84CA9A1F4D33C1', '0101000020E6100000643BDF4F8D9759C07DD0B359F5C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34295, 'PZH', '010100002073080000400E1773E29C334118ECE9D14A9E35C1', '0101000020E61000001D5A643BDF9F55C0AAA44E4013513F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34296, 'PZH', '0101000020730800005F2C4022C94F1B41E3D4086F30963AC1', '0101000020E610000096B20C71ACDB57C0EB263108AC2C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34297, 'PZH', '010100002073080000B93A661345D619C1647783B47B7C33C1', '0101000020E6100000D122DBF97E225AC043AD69DE71B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34298, 'PZH', '01010000207308000052E3BD35EFB32241BACDEBF66D6C0BC1', '0101000020E610000002BC0512141F57C015D044D8F05C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34299, 'PZH', '0101000020730800001D438C72CB363A41A3F8C7DAAC013AC1', '0101000020E6100000A69BC420B0A254C0AC8BDB68000F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34300, 'PZH', '0101000020730800008FD74138D0603441E73967E5E1182EC1', '0101000020E610000098DD9387855255C0FF43FAEDEB884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34301, 'PZH', '0101000020730800009740F81D89EA3F41690CCB463CF3EEC0', '0101000020E61000005AF5B9DA8A9952C0B5A679C729BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34302, 'PZH', '01010000207308000021BB4F805D9B3941E10D819DB54928C1', '0101000020E6100000D834EF38454B54C0705F07CE19114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34303, 'PZH', '0101000020730800001F3427CA8F033C414958ECBD5DD73CC1', '0101000020E61000004ED1915CFE6B54C0361AC05B20313A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34304, 'PZH', '0101000020730800003974C1717C101AC1DDA73EC5D8DA20C1', '0101000020E6100000AAF1D24D62405AC0B003E78C28F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34305, 'PZH', '0101000020730800004F1054307D2B2A41D368F63A5A3F23C1', '0101000020E6100000B003E78C288556C02DB29DEFA76E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34306, 'PZH', '010100002073080000F9D4A32FDE800C41F356DF6CE88427C1', '0101000020E6100000D93D7958A85558C0158C4AEA04044340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34307, 'PZH', '010100002073080000B2A9CD5377C0354159413395317E30C1', '0101000020E6100000C2172653051F55C0A5BDC117260B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34308, 'PZH', '01010000207308000006117BB077B50D419D2649463C720A41', '0101000020E6100000098A1F63EE3258C0DBB5847CD0734740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34309, 'PZH', '010100002073080000644A8B27C09C1C41DC5285E61E6523C1', '0101000020E6100000151DC9E53FA457C043AD69DE71924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34310, 'PZH', '0101000020730800000929B02D21E42441215761C5CE5F2CC1', '0101000020E61000008FC2F5285C1757C0855AD3BCE32C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34311, 'PZH', '0101000020730800002D8036DA8D9A3F417650CF8D1ECA0EC1', '0101000020E610000083C0CAA145D252C03008AC1C5AF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34312, 'PZH', '010100002073080000D80A2B4C4D8533C123F7D0FA206C1A41', '0101000020E61000008EC2F5285C4F5DC0423EE8D9ACD24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34313, 'PZH', '010100002073080000220B4BD189EC3641B5CBB8DBA18626C1', '0101000020E6100000EC2FBB270FBF54C0A345B6F3FD7C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34314, 'PZH', '0101000020730800009B07CD72B5231C4100B85749732536C1', '0101000020E6100000C4B12E6EA3C957C0E9482EFF21CD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34315, 'PZH', '0101000020730800001FFB85C382CA3141C911E7FA6A250241', '0101000020E6100000365EBA490C3E55C0CB10C7BAB8AD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34316, 'PZH', '010100002073080000192AA6E9AA5234C1070412D465012BC1', '0101000020E61000007493180456B65CC0B2506B9A77FC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34317, 'PZH', '010100002073080000342FE5ADC01CEF40E726BF80217B37C1', '0101000020E6100000B6F3FDD478D558C0ADCFD556EC1F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34318, 'PZH', '0101000020730800008F16E09D23FE3C410AE95BA907DC3AC1', '0101000020E6100000371AC05B203554C0B9FC87F4DB373B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34319, 'PZH', '010100002073080000EDEC680F33DB2E4160C681EDCC4B24C1', '0101000020E610000032E6AE25E41756C0E3C798BB96304340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34320, 'PZH', '010100002073080000183195FDBA84D3C0FCCEBA860CE831C1', '0101000020E6100000D9CEF753E30D59C01EA7E8482E374140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34321, 'PZH', '010100002073080000349EAF7797873741D36649C1A33B10C1', '0101000020E6100000BA6B09F9A05B54C032772D211F844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34322, 'PZH', '0101000020730800007D2E7E4FD8064041E5CD5692F05624C1', '0101000020E6100000D734EF38450F53C0F5285C8FC2254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34323, 'PZH', '010100002073080000744F543A54E224416C1ABCD7612631C1', '0101000020E6100000E0E00B93A92257C0CC10C7BAB84D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34324, 'PZH', '01010000207308000040E7943F753139C1B4647F03CA602FC1', '0101000020E6100000701283C0CA815DC04F1E166A4D134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34325, 'PZH', '01010000207308000055316F61AF203F4137E7C78638A011C1', '0101000020E6100000E3C798BB96F052C09D5E29CB10D74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34326, 'PZH', '01010000207308000011B1092E98862B41243C3FF918BA13C1', '0101000020E61000008E75711B0D4856C03B014D840DC74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34327, 'PZH', '010100002073080000DC7BA83806FC31C1195A1C76E53602C1', '0101000020E6100000FED478E926A15CC05F4BC8073D5B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34328, 'PZH', '01010000207308000066758D01C7CC36417CBF99C09A1832C1', '0101000020E610000039D6C56D34FC54C069226C787A854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34329, 'PZH', '010100002073080000EC293ECE37103241B461C4F4C3E514C1', '0101000020E6100000234A7B832F7455C039454772F97F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34330, 'PZH', '01010000207308000011CDC89106403E41A027DE15A8333BC1', '0101000020E610000088855AD3BC0354C09ADD938785DA3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34331, 'PZH', '010100002073080000EDB9610E48590A41E5A96C8777CB2FC1', '0101000020E6100000C2CAA145B66758C0A6703D0AD7CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34332, 'PZH', '010100002073080000D18BDA1D0EA61641FA09A70FF1452EC1', '0101000020E610000029CB10C7BAF857C0BB96900F7AFE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34333, 'PZH', '0101000020730800001363250EA13C234167406398697F0F41', '0101000020E6100000CA54C1A8A4EA56C017D9CEF753834740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34334, 'PZH', '01010000207308000082F18F1B53193341566A6195DA1F33C1', '0101000020E61000003A92CB7F48A755C09A779CA223694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34335, 'PZH', '010100002073080000883B91E191AE17415EF74B68C130E3C0', '0101000020E6100000917EFB3A70C657C0304CA60A46454640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34336, 'PZH', '010100002073080000C031B44B39ED1941B3A5461FAAB234C1', '0101000020E61000003B014D840DDF57C0A03C2CD49A564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34337, 'PZH', '010100002073080000675FE0690A3A3CC1B62E01FE1433E2C0', '0101000020E6100000C976BE9F1AB75EC039D6C56D34284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34338, 'PZH', '010100002073080000D4FBE0E48F713DC1DD3DA57C1C951FC1', '0101000020E6100000C1CAA145B6935EC0BA6B09F9A0FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34339, 'PZH', '010100002073080000F60A1E9ECFC011414E8DCC6A66F533C1', '0101000020E6100000B7D100DE023958C0F597DD9387954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34340, 'PZH', '010100002073080000655D3247D12026418E8ABBDB5DF02AC1', '0101000020E61000007AC7293A92F756C08451499D805E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34341, 'PZH', '010100002073080000087AB29D8A243E41DCF360C698B63CC1', '0101000020E610000024287E8CB91354C057A835CD3BFE3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34342, 'PZH', '010100002073080000036E11AEB7F02E41F116987A851935C1', '0101000020E61000002D211FF46C5256C0F61FD26F5FF73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34343, 'PZH', '010100002073080000F31468A74678314102199A4877BA10C1', '0101000020E61000005BD3BCE3148955C0F7E461A1D6D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34344, 'PZH', '0101000020730800002EF65EED989639C129249FF9ED0F2FC1', '0101000020E6100000BF9F1A2FDD945DC0B9AF03E78C184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34345, 'PZH', '010100002073080000F3DCC61A999B38410CDBEAF9D83B2AC1', '0101000020E61000005917B7D1008254C0FD1873D712DA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34346, 'PZH', '0101000020730800005B3C6E45F4F82D414E91CCAB5FA511C1', '0101000020E6100000E561A1D6340756C00C022B8716E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34347, 'PZH', '0101000020730800005CB60E516A212241282AF1454CBF29C1', '0101000020E61000001EA7E8482E5357C000B37BF2B0984240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34348, 'PZH', '010100002073080000A40025D829920E4149E29705C41035C1', '0101000020E61000006EA301BC055658C0D0D556EC2F434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34349, 'PZH', '010100002073080000E85CFF9BD38F1141EA324215923538C1', '0101000020E61000002A5C8FC2F54058C0BD0512143FA63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34350, 'PZH', '01010000207308000024135476DBE53941CE7C945D72D912C1', '0101000020E61000005DDC460378EF53C0265305A3922A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34351, 'PZH', '010100002073080000FECFC9FEF72F1A41EAB4A92F9BA739C1', '0101000020E6100000E02D90A0F8E557C0CB3B4ED191BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34352, 'PZH', '0101000020730800009CD9037067C33A41D93829589BD130C1', '0101000020E61000007C613255304254C09FABADD85FA64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34353, 'PZH', '01010000207308000041AAAB039F931D41A1963ADA012135C1', '0101000020E6100000FA7E6ABC74B757C09ABB96900F324040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34354, 'PZH', '010100002073080000C023F9218DDA3A41F2EFDD4E4E2014C1', '0101000020E6100000E2E995B20CC553C044696FF085014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34355, 'PZH', '0101000020730800006F943799DFAA37415FCF32DD2EB127C1', '0101000020E6100000BDE3141DC9A154C04B0C022B87464240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34356, 'PZH', '01010000207308000086DBE9F00A2F3E4121CB32C8EBED3CC1', '0101000020E6100000E4839ECDAA1354C00712143FC6DC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34357, 'PZH', '0101000020730800002229AF25B2F802419A427C069C1C3AC1', '0101000020E6100000C3D32B65199A58C042E8D9ACFA8C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34358, 'PZH', '0101000020730800009D90838B8E2E3541ABBB6560FE7D2CC1', '0101000020E610000096438B6CE72755C0B6847CD0B3B94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34359, 'PZH', '010100002073080000B9DB1B9C29C332415A832C0D2C1925C1', '0101000020E6100000A4923A014D7C55C079E9263108EC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34360, 'PZH', '01010000207308000033B97C8058BB0D4162B85DD73F4C29C1', '0101000020E6100000BA6B09F9A04F58C0FE21FDF675C04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34361, 'PZH', '0101000020730800001A264B9FF85C0A413A7C4EAD947837C1', '0101000020E61000006B2BF697DD6F58C05CDC4603781B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34362, 'PZH', '0101000020730800001EA054174D452D419C294838B9FE20C1', '0101000020E6100000F90FE9B7AF3356C078E9263108B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34363, 'PZH', '01010000207308000078F1C8712D7D3E41B5234E76A55E13C1', '0101000020E6100000B84082E2C71453C004560E2DB2C54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34364, 'PZH', '010100002073080000DAD7735F14F137413955C169FDF628C1', '0101000020E61000009FCDAACFD59A54C041F163CC5D134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34365, 'PZH', '01010000207308000026AE3986899532416313D5A7A699E4C0', '0101000020E6100000E9482EFF213155C0F90FE9B7AFCB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34366, 'PZH', '010100002073080000223029AF76B23D4134EB68B123EE18C1', '0101000020E610000032772D211F4C53C0DF4F8D976E724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34367, 'PZH', '0101000020730800001815AC8865853D4163C9BFD7178B17C1', '0101000020E6100000CE1951DA1B5053C0744694F6068F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34368, 'PZH', '010100002073080000437AD08CE1701B41343D7E4E65AF22C1', '0101000020E6100000DAACFA5C6DB157C0A03C2CD49AAE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34369, 'PZH', '01010000207308000087722F204BD438C11A7D473FF7C830C1', '0101000020E6100000C74B378941685DC002917EFB3AC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34370, 'PZH', '010100002073080000D05017453FFA3F41E255988BE8FA19C1', '0101000020E6100000EA95B20C71E452C011E9B7AF032F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34371, 'PZH', '010100002073080000C87BEEDBEAD231C1454E47068D5E32C1', '0101000020E6100000078195438B245CC029A913D044B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34372, 'PZH', '010100002073080000E9002E97861438C11CFCBD08ACB72EC1', '0101000020E6100000B4C876BE9F525DC04CA60A46253D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34373, 'PZH', '010100002073080000C43D53A1CA84394105A2EF96D35B12C1', '0101000020E6100000EA95B20C710054C0E04F8D976E3A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34374, 'PZH', '01010000207308000041A0F33EBE5A39C152235847CF762FC1', '0101000020E6100000713D0AD7A3885DC05AF5B9DA8A0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34375, 'PZH', '010100002073080000DE19697C9E4C35417BA8EB660E6330C1', '0101000020E6100000D8817346943255C08B4AEA0434194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34376, 'PZH', '0101000020730800007CB47E491FEE0DC14CA15000BFE60CC1', '0101000020E61000009DC420B072C059C06D3480B7406A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34377, 'PZH', '01010000207308000074B1C05D912930C11D62FFC2F3401241', '0101000020E61000000C022B8716815CC0DBACFA5C6D6D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34378, 'PZH', '010100002073080000475B0109632A4041598264310F8A02C1', '0101000020E6100000840D4FAF949952C0C66D3480B7504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34379, 'PZH', '0101000020730800007A60352550483E41046D082243623CC1', '0101000020E610000088F4DBD7810B54C06307CE19512A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34380, 'PZH', '010100002073080000305DBD4EB6233D41E2EFC915F0D615C1', '0101000020E6100000D32B6519E25C53C0F697DD9387B54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34381, 'PZH', '010100002073080000CE4867638C2F3E41CEFE716EE05318C1', '0101000020E61000006C787AA52C3353C0DE02098A1F734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34382, 'PZH', '0101000020730800002A319A05ABB639C1253176152FF22FC1', '0101000020E61000003BDF4F8D97965DC0925CFE43FAF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34383, 'PZH', '010100002073080000404D420DD2C51D419ECC7807C1F237C1', '0101000020E610000072F90FE9B7BB57C029A913D044B83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34384, 'PZH', '010100002073080000244367C61BD439C119C3F0E4C67B2FC1', '0101000020E6100000F6285C8FC29D5DC086EB51B81E054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34385, 'PZH', '010100002073080000CC79FA7FED9C3441210AC94B38791FC1', '0101000020E6100000907EFB3A700E55C062545227A0994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34386, 'PZH', '0101000020730800003A1928F3350F2A4100838FBD66C537C1', '0101000020E61000001B0DE02D90C856C0920F7A36AB8E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34387, 'PZH', '0101000020730800001296EF7B940E3A41D227E1E9650B3AC1', '0101000020E6100000A8C64B3789A954C075029A081B0E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34388, 'PZH', '010100002073080000401DC3C793953D41BB88C98F4C3D1DC1', '0101000020E6100000423EE8D9AC5E53C002BC051214274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34389, 'PZH', '010100002073080000C53E30C0F15C39C164A0EC18838D2FC1', '0101000020E6100000713D0AD7A3885DC0EEEBC039230A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34390, 'PZH', '0101000020730800003DAA5AACEC960C41883CE6D07BBD3FC1', '0101000020E610000016FBCBEEC96B58C0AED85F764F2E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34391, 'PZH', '010100002073080000708EDB01C3A33A41C844EA1154C023C1', '0101000020E61000008CB96B09F90454C0BE30992A18A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34392, 'PZH', '0101000020730800007F600DF2AAE439C1665B2517385728C1', '0101000020E61000009A99999999C15DC06007CE19510A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34393, 'PZH', '01010000207308000001CF0F5C89E5314175B972A31B1406C1', '0101000020E6100000166A4DF38E6755C037F8C264AA384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34394, 'PZH', '0101000020730800008075A7FF30CC1D41C4DAE8721D1224C1', '0101000020E6100000098A1F63EE9657C0D7C56D3480774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34395, 'PZH', '01010000207308000061FDFF645DA43741947A313CB1DD27C1', '0101000020E610000089855AD3BCA354C0F1F44A5986404240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34396, 'PZH', '0101000020730800006907C8DEED5D1B4114A867E467A039C1', '0101000020E61000005305A3923AD957C0E4AE25E483BE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34397, 'PZH', '010100002073080000E92C412B1F223E41B64368DDDEE73CC1', '0101000020E6100000BD5296218E1554C0A6E8482EFFE13940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34398, 'PZH', '0101000020730800008587F2F2E897FE40FF1104C4276E1EC1', '0101000020E61000003E7958A835A158C0713D0AD7A3404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34399, 'PZH', '010100002073080000A183B1D2373C3F4164291499DA8022C1', '0101000020E6100000E86A2BF6972953C00B022B8716794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34400, 'PZH', '010100002073080000F536B07A51DF3D41A856B217457A16C1', '0101000020E6100000CE1951DA1B3C53C0098A1F63EE9A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34401, 'PZH', '010100002073080000B257190CF32F3D41125B2CD20B1A27C1', '0101000020E6100000E86A2BF697A153C06B2BF697DDFB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34402, 'PZH', '010100002073080000709277175C4E374156718BC578D90AC1', '0101000020E61000005EBA490C025F54C0F8EDEBC039BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34403, 'PZH', '0101000020730800009E70AF31A4B23741B9C68EDA72C313C1', '0101000020E610000022FDF675E05C54C08E28ED0DBE404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34404, 'PZH', '010100002073080000286DFE5EBDAF3AC1C4CA11E38FB025C1', '0101000020E61000003333333333F35DC02FDD2406815D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34405, 'PZH', '010100002073080000B549058BB7201B41D0477C3FFD7C39C1', '0101000020E61000004FAF946588DB57C0148C4AEA04D43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34406, 'PZH', '01010000207308000005ACD0A74CBD2F415E7E8C82F2F136C1', '0101000020E61000002041F163CC4956C09BBB96900FDA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34407, 'PZH', '01010000207308000014BC433A7974FB40AA666C1F3FE928C1', '0101000020E61000007CF2B0506BAE58C06D567DAEB6D24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34408, 'PZH', '0101000020730800009D58C3F2C7663341B82F37D5B3C228C1', '0101000020E6100000728A8EE4F26B55C06C2BF697DD5B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34409, 'PZH', '0101000020730800008164992A992720416A163E69984EE540', '0101000020E6100000744694F6064F57C08D28ED0DBE984640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34410, 'PZH', '01010000207308000036C6B7B4FEC34041B7ADC0BE3CC157C0', '0101000020E61000006ABC7493183C52C0E5839ECDAAD74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34411, 'PZH', '010100002073080000C245BE7431B20A41590E270161DA1341', '0101000020E6100000F163CC5D4B4458C05FE5D022DBF14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34412, 'PZH', '01010000207308000043AFFF84D1362F41D3BA61FF147534C1', '0101000020E61000006891ED7C3F4956C0433EE8D9AC2A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34413, 'PZH', '010100002073080000ABA9774399413141C829A904ECA32CC1', '0101000020E6100000780B24287EDC55C0063411363CE54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34414, 'PZH', '01010000207308000032F11D7CF6A012417535F08E5A3631C1', '0101000020E61000007B14AE47E12A58C0BE9F1A2FDD644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34415, 'PZH', '010100002073080000D1BA62BB397231C1F4E04E7AF86430C1', '0101000020E61000008FC2F5285C1F5CC00EBE30992A484140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34416, 'PZH', '010100002073080000617FCE0B7F803F414B4FC4876D0822C1', '0101000020E6100000BC96900F7A1A53C0C07D1D3867844240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34417, 'PZH', '010100002073080000E4448D0F825F3B412E4F5CF27271E340', '0101000020E610000049BF7D1D386353C0927EFB3A708E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34418, 'PZH', '010100002073080000E3B51F7A9DDC3241DEFFAD05D9A813C1', '0101000020E6100000AE47E17A144A55C0A3923A014D8C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34419, 'PZH', '01010000207308000035A4AF5894CC3D41B98F00C8EFA117C1', '0101000020E6100000AC1C5A643B4353C047E17A14AE874340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34420, 'PZH', '01010000207308000065F29BE1E71038C1041F95E5F02A32C1', '0101000020E610000026068195433B5DC0A1F831E6AE6D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34421, 'PZH', '010100002073080000B1BCE5D67D4515415BCA05DEF6C318C1', '0101000020E6100000D3BCE3141DF557C0413EE8D9ACA24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34422, 'PZH', '010100002073080000300096F0CCCF3941A201AE9C2FE812C1', '0101000020E61000002B8716D9CEF353C07AA52C431C2B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34423, 'PZH', '01010000207308000022956CAECD5D38C1ECAB10B9C63731C1', '0101000020E6100000E4A59BC420505DC01D38674469AF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34424, 'PZH', '01010000207308000017F62023595826414C121C31ECE5FCC0', '0101000020E6100000E9B7AF03E7B856C0B7AF03E78CC84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34425, 'PZH', '0101000020730800000262A322A1A13B417DC4F89E85483CC1', '0101000020E61000008FE4F21FD27754C08E06F01648903A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34426, 'PZH', '01010000207308000093129E75FED43941B1F9B43D9B88B240', '0101000020E6100000738A8EE4F2B753C0F46C567DAE864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34427, 'PZH', '0101000020730800007299900D5D5D3E41C14DB1C557773CC1', '0101000020E6100000A2B437F8C20854C0EEC039234A1B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34428, 'PZH', '010100002073080000BA0729043C6155C1D7EB4B6AE45024C1', '0101000020E6100000F4FDD478E9BA63C001BC0512144F3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34429, 'PZH', '0101000020730800006DCF3C7B2C823541FB9EB8811CC131C1', '0101000020E6100000B3EA73B5153355C0F185C954C1B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34430, 'PZH', '010100002073080000C09D12DA3E072E41C560A2EED82603C1', '0101000020E6100000B3EA73B515F755C04A2EFF21FD764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34431, 'PZH', '0101000020730800001E67B4C66EB13F416D7A81387EECFBC0', '0101000020E6100000ABCFD556ECAF52C0BA8D06F016884440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34432, 'PZH', '0101000020730800007CFD9666D71F36414717D95B33521BC1', '0101000020E6100000EA04341136BC54C0BB6B09F9A0CF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34433, 'PZH', '010100002073080000345AE45DB0F10B4156AE667C3E8030C1', '0101000020E6100000C1A8A44E405F58C02E6EA301BC9D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34434, 'PZH', '010100002073080000DB9EE6C6E3B31A41A3A2C6256EA438C1', '0101000020E6100000BC96900F7ADE57C04C37894160553E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34435, 'PZH', '010100002073080000ABB3A551DCBF34C13143FAFE532A2AC1', '0101000020E610000076BE9F1A2FCD5CC0D9CEF753E3154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34436, 'PZH', '0101000020730800003A0485B299EE38C1DAA55B2E550330C1', '0101000020E610000018D9CEF753735DC02AF697DD93FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34437, 'PZH', '01010000207308000066AEF4563B0B34413516B4781B8123C1', '0101000020E6100000EF384547723955C083C0CAA145164340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34438, 'PZH', '010100002073080000D3AF6FABCE613DC1957A96FA0B0822C1', '0101000020E6100000C2CAA145B6835EC01E5A643BDFAF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34439, 'PZH', '010100002073080000661A0D205E5F2441AAF95CA1A46FC740', '0101000020E61000006FF085C954E156C021B0726891654640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34440, 'PZH', '0101000020730800006BEC2051451739C1248A05058BF21F41', '0101000020E61000005EBA490C02935EC09C11A5BDC1CF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34441, 'PZH', '01010000207308000015BA1AD361123E41CF15CCC927B621C1', '0101000020E610000020F46C567D5A53C04AC8073D9BAD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34442, 'PZH', '010100002073080000DDD0D2425A7D2D41BA8A498348AA02C1', '0101000020E6100000BF7D1D38670456C08351499D807E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34443, 'PZH', '010100002073080000593E53BE412839C13C5D25002BB21D41', '0101000020E6100000F6285C8FC28D5EC02EFF21FDF6A54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34444, 'PZH', '010100002073080000982DBD5D7B5039C1C36BB999DA4D30C1', '0101000020E610000053B81E85EB815DC077E9263108E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34445, 'PZH', '010100002073080000B9A7234F9EB62C4151E61367B84C02C1', '0101000020E6100000C05B2041F11756C0DA5F764F1E864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34446, 'PZH', '010100002073080000A68FDAB1B9B239C169E1603315082FC1', '0101000020E610000053B81E85EB995DC080B74082E2174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34447, 'PZH', '0101000020730800002CA7FE54A93938C144B115FD939A2AC1', '0101000020E61000007B14AE47E16A5DC05E984C158CD24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34448, 'PZH', '01010000207308000098D2DEF1ACCC39C1F1342378F29F2FC1', '0101000020E6100000A5703D0AD79B5DC00E4FAF9465004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34449, 'PZH', '010100002073080000EFCE44D14BEB38C1A6CD213EAA302041', '0101000020E610000007AC1C5A648B5EC0184850FC18DB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34450, 'PZH', '01010000207308000029ECC097EAA42E410603CA662E0A37C1', '0101000020E61000006EA301BC056256C049EA043411D63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34451, 'PZH', '0101000020730800001C6AE32CB49C3741A38E4DA7AD1F11C1', '0101000020E6100000F5B9DA8AFD5954C043AD69DE71724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34452, 'PZH', '01010000207308000011AEDD255A913641292C554A64BC25C1', '0101000020E6100000C0EC9E3C2CCC54C09D8026C2869F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34453, 'PZH', '01010000207308000060E38ABCDE97314155D21605EEEF20C1', '0101000020E61000006ADE718A8EA455C0E8482EFF21954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34454, 'PZH', '0101000020730800000EECAD4410341C41700B3CF7C3EE39C1', '0101000020E6100000A913D044D8D057C0E71DA7E8488E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34455, 'PZH', '010100002073080000A366EB15EB251C41E7463715E82F25C1', '0101000020E61000002A3A92CB7FAC57C0746891ED7C4F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34456, 'PZH', '0101000020730800000686F4B976503C41A0B85880B4E22EC1', '0101000020E61000000DE02D90A0F053C07FD93D7958F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34457, 'PZH', '010100002073080000215428031C2906419025222D327A27C1', '0101000020E61000009E8026C2867B58C09FEFA7C64B074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34458, 'PZH', '01010000207308000077B86806F4A733C103FF777727691B41', '0101000020E610000060E5D022DB595DC0265305A392E24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34459, 'PZH', '01010000207308000057C8CF2D745A25C1F8D3781F613A24C1', '0101000020E610000014AE47E17A045BC0933A014D845D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34460, 'PZH', '01010000207308000002792E975D343341F05D7327848F23C1', '0101000020E61000001A51DA1B7C6155C0BADA8AFD651F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34461, 'PZH', '010100002073080000B2919A12EA9F3D41BB46E3D87E831AC1', '0101000020E61000009CC420B0725453C0BBDA8AFD65574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34462, 'PZH', '01010000207308000051BD5717D3B43141635CF74EB10920C1', '0101000020E6100000D656EC2FBB9B55C0AE03E78C28B54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34463, 'PZH', '0101000020730800002609B7FD2C2138C174ADAB87D44532C1', '0101000020E61000006891ED7C3F3D5DC0772D211FF4644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34464, 'PZH', '010100002073080000B6EF130552C733C1AAED2FFACE521441', '0101000020E61000005FBA490C024B5DC074B515FBCB5E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34465, 'PZH', '010100002073080000414028A7C04D39411E40F48B4F9D14C1', '0101000020E61000006891ED7C3F1154C0CBEEC9C342154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34466, 'PZH', '010100002073080000FEFA9BE1D90A2A412D7D04956D4D24C1', '0101000020E61000009F5E29CB108B56C071F90FE9B7474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34467, 'PZH', '0101000020730800001CCD3497F8543541D8754F68D5DE30C1', '0101000020E61000000DE02D90A03455C0F6E461A1D6F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34468, 'PZH', '010100002073080000694A8DF4E7422B4120546442157F23C1', '0101000020E61000004182E2C7986B56C01C7C613255604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34469, 'PZH', '0101000020730800000C253A14D2EA34413C0AFAD34C812DC1', '0101000020E61000007958A835CD3755C0D656EC2FBB974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34470, 'PZH', '010100002073080000FA26A7250C9E1AC1CF419EABD10F20C1', '0101000020E6100000B81E85EB51485AC0B537F8C264124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34471, 'PZH', '01010000207308000071F95482FAC63B412C1466555C8225C1', '0101000020E6100000FDF675E09CD953C01C7C613255504240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34472, 'PZH', '010100002073080000061DAF2B8C6A3A41F607996375572FC1', '0101000020E6100000DE9387855A4754C0E2C798BB96004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34473, 'PZH', '01010000207308000003921617EBA72EC1C66F48DD40BE18C1', '0101000020E61000004C37894160FD5BC0C58F31772D594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34474, 'PZH', '010100002073080000A1E8D398881F294132CA8A29030324C1', '0101000020E6100000E3361AC05BA056C067F7E461A1564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34475, 'PZH', '0101000020730800005818839BE444F34056254B7CAA1627C1', '0101000020E6100000FCA9F1D24DC658C0B98D06F016184340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34476, 'PZH', '010100002073080000BE0B0497A2172A412FFB1A2609B727C1', '0101000020E6100000D712F241CF9256C0BB6B09F9A0C74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34477, 'PZH', '01010000207308000028EF1EE410CC1741500156AF62F234C1', '0101000020E6100000AC1C5A643BF757C0BCE3141DC9454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34478, 'PZH', '01010000207308000017487F5658192F413F752272E9F411C1', '0101000020E61000004FAF946588EB55C0931804560ED54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34479, 'PZH', '0101000020730800002A2A394E3D5839C1904DC3177E2F30C1', '0101000020E610000040355EBA49845DC03E355EBA49EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34480, 'PZH', '010100002073080000631098BC44462C41F72010C1FC5208C1', '0101000020E610000014AE47E17A2856C0B81E85EB51504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34481, 'PZH', '01010000207308000082A0A7B1E08339C1506D7FEDDA4E2FC1', '0101000020E61000008D976E1283905DC000B37BF2B0104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34482, 'PZH', '0101000020730800002AC92C2F9AB738C1E58FD05757BC2FC1', '0101000020E61000006EE7FBA9F16A5DC03C9B559FAB0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34483, 'PZH', '0101000020730800009BC7C2995E2B1A413E6AA703304839C1', '0101000020E610000005C58F3177E557C06891ED7C3FF53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34484, 'PZH', '010100002073080000B42CB473CA3838C1B6BE0D6E13F831C1', '0101000020E6100000C1CAA145B6435DC0355EBA490C7A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34485, 'PZH', '0101000020730800002FF77B80BA5739C1566D5799411030C1', '0101000020E61000006991ED7C3F855DC05B643BDF4FF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34486, 'PZH', '010100002073080000209FFF063D8D324136CD2661E65332C1', '0101000020E61000006D567DAEB6BA55C0164850FC18AB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34487, 'PZH', '01010000207308000062EE4DFD5C600A41B713526A239C38C1', '0101000020E61000009BE61DA7E87058C03C4ED1915C6E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34488, 'PZH', '01010000207308000037CD29EBEB112C41008E79F83C30CAC0', '0101000020E61000000C93A982511956C0789CA223B9244640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34489, 'PZH', '0101000020730800001D21F13398003441793A35FE5FD032C1', '0101000020E61000001AC05B20417D55C0837CD0B359754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34490, 'PZH', '010100002073080000C74F2EC270503B41980B5224DA4716C1', '0101000020E61000000C93A98251B553C05227A089B0D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34491, 'PZH', '01010000207308000057C3CC1E60414141CAB823B5B1E4F540', '0101000020E610000027A089B0E1F551C06519E258171F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34492, 'PZH', '01010000207308000032C55F468C5439C18388A8D644422FC1', '0101000020E61000009CC420B072885DC0CC7F48BF7D154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34493, 'PZH', '010100002073080000CF350D3C185B3E416401E7B6CDD63CC1', '0101000020E6100000728A8EE4F20B54C0A3923A014DE43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34494, 'PZH', '0101000020730800007653002BBAA63E4120BEF7EA07FF03C1', '0101000020E610000085EB51B81EED52C037CD3B4ED1694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34495, 'PZH', '0101000020730800003497265CBD1D55C196BDE1ED67F827C1', '0101000020E6100000D9CEF753E39563C08AB0E1E995E23440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34496, 'PZH', '010100002073080000D533BD5176CE3841275CB54DC23102C1', '0101000020E6100000C07D1D38670854C065CC5D4BC8EF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34497, 'PZH', '010100002073080000560F44A9BF7938C14267573947C131C1', '0101000020E6100000713D0AD7A3505DC022D26F5F07864040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34498, 'PZH', '010100002073080000A639B53B87992941BDFDD049F18725C1', '0101000020E6100000D42B6519E29856C06B9A779CA21B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34499, 'PZH', '0101000020730800006A94CF05AB8D3B41B0585C77A1A439C1', '0101000020E6100000D5E76A2BF66754C025068195431B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34500, 'PZH', '010100002073080000E8AF87AFA05438C177744DC7719A32C1', '0101000020E6100000ED51B81E85435DC05296218E75494040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34501, 'PZH', '01010000207308000094B91C7F6E971B41018933C1754324C1', '0101000020E610000027A089B0E1B157C0CF44D8F0F4724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34502, 'PZH', '010100002073080000A6EAC8E6437637413106D83239A309C1', '0101000020E6100000C4B12E6EA35554C0CEF753E3A5C34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34503, 'PZH', '0101000020730800008CC2195349763D416D8978DB966D19C1', '0101000020E6100000A2B437F8C25853C0E81DA7E8486E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34504, 'PZH', '010100002073080000DC64F6C36C68FF40456648FEB5193AC1', '0101000020E61000001DC9E53FA4AB58C038B4C876BE8F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34505, 'PZH', '010100002073080000122E077388153E4149233046632E3DC1', '0101000020E6100000AF25E4839E1954C06229CB10C7BA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34506, 'PZH', '0101000020730800002C4F47D5FBB539C132B7170F1EA02EC1', '0101000020E610000040355EBA499C5DC0019A081B9E264140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34507, 'PZH', '0101000020730800008702B83062633A4108820D7CF3942FC1', '0101000020E6100000A1F831E6AE4954C001917EFB3AF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34508, 'PZH', '010100002073080000A3931D8BF9783641F4354FE0E26912C1', '0101000020E61000006991ED7C3F9554C03C9B559FAB6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34509, 'PZH', '01010000207308000031DFC3E270C83D41BFC51800E214D8C0', '0101000020E61000005305A3923AF952C0CD3B4ED191144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34510, 'PZH', '0101000020730800001077236993814141C874255C4C85FA40', '0101000020E6100000C6DCB5847CD851C0497B832F4C264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34511, 'PZH', '010100002073080000E072D16CC44B3141BEACD58E759B0FC1', '0101000020E6100000CE88D2DEE08F55C0721B0DE02DE84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34512, 'PZH', '010100002073080000683553D2A9B439C1C2540947B5DD2FC1', '0101000020E61000003BDF4F8D97965DC0E3E995B20CF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34513, 'PZH', '01010000207308000005F80D27E78734C1D633E5B84A18E040', '0101000020E6100000022B8716D93E5DC04260E5D022034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34514, 'PZH', '010100002073080000922503DC77953541EC1BE37AA03315C1', '0101000020E6100000D656EC2FBBC754C0657FD93D79484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34515, 'PZH', '0101000020730800009F3A988B6B231A41654F98EEC5C039C1', '0101000020E6100000F46C567DAEE657C0CC10C7BAB8AD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34516, 'PZH', '0101000020730800003D214827CD5A4041C095ACBFAF7902C1', '0101000020E6100000B37BF2B0508752C09CC420B072484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34517, 'PZH', '010100002073080000DBFE50BCD5813AC1528CDC6316521141', '0101000020E6100000AF47E17A14A65EC050401361C3AB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34518, 'PZH', '01010000207308000072562DD3757A3AC1C286167F69F71241', '0101000020E6100000986E1283C0AA5EC026A089B0E1C94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34519, 'PZH', '0101000020730800005B4D9323DC9034C19162BE8609A12AC1', '0101000020E61000006DE7FBA9F1C25CC01DA7E8482E074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34520, 'PZH', '010100002073080000B5683AC7E98C3B4153DF4110C83632C1', '0101000020E61000001D5A643BDF2B54C0A60A462575324040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34521, 'PZH', '01010000207308000006C8102DBBDA3A4117DDDC1DC1F727C1', '0101000020E61000007F6ABC74931054C09FEFA7C64B074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34522, 'PZH', '0101000020730800005CF613B4C2342241520445F6A1DA29C1', '0101000020E6100000363CBD52965157C0EA95B20C71944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34523, 'PZH', '0101000020730800001C4FD94510B942C1061E922C75364441', '0101000020E6100000FA7E6ABC74BB62C0BFC11726538D4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34524, 'PZH', '01010000207308000057B0977B6BB91B41562370C16A2FF340', '0101000020E6100000E0BE0E9C338A57C0633BDF4F8DC74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34525, 'PZH', '010100002073080000758FF706F0F33A41D34E723964D828C1', '0101000020E6100000EA95B20C711054C068226C787AE54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34526, 'PZH', '0101000020730800006CDA3FB33CB737418C6A6FE6F42B11C1', '0101000020E61000002FBB270F0B5554C02B8716D9CE6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34527, 'PZH', '01010000207308000042A1E2E727C436415ABA8ECB54C50BC1', '0101000020E61000006DE7FBA9F17A54C0401361C3D3BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34528, 'PZH', '0101000020730800002020C1EC5FFF39414AC5485D437932C1', '0101000020E610000067D5E76A2B7254C0454772F90F394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34529, 'PZH', '0101000020730800006E5914B629D93D41446656B40B242AC1', '0101000020E6100000EB73B515FB9353C08C28ED0DBE804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34530, 'PZH', '010100002073080000CB2CF2CD0FA2134188B985C20CF832C1', '0101000020E6100000D8F0F44A592258C09031772D21DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34531, 'PZH', '010100002073080000A0AA371FD6483E41B9815C777E2818C1', '0101000020E6100000925CFE43FA2D53C069BC749318744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34532, 'PZH', '010100002073080000D2C91DD467D72D415B15F07577C111C1', '0101000020E6100000A69BC420B00A56C09C11A5BDC1DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34533, 'PZH', '01010000207308000071B8C8A7F7DE16417079F68A0A482DC1', '0101000020E6100000705F07CE19F557C088855AD3BC234240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34534, 'PZH', '010100002073080000E5C8F55693EF18C190C19D98235D22C1', '0101000020E61000008E976E1283305AC0BD5296218EBD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34535, 'PZH', '01010000207308000086372947E0E83B4169A6BF1603A038C1', '0101000020E6100000F8065F984C5154C0BD270F0BB5A63C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34536, 'PZH', '0101000020730800003AE4043FA2AD39C17950BAA34CB618C1', '0101000020E61000004D37894160F55DC0F9A067B3EAC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34537, 'PZH', '010100002073080000BCD041BC903F3841F8934AA0F83E36C1', '0101000020E61000002C6519E258DB54C00F71AC8BDB783E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34538, 'PZH', '010100002073080000ED1EBEA88EEB2D41600119A2E16B11C1', '0101000020E610000032772D211F0856C0BE5296218EE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34539, 'PZH', '01010000207308000006A87A651C871941E9681FEF5BB824C1', '0101000020E610000033C4B12E6ECB57C06ABC749318644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34540, 'PZH', '01010000207308000052CA8146AAC43F413E350414724E0EC1', '0101000020E6100000E86A2BF697C952C0DC8AFD65F7F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34541, 'PZH', '010100002073080000B78C12B44F002041D8D067C77D4932C1', '0101000020E6100000228E75711B9557C003780B2428064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34542, 'PZH', '010100002073080000EA173F353AD53B410BD91315AD9938C1', '0101000020E6100000CEAACFD5565454C020FDF675E0AC3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34543, 'PZH', '01010000207308000061918A57A4B53B4184228DB6CC712DC1', '0101000020E6100000FFB27BF2B00454C0B9FC87F4DB2F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34544, 'PZH', '0101000020730800008BDCD0A61338394113A7D074873A29C1', '0101000020E610000005C58F31776154C0931804560EF54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34545, 'PZH', '010100002073080000C91497D76ADD2B4142367D91B4E82FC1', '0101000020E6100000A879C7293A7E56C08638D6C56D8C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34546, 'PZH', '0101000020730800008F436ED4D4242541D9DDA59208F711C1', '0101000020E61000008A8EE4F21FE656C0B0BFEC9E3C044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34547, 'PZH', '01010000207308000086131ED9CAC73A41F4FEFE0EF68B31C1', '0101000020E6100000A4703D0AD74754C0545227A089704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34548, 'PZH', '010100002073080000A4412C76057C3A41ED79F95409662FC1', '0101000020E61000001B0DE02D904454C0857CD0B359FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34549, 'PZH', '01010000207308000056C884F79F41304165341E3E315534C1', '0101000020E61000000E2DB29DEF2B56C03D9B559FAB2D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34550, 'PZH', '010100002073080000F3B5ACE2C9BD3941F44B13E0368A11C1', '0101000020E6100000D734EF3845F353C06991ED7C3F454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34551, 'PZH', '0101000020730800009A8D39CCE4801FC1ADCDC6EC2CE90AC1', '0101000020E610000021B0726891955AC06A787AA52C6B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34552, 'PZH', '010100002073080000569B45832581364162470B8649D535C1', '0101000020E61000005D6DC5FEB22355C02A6519E258E73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34553, 'PZH', '0101000020730800004664D15B8F623F41BB340804847310C1', '0101000020E6100000CEAACFD556E052C0A0ABADD85FE64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34554, 'PZH', '01010000207308000065F5591BA4E9114179E89037658F3CC1', '0101000020E6100000B5C876BE9F4258C0550E2DB29D0F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34555, 'PZH', '0101000020730800006C98ABB6730F20413B0857115934D540', '0101000020E6100000744694F6065357C04772F90FE97F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34556, 'PZH', '010100002073080000C7BC8A520A1339C1304D9379E9091E41', '0101000020E6100000B4C876BE9F8A5EC049598638D6AD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34557, 'PZH', '0101000020730800007591C07535711D41B78F42DA599823C1', '0101000020E6100000D122DBF97E9A57C0C342AD69DE894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34558, 'PZH', '010100002073080000960CC7817E8C3241C0AF78397D1532C1', '0101000020E6100000D34D621058B955C0857CD0B359BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34559, 'PZH', '010100002073080000CA7F429703D41D41C4589046F49839C1', '0101000020E610000058CA32C4B1BE57C091CB7F48BFBD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34560, 'PZH', '01010000207308000097E8B7529D213F41F12326D5BC3B2AC1', '0101000020E6100000DE718A8EE45A53C0CF1951DA1B644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34561, 'PZH', '0101000020730800007A41003E55AA284142E291647FA512C1', '0101000020E6100000E0BE0E9C338E56C0B74082E2C7E84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34562, 'PZH', '0101000020730800002418592BF7B626413310FA48B89834C1', '0101000020E61000006EA301BC050657C0F97E6ABC74434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34563, 'PZH', '010100002073080000E4DBAEEDEEFB3C41C180FF2B648828C1', '0101000020E61000006DC5FEB27BB253C025287E8CB9CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34564, 'PZH', '01010000207308000051BD69FF316337416D269BD6EF6610C1', '0101000020E61000009E5E29CB106354C033C4B12E6E834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34565, 'PZH', '01010000207308000055C6141D8644404163E7142A3E89FBC0', '0101000020E610000042CF66D5E78652C056A835CD3B764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34566, 'PZH', '010100002073080000D768E880DDD832419DF5E8F6A9131AC1', '0101000020E61000008638D6C56D5855C0598638D6C5154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34567, 'PZH', '0101000020730800007064A1A8B0231241354016348B453BC1', '0101000020E6100000CA54C1A8A43E58C06D9A779CA2D33C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34568, 'PZH', '010100002073080000851119B94F9F2A4156890546844019C1', '0101000020E610000057EC2FBB276756C0787AA52C43644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34569, 'PZH', '010100002073080000AAF8E4648A723041447ABD5E944220C1', '0101000020E6100000A167B3EA73D955C006CE1951DABB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34570, 'PZH', '010100002073080000DDE8A099ECCD08418FF3255C26C33FC1', '0101000020E61000008195438B6C7F58C0B3E1E995B22C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34571, 'PZH', '010100002073080000C8CE1B9E197731414615C41B59E30041', '0101000020E61000000D71AC8BDB5055C0029A081B9EA64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34572, 'PZH', '01010000207308000089ED2F0AC1163241CBA3DECB302A16C1', '0101000020E6100000A8C64B37897555C00DBE30992A684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34573, 'PZH', '01010000207308000023EABBDBA179234124EC395F2D3913C1', '0101000020E610000036CD3B4ED11157C08A4160E5D0F24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34574, 'PZH', '0101000020730800002FF061B1FDEC3441B9E0DBA108B400C1', '0101000020E6100000B81E85EB51C854C0E63FA4DFBE3E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34575, 'PZH', '010100002073080000023EB370C9713041B64F120A76DC1AC1', '0101000020E61000005DDC460378CF55C01261C3D32B254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34576, 'PZH', '0101000020730800000591117A9C372141CE1DAB98FDF4FDC0', '0101000020E61000008A1F63EE5A3E57C02085EB51B8D64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34577, 'PZH', '010100002073080000DB6D146C4B4FF3C022555A0FA12526C1', '0101000020E6100000355EBA490C3A59C03355302AA93B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34578, 'PZH', '010100002073080000DE6B73E47B0D0BC1B2206631313B31C1', '0101000020E6100000986E1283C09A59C0BB270F0BB5664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34579, 'PZH', '0101000020730800005A20BB3DC8E13C412557CB6C80900441', '0101000020E6100000BC96900F7AFA52C0D2B359F5B9FA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34580, 'PZH', '0101000020730800000B3E5548C4703D41D420290E7A5119C1', '0101000020E61000003D0AD7A3705953C061105839B4704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34581, 'PZH', '01010000207308000037EF92161ECF2BC1EA3C6D2C6ACF33C1', '0101000020E610000075931804566E5BC0B559F5B9DA6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34582, 'PZH', '01010000207308000023FD9F24F7B433C19E8CDB1802F01141', '0101000020E6100000E3A59BC420405DC0E904341136344740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34583, 'PZH', '010100002073080000C76A893419C22C417352877E7B2732C1', '0101000020E6100000C76D3480B77456C03133333333E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34584, 'PZH', '010100002073080000DFA43F57608C1D41EBB6EB7C6BC039C1', '0101000020E610000020D26F5F07C257C0BAB88D06F0A63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34585, 'PZH', '0101000020730800009D5836193B4739414EBE1E9BF92624C1', '0101000020E61000008A1F63EE5A4654C03090A0F831AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34586, 'PZH', '01010000207308000037AFA80BCDDFEC40F61ED44ECEC724C1', '0101000020E61000007FD93D7958D458C0D6C56D34806F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34587, 'PZH', '01010000207308000094EFB0BE061508411EEB3EBCA3C53FC1', '0101000020E61000006C787AA52C8358C0EA51B81E852B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34588, 'PZH', '01010000207308000081FEC839AA0E28411BE0680ECCF420C1', '0101000020E610000059A835CD3BB256C0D93D7958A8CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34589, 'PZH', '010100002073080000370846DCA7A52941C12AB15D9F8B23C1', '0101000020E6100000AE69DE718A9256C0E8FBA9F1D2654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34590, 'PZH', '0101000020730800005AA3D6826DB91A411F0AD888F23D39C1', '0101000020E61000006C09F9A067DF57C008D7A3703DFA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34591, 'PZH', '01010000207308000090C323F8FFE01E4107231BECD95E3AC1', '0101000020E61000005BD3BCE314B557C06744696FF0453D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34592, 'PZH', '0101000020730800000C8B0FF7917A3C41B0D9D10F422A16C1', '0101000020E6100000857CD0B3597D53C0A345B6F3FDBC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34593, 'PZH', '010100002073080000060C784E917341414718B7F8A0F50141', '0101000020E61000003255302AA9D351C060764F1E16524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34594, 'PZH', '010100002073080000B395A90C421D0A41F5F176D663873DC1', '0101000020E61000005F29CB10C77658C01CC05B2041813B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34595, 'PZH', '0101000020730800004C2523D7E7182341917079E1251630C1', '0101000020E610000016FBCBEEC94757C0083D9B559FA34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34596, 'PZH', '010100002073080000582640A6AC703B41DC44BFA7433A16C1', '0101000020E61000004260E5D022AF53C0FE907EFB3AD04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34597, 'PZH', '010100002073080000EFE0FD0071B52641D08C8022A8E819C1', '0101000020E6100000454772F90FC956C0C58F31772D694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34598, 'PZH', '01010000207308000008F266F44CE33D415EEB2BFD2E8C18C1', '0101000020E610000052B81E85EB4153C04C37894160754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34599, 'PZH', '0101000020730800007CC152DCC6493F411EF4EA8A8C6227C1', '0101000020E61000006B2BF697DD4353C0738A8EE4F2C74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34600, 'PZH', '0101000020730800006ED674B4DA493241DE5C7BE3CE5A2BC1', '0101000020E6100000B2E1E995B2A855C029ED0DBE30094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34601, 'PZH', '010100002073080000DAF8DED5417731C19C272EC7342632C1', '0101000020E6100000E7FBA9F1D2155CC0B1E1E995B2C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34602, 'PZH', '01010000207308000010297FB6CFE52341E142794F0AE921C1', '0101000020E61000007D3F355EBA1957C043FAEDEBC0B94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34603, 'PZH', '01010000207308000001C5A9716A4C404164B5A8B3E1CB18C1', '0101000020E61000008F53742497C352C003098A1F63364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34604, 'PZH', '010100002073080000FB1DCB37BE5936C1BB229C3C31741341', '0101000020E6100000DE4F8D976ED25DC06B787AA52C234740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34605, 'PZH', '010100002073080000982FD442EF0F2341025D72E46D1130C1', '0101000020E6100000A323B9FC874857C084EB51B81EA54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34606, 'PZH', '010100002073080000FFE6BBD3EC44164194FA00D86B4621C1', '0101000020E610000009F9A067B3EE57C06EF085C954E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34607, 'PZH', '010100002073080000D27EA13913C81B41B1E0AABB9D0224C1', '0101000020E610000049BF7D1D38AF57C0DED78173467C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34608, 'PZH', '010100002073080000C86B7D6C46BE37416520764394510EC1', '0101000020E610000091ED7C3F354E54C06ABC749318944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34609, 'PZH', '01010000207308000097F898ED78CE3D411A2EB497913A21C1', '0101000020E6100000ACCFD556EC6353C0BF7D1D3867C44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34610, 'PZH', '010100002073080000B53FC02D73D73B41104AF8AD3C3D39C1', '0101000020E61000005B423EE8D95854C03C2CD49AE64D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34611, 'PZH', '01010000207308000055DD1A98F16A3341095103D16C4806C1', '0101000020E61000006519E258171B55C060E5D022DB214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34612, 'PZH', '01010000207308000028B474404DC72B4176A80EF14CA232C1', '0101000020E6100000F0164850FC8C56C0C139234A7BC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34613, 'PZH', '0101000020730800003C8829654DEC3441C4D46BF0E31003C1', '0101000020E61000000F0BB5A679CB54C00C022B8716294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34614, 'PZH', '0101000020730800006C82A5DF217221413C5D2003BC2030C1', '0101000020E610000076711B0DE06D57C0E8D9ACFA5CA54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34615, 'PZH', '01010000207308000079ADE10341273F41232B38858A8F05C1', '0101000020E61000003255302AA9D752C062105839B4504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34616, 'PZH', '0101000020730800005E6D8F16750E2041C6742130C8A027C1', '0101000020E6100000A2B437F8C28057C0F6DBD78173EE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34617, 'PZH', '010100002073080000A71A5A6808F00A4125C6BC3340C22FC1', '0101000020E61000003F355EBA496458C02FBB270F0BCD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34618, 'PZH', '0101000020730800008760D3AC52F22941F223287384BE37C1', '0101000020E610000042CF66D5E7CA56C0A2DFBE0E9C933E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34619, 'PZH', '010100002073080000DD3647C0E29C3B41089E1566F7DA28C1', '0101000020E6100000917EFB3A70F253C06EF085C954D94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34620, 'PZH', '010100002073080000DD550F37E08832416E188D9044F231C1', '0101000020E6100000371AC05B20B955C0C7293A92CBC74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34621, 'PZH', '010100002073080000A7AFF56F793AF8403BAC5B3E04C624C1', '0101000020E61000003411363CBDB658C072D712F2416F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34622, 'PZH', '010100002073080000EDE01FCE7DDF3041363FEA346FF6F7C0', '0101000020E6100000DCF97E6ABC9055C007AC1C5A64A34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34623, 'PZH', '01010000207308000079A1E84FC83818412C42175A63F23AC1', '0101000020E61000000C93A98251FD57C0596DC5FEB2FB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34624, 'PZH', '010100002073080000F26E3926FB381D41F2191642B00823C1', '0101000020E6100000F163CC5D4B9C57C03A92CB7F489F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34625, 'PZH', '010100002073080000B9823179AE823A418B0573A77C0038C1', '0101000020E6100000CFF753E3A58754C0C6293A92CB2F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34626, 'PZH', '01010000207308000096868A4B264A1A412F1BFAC4DDDFF7C0', '0101000020E6100000C976BE9F1AA757C0AC8BDB6800FF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34627, 'PZH', '010100002073080000469D9003919A0E41F5136EC529E134C1', '0101000020E6100000FDF675E09C5558C0E17A14AE47514040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34628, 'PZH', '01010000207308000061B91DA36E6A10C1BD66F8A5A7CA1541', '0101000020E6100000F2D24D6210E859C0148C4AEA04144840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34629, 'PZH', '0101000020730800000DE13B7AF3622EC13C132865F8B416C1', '0101000020E61000000AD7A3703DFA5BC07F6ABC7493804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34630, 'PZH', '010100002073080000EA14E7ABF1FC28C1D7A6187951CFFE40', '0101000020E6100000F853E3A59BA45BC033C4B12E6ED34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34631, 'PZH', '0101000020730800002C6F4D3870B231410F19A52F47B4FFC0', '0101000020E610000050FC1873D76A55C0E9B7AF03E7744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34632, 'PZH', '010100002073080000AD30CB355ED62741E69CBA4DDCCA12C1', '0101000020E610000073D712F241A356C0B5847CD0B3E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34633, 'PZH', '01010000207308000010B9DE5C9AF73F41F37A360137630FC1', '0101000020E6100000BC74931804C252C0032B8716D9E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34634, 'PZH', '010100002073080000AB2701577ADD3441BC9B9719471F06C1', '0101000020E6100000BC0512143FD254C03E2CD49AE60D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34635, 'PZH', '010100002073080000FB3B714555DA1B41CCF0F20B81122BC1', '0101000020E61000000EBE30992AB857C0B415FBCBEE714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34636, 'PZH', '010100002073080000F778F1F8FE841941CE59FC4CB83A1CC1', '0101000020E6100000DF4F8D976EC257C0A345B6F3FD5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34637, 'PZH', '010100002073080000F3DE258A7A3137418968BC30C6840AC1', '0101000020E610000095D40968226454C0AA60545227C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34638, 'PZH', '010100002073080000743256E790F52E41E985E258A41312C1', '0101000020E6100000C1A8A44E40EF55C0A4DFBE0E9CD34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34639, 'PZH', '0101000020730800001F57C70FE2F81E41794D6736162230C1', '0101000020E6100000D044D8F0F49A57C0B5A679C729AA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34640, 'PZH', '010100002073080000C9F53E6E0C0838410ADA9AA823FA1BC1', '0101000020E61000002E90A0F8316254C022FDF675E0A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34641, 'PZH', '010100002073080000AE65FE44130D2A41E2380760CA6B2AC1', '0101000020E6100000EE0DBE30999A56C0C564AA6054624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34642, 'PZH', '010100002073080000460E3FCB70CB3C413347830F68B81EC1', '0101000020E6100000B98D06F0168853C031772D211F1C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34643, 'PZH', '010100002073080000849F37F23DE2354107AF1BA49A5F19C1', '0101000020E6100000D1D556EC2FC354C056EC2FBB27F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34644, 'PZH', '010100002073080000C0768420B4772041755EDEAF13B7AF40', '0101000020E6100000C520B072684957C0B537F8C2646A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34645, 'PZH', '01010000207308000068F20C8712D52D41FBABCDC07E3110C1', '0101000020E6100000F931E6AE250856C0E8B7AF03E7FC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34646, 'PZH', '010100002073080000551BFCE414EA3F417849C2F9FA9F22C1', '0101000020E61000001EA7E8482E0B53C03C4ED1915C664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34647, 'PZH', '010100002073080000F37B0101ED053E41DEAE07D7748D3CC1', '0101000020E6100000CF66D5E76A1754C0EEEBC039231A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34648, 'PZH', '0101000020730800004DC7667B7B1F35410C3DDC8F734A36C1', '0101000020E6100000A60A4625756255C02C6519E258C73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34649, 'PZH', '010100002073080000B582DA5CB0FE1DC159E3600CA0F920C1', '0101000020E6100000AAF1D24D62705AC0DCB5847CD0EB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34650, 'PZH', '01010000207308000079046E0565F63341967A8EA5FC8D14C1', '0101000020E6100000F6285C8FC21555C0EA95B20C716C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34651, 'PZH', '0101000020730800004DFA12A9A3832541B69EC6BF738B37C1', '0101000020E6100000F5DBD781732A57C0DF7A14AE47D13E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34652, 'PZH', '010100002073080000FC3D5E0CF2F62F41845DD8A43D531CC1', '0101000020E6100000C66D3480B7E855C049BF7D1D380F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34653, 'PZH', '010100002073080000F5B78CC3B30F25416126A1DAC45527C1', '0101000020E6100000C58F31772D0957C0992A1895D4E94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34654, 'PZH', '010100002073080000A276658F6E5C33C1059DCEBBF3611A41', '0101000020E61000005839B4C876465DC03FC6DCB584D44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34655, 'PZH', '010100002073080000A3FFBC31584C2D41EB316109FBAA11C1', '0101000020E61000000EBE30992A1856C007F0164850E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34656, 'PZH', '010100002073080000274B0F24E05A34411D497E4E41971DC1', '0101000020E6100000986E1283C01655C0F2D24D6210C04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34657, 'PZH', '0101000020730800002E1C3BFF5523214121A2E26A8CD3B1C0', '0101000020E610000063EE5A423E3857C075931804565E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34658, 'PZH', '010100002073080000850F487FD2F63B419C3BBA853E263CC1', '0101000020E61000004CA60A46256954C0B8847CD0B3993A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34659, 'PZH', '010100002073080000AE60C546343C314126C51FBBDEDF25C1', '0101000020E6100000107A36AB3EC755C07E3F355EBAE14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34660, 'PZH', '0101000020730800007A617FFA7DDA3D4163A60F7F337817C1', '0101000020E6100000F931E6AE254053C01951DA1B7C894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34661, 'PZH', '0101000020730800004629B44CE6AD3F417E4533EF5D760CC1', '0101000020E61000009F3C2CD49ACA52C0B9DA8AFD65074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34662, 'PZH', '0101000020730800001DE81E7F09B63D4119297517356521C1', '0101000020E61000006FF085C9546953C055C1A8A44EC04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34663, 'PZH', '01010000207308000099664C0263933E41FBC5A15B4BE916C1', '0101000020E6100000B1BFEC9E3C1C53C06A4DF38E53844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34664, 'PZH', '01010000207308000028053E686D3635413719EA5B758A30C1', '0101000020E61000004182E2C7983755C0BAB88D06F00E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34665, 'PZH', '0101000020730800001D84810C54A539C132BD15A3C70530C1', '0101000020E61000004260E5D022935DC032C4B12E6EF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34666, 'PZH', '010100002073080000A51D8088DC9E21417C025505CCE714C1', '0101000020E6100000DF4F8D976E4257C01B51DA1B7CD94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34667, 'PZH', '0101000020730800006665F945071636414FD018E7FF9218C1', '0101000020E6100000FA7E6ABC74B754C06D567DAEB6024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34668, 'PZH', '01010000207308000015AF763AC45D3E415F0670E8750A3CC1', '0101000020E6100000EF384547720554C0D2915CFE435A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34669, 'PZH', '010100002073080000A84033944CC3404110533832E4B2FCC0', '0101000020E610000071AC8BDB685852C01A51DA1B7C594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34670, 'PZH', '010100002073080000A7B7733F337A39410AFCCBF84F550FC1', '0101000020E6100000A69BC420B0FA53C096D40968226C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34671, 'PZH', '0101000020730800006DD54B7074E42BC1323CEC3228AF15C1', '0101000020E6100000CCA145B6F3BD5BC0FDB27BF2B0A04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34672, 'PZH', '010100002073080000B8B54F0BF79B3C41C5F629D3829538C1', '0101000020E6100000166A4DF38E3354C0D73D7958A8953C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34673, 'PZH', '010100002073080000EF321B7F2B182341C897114DEE2A29C1', '0101000020E610000008AC1C5A643B57C0EB51B81E85AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34674, 'PZH', '010100002073080000D9636909F2203DC1D37FBE530E8A24C1', '0101000020E6100000701283C0CA695EC0A7E8482EFF594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34675, 'PZH', '0101000020730800007F1D882E1E5239C1BD2C4F7B9CB71C41', '0101000020E6100000986E1283C0925EC055742497FF904740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34676, 'PZH', '01010000207308000032B4399F7A5B3A416780F055CF0AACC0', '0101000020E6100000E561A1D6349F53C097900F7A36734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34677, 'PZH', '010100002073080000D6F0699D663E3741860E1C2AB10033C1', '0101000020E61000008FC2F5285CEF54C006CE1951DA3B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34678, 'PZH', '010100002073080000705C0B53987B3B41316912CA7FC7E340', '0101000020E61000006F8104C58F5D53C0B0726891ED8C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34679, 'PZH', '010100002073080000A6BC52CDD0FC36412C01426C393130C1', '0101000020E61000006891ED7C3FE554C0E3141DC9E50F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34680, 'PZH', '0101000020730800002CA536C46E293141E1A9DA7D648E30C1', '0101000020E6100000D122DBF97EEE55C0E561A1D6343F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34681, 'PZH', '0101000020730800003D596FEF211E39418175F32572B311C1', '0101000020E61000009ABB96900F1254C076E09C11A54D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34682, 'PZH', '010100002073080000DDF648E1305440413F2E6B0C4DCA00C1', '0101000020E6100000DFE00B93A98652C0E2C798BB96584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34683, 'PZH', '01010000207308000065AF557F59313341A1E279DC87DEFFC0', '0101000020E6100000BBB88D06F01E55C0F3B0506B9A5F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34684, 'PZH', '010100002073080000360D12C57CD8334154F20E207DEE1DC1', '0101000020E6100000A301BC05123055C09BE61DA7E8C04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34685, 'PZH', '01010000207308000093E8B043C9762B414CC45ECB98C733C1', '0101000020E61000008C4AEA04349956C066F7E461A16E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34686, 'PZH', '010100002073080000956C5EE437541BC18D2D46D2C17020C1', '0101000020E61000008D976E1283505AC0ECC039234A034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34687, 'PZH', '0101000020730800006D3BA1A4960D11416FDD755D0EA934C1', '0101000020E6100000E7FBA9F1D24158C080FB3A70CE604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34688, 'PZH', '010100002073080000A216122C301932411A818AC0596D37C1', '0101000020E610000039B4C876BEEB55C085A757CA32643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34689, 'PZH', '010100002073080000EE707FC2F9FC2C41B1E13CD6BCA601C1', '0101000020E610000007F01648501056C0423EE8D9AC8A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34690, 'PZH', '010100002073080000DAA6D930D061104177A0F5B6B5F534C1', '0101000020E610000004560E2DB24958C0FA3A70CE884A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34691, 'PZH', '010100002073080000354BC91C6EEE3C4154798146123C0641', '0101000020E61000000512143FC6F452C08D976E1283084640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34692, 'PZH', '010100002073080000B27AAF169FC73441B74C4287B01B0DC1', '0101000020E61000006C787AA52CDF54C0E5D022DBF9CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34693, 'PZH', '0101000020730800008EE259D890AA3A41341B613C043235C1', '0101000020E6100000014D840D4F6B54C0265305A392CA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34694, 'PZH', '010100002073080000288DF4A22F852A41B00AEE5070391AC1', '0101000020E61000004260E5D0226B56C0285305A392524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34695, 'PZH', '010100002073080000B7FC10B5AB1F364117C2E54D7D551DC1', '0101000020E610000069006F8104C154C0B5C876BE9FAA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34696, 'PZH', '010100002073080000D5051A11757E38C1809D17CC0EC72FC1', '0101000020E610000055E3A59BC4605DC0560E2DB29D0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34697, 'PZH', '0101000020730800005BF9496E17553641C74978218A4B2FC1', '0101000020E61000000A68226C78FE54C0B5847CD0B3414140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34698, 'PZH', '0101000020730800003E8FDF6E58F238C1F566E7446A3E2041', '0101000020E61000005B643BDF4F8D5EC04DF38E5374DC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34699, 'PZH', '0101000020730800001A9180383D4839C1C47DA4B61C0A30C1', '0101000020E6100000996E1283C0825DC08D75711B0DF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34700, 'PZH', '010100002073080000073B27DDD3AF3C41EB2BD7B1057414C1', '0101000020E61000003CBD5296216E53C00D9C33A2B4D74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34701, 'PZH', '0101000020730800006F14671BD7CC2D41E6C0AE3F3A8912C1', '0101000020E6100000BE30992A180D56C0EE38454772D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34702, 'PZH', '0101000020730800004E66E23DE2181AC195621EEAFA7421C1', '0101000020E61000000E2DB29DEF3F5AC0917EFB3A70DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34703, 'PZH', '01010000207308000069F8B3F53ED01541D78464810C012DC1', '0101000020E61000004CA60A46250158C01EA7E8482E2F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34704, 'PZH', '0101000020730800009E3DF97CD5262941A2819F2E656124C1', '0101000020E61000000DE02D90A0A056C000B37BF2B0484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34705, 'PZH', '010100002073080000BF51752FC4D638C1748393514D9530C1', '0101000020E6100000EE7C3F355E6A5DC0E5D022DBF9D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34706, 'PZH', '010100002073080000197F4A428F5A3941B8715C1694B307C1', '0101000020E6100000A8C64B3789F553C089855AD3BCB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34707, 'PZH', '010100002073080000FA7E2091F29F104142D6DB96130915C1', '0101000020E61000005AF5B9DA8A2D58C013D044D8F0EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34708, 'PZH', '01010000207308000083ACEDA6E346424151495D52EFD22241', '0101000020E610000043FAEDEBC0F550C0FDD478E926114740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34709, 'PZH', '0101000020730800005D953C73414136415CBADC59C78C13C1', '0101000020E610000026E4839ECDA254C007F01648505C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34710, 'PZH', '010100002073080000E1ECE7BE5AAD33C137B7384CF66F1A41', '0101000020E61000000000000000585DC071AC8BDB68D04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34711, 'PZH', '01010000207308000027D09B6ECE161F41032EE7DE416536C1', '0101000020E6100000F6285C8FC2A957C0C86D3480B7A03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34712, 'PZH', '010100002073080000AAC7E11B51B230C19925EEC4927A32C1', '0101000020E6100000A9C64B3789F15BC0151DC9E53FB44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34713, 'PZH', '010100002073080000D82C81A88FD43441FC05774AE465FCC0', '0101000020E6100000A089B0E1E9C954C048BF7D1D38574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34714, 'PZH', '01010000207308000075251863D427374115778C645F430AC1', '0101000020E6100000280F0BB5A66554C0DF02098A1FC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34715, 'PZH', '0101000020730800007BFDE9C835BA3D41E5E76782689221C1', '0101000020E6100000FDF675E09C6953C09A99999999B94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34716, 'PZH', '01010000207308000086CB3B6151C33D418D10DACF5D8A17C1', '0101000020E6100000D49AE61DA74453C060764F1E168A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34717, 'PZH', '010100002073080000445BC400E52831C16882FA21C21132C1', '0101000020E61000007F6ABC7493085CC05A17B7D100CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34718, 'PZH', '0101000020730800006CCEF97FD68C414125A0DFFF8CE30D41', '0101000020E61000006C09F9A067AF51C0DB68006F81B44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34719, 'PZH', '010100002073080000099D998212523F4184C6CFDCF2D521C1', '0101000020E6100000FDF675E09C2153C065AA6054528F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34720, 'PZH', '01010000207308000020A637D86A0839C183D0078C6B6E30C1', '0101000020E61000003F355EBA49745DC09131772D21DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34721, 'PZH', '010100002073080000525B64D3E24A2D418473BA766E29FFC0', '0101000020E61000009F3C2CD49A0656C03F355EBA499C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34722, 'PZH', '0101000020730800007A3E4F6F4ED90D41242CA7D31F841BC1', '0101000020E610000060E5D022DB4558C08616D9CEF7734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34723, 'PZH', '01010000207308000072F5078B069730C10D68DF31002632C1', '0101000020E61000003CDF4F8D97EE5BC0D95F764F1ECE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34724, 'PZH', '0101000020730800006861820C0DD73F416A2F910B73AB22C1', '0101000020E61000006788635DDC0E53C07493180456664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34725, 'PZH', '010100002073080000D550475B4CB53B41ECAC9A9789DF24C1', '0101000020E6100000287E8CB96BD953C054E3A59BC4684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34726, 'PZH', '010100002073080000E66ECB19267531C1666A0A25E6F931C1', '0101000020E61000005939B4C876165CC0DF9C11A5BDD14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34727, 'PZH', '010100002073080000DF43162BE04A3E416DC363DD72D73CC1', '0101000020E6100000C3F5285C8F0E54C012A5BDC117E63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34728, 'PZH', '010100002073080000C90D420168270B41F72BEB17999838C1', '0101000020E61000009B559FABAD6C58C055302AA913703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34729, 'PZH', '010100002073080000A78CF87BD35D3E41173AFB107EC02AC1', '0101000020E610000039454772F97F53C0637FD93D79604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34730, 'PZH', '0101000020730800005F963B26DABF38C1A066399352592141', '0101000020E610000017D9CEF7538B5EC001917EFB3A084840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34731, 'PZH', '010100002073080000F7044DCB23031A416CB83A7ADF3D39C1', '0101000020E6100000B3EA73B515E757C096B20C71ACFB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34732, 'PZH', '0101000020730800007B77C8301CB319C168715FB157C420C1', '0101000020E610000079E92631083C5AC0D42B6519E2F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34733, 'PZH', '010100002073080000BB8B746AA6E23441F60450B4161F1AC1', '0101000020E6100000D34D621058F554C070AC8BDB68F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34734, 'PZH', '0101000020730800007C0E2D944DD639410857C2F06F633AC1', '0101000020E6100000E9482EFF21B554C01A51DA1B7CE13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34735, 'PZH', '0101000020730800005C97069C6F1C3E41069B18B861E0F640', '0101000020E61000004CEA043411CE52C0A089B0E1E98D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34736, 'PZH', '0101000020730800005A6CE0964EDD3B41E2500199166020C1', '0101000020E6100000933A014D84B953C0D34D621058094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34737, 'PZH', '010100002073080000A7EDB8E9B1C41341737C854D114E19C1', '0101000020E6100000C74B3789410858C08BFD65F7E4994440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34738, 'PZH', '0101000020730800003DA282A0A0543B41BEE584B81AC73BC1', '0101000020E6100000FFB27BF2B08054C0DB8AFD65F7E43A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34739, 'PZH', '010100002073080000378F3DB82DB73241244749385C7132C1', '0101000020E61000007F48BF7D1DB455C0E2C798BB96A04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34740, 'PZH', '010100002073080000D3966981EDEE1C41B52F32CF894F24C1', '0101000020E6100000E09C11A5BDA157C0633BDF4F8D6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34741, 'PZH', '0101000020730800008E24C7172CC13541BD88F9D038BA30C1', '0101000020E6100000C00E9C33A22055C0B6847CD0B3F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34742, 'PZH', '01010000207308000052B8A91DEE0A3E4182AD714FCF223DC1', '0101000020E6100000E5D022DBF91A54C0DE718A8EE4C23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34743, 'PZH', '0101000020730800009D3884BBB4103A41885B2B621F143AC1', '0101000020E6100000DAACFA5C6DA954C0B94082E2C7083C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34744, 'PZH', '010100002073080000AEF7C7D964E93D41F594B5A1A95717C1', '0101000020E6100000A245B6F3FD3C53C0C3F5285C8F8A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34745, 'PZH', '010100002073080000EFD8F04552E933C1338AC14E7ECD1941', '0101000020E61000007C14AE47E1625DC02A5C8FC2F5C04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34746, 'PZH', '010100002073080000A8200DA468573B41613975977FED38C1', '0101000020E610000088F4DBD7816B54C0224A7B832F8C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34747, 'PZH', '010100002073080000ACF93BB21DDF3041070E88230DE70D41', '0101000020E610000031992A18956055C0F5FDD478E9264740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34748, 'PZH', '01010000207308000035EA2588A54F29C159902380B05A24C1', '0101000020E61000002506819543635BC0EF164850FC484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34749, 'PZH', '010100002073080000DF446C948E2239C1EC8679917CA22FC1', '0101000020E6100000AD47E17A147E5DC05E29CB10C70A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34750, 'PZH', '010100002073080000DE7A71A848063E4129E7B045263A17C1', '0101000020E6100000ECC039234A3753C035EF3845478A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34751, 'PZH', '010100002073080000F3AF8DBEA9FA3E417141CADD269F23C1', '0101000020E610000079E92631083C53C0D95F764F1E564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34752, 'PZH', '010100002073080000AE0E41DAC4BD3C41478AB15042D114C1', '0101000020E610000038F8C264AA6C53C02B1895D409D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34753, 'PZH', '0101000020730800005B339D48CE483741308AFC344B6930C1', '0101000020E61000003D9B559FABD954C017D9CEF753FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34754, 'PZH', '010100002073080000EABC4122A4DC3541D388164280DC18C1', '0101000020E6100000C217265305C354C09BE61DA7E8004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34755, 'PZH', '01010000207308000060B5862273BA3D411D49E1469DBF21C1', '0101000020E61000009F3C2CD49A6A53C03333333333B34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34756, 'PZH', '010100002073080000A3AD8E08479536417932BFB150DB2FC1', '0101000020E610000037AB3E575BF554C0A735CD3B4E294140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34757, 'PZH', '010100002073080000EC246D390B1738C16F8ED318511330C1', '0101000020E610000086EB51B81E4D5DC0F2D24D6210084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34758, 'PZH', '010100002073080000DDE3D39918A8324118542C04521732C1', '0101000020E6100000CC3B4ED191B455C0176A4DF38EBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34759, 'PZH', '010100002073080000B798C555817B3F412F5C0C49AC08E8C0', '0101000020E61000001E38674469AB52C0166A4DF38ED34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34760, 'PZH', '010100002073080000986B3034243434C13E1A7E38E5A2D4C0', '0101000020E61000006891ED7C3F255DC0DD24068195CB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34761, 'PZH', '01010000207308000044F918C8A4F53641BB547B564AF736C1', '0101000020E610000072F90FE9B71755C0345EBA490C323E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34762, 'PZH', '0101000020730800002773A07ACD8C2EC16494FF252FF119C1', '0101000020E610000062105839B4F85BC0D066D5E76A434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34763, 'PZH', '010100002073080000CD60E90DC4054041153105821A93FFC0', '0101000020E6100000E81DA7E848A252C0FF6E8104C56F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34764, 'PZH', '0101000020730800002D0E5D17DD0C4041110ED7A38D260FC1', '0101000020E61000002506819543BB52C06644696FF0E54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34765, 'PZH', '0101000020730800000260EC7E72CF3DC16939AD46A20C1CC1', '0101000020E6100000653BDF4F8DAF5EC0AACFD556EC374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34766, 'PZH', '010100002073080000FF4CEB6CC56022C18E88BED7946630C1', '0101000020E61000002DB29DEFA7A65AC011A5BDC1178E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34767, 'PZH', '01010000207308000035C6AE8B28421141DEB88A7B825119C1', '0101000020E6100000F90FE9B7AF2758C025287E8CB99B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34768, 'PZH', '0101000020730800009A3E189151842D411290DFDB4001F540', '0101000020E610000008AC1C5A64E755C0840D4FAF948D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34769, 'PZH', '0101000020730800005D32D1FFB8B931413A580EE03564FEC0', '0101000020E610000038F8C264AA6855C0EE0DBE30997A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34770, 'PZH', '01010000207308000072728C535EEB3941855574E00DD884C0', '0101000020E61000000EE02D90A0B453C010E9B7AF037F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34771, 'PZH', '01010000207308000028C27CA668692A4102074EB2247F02C1', '0101000020E6100000F38E5374245356C0E4A59BC420904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34772, 'PZH', '0101000020730800001D1367D19FA33141EF3B62E0758510C1', '0101000020E6100000D578E926318055C0E6AE25E483D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34773, 'PZH', '010100002073080000BABF48E802E93BC10756394F79B221C1', '0101000020E6100000F1A7C64B37415EC0C4DCB5847CD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34774, 'PZH', '01010000207308000029FA63F3A6CF3041121813265BB519C1', '0101000020E6100000DE9387855ABB55C0E71DA7E848364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34775, 'PZH', '0101000020730800003496358B18B63F417A14B3D278710CC1', '0101000020E610000031BB270F0BC952C0012B8716D9064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34776, 'PZH', '010100002073080000C98DE4BFA78D2841C2DC37127CC1FBC0', '0101000020E61000004F1E166A4D7F56C095D4096822C44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34777, 'PZH', '0101000020730800002AE6366A47F93041952EAF05DDAC13C1', '0101000020E610000088855AD3BCA755C0956588635DA44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34778, 'PZH', '010100002073080000B74B4AE24E3B3E41D37E5E4DAA503CC1', '0101000020E6100000F775E09C110D54C0BC0512143F363A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34779, 'PZH', '010100002073080000970B83919FCFC4404C14C8ADBA9D2DC1', '0101000020E610000023DBF97E6AF858C00BB5A679C7214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34780, 'PZH', '01010000207308000094513F1723B12EC152FA80A8F15419C1', '0101000020E61000006891ED7C3FFD5BC0BD749318044E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34781, 'PZH', '0101000020730800002077B89947162C4154284879297C38C1', '0101000020E61000002BF697DD939F56C0A90A462575123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34782, 'PZH', '010100002073080000508906FD997A3341F5DE3523269310C1', '0101000020E61000005BB1BFEC9E2455C03F575BB1BFBC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34783, 'PZH', '010100002073080000C15CA4601E1A2B4157D2B91CBEAA19C1', '0101000020E6100000F9A067B3EA5B56C0421CEBE2365A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34784, 'PZH', '010100002073080000C8A52362DC3620415193DB1FFEA6D340', '0101000020E6100000D7A3703D0A4F57C04CC8073D9B7D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34785, 'PZH', '010100002073080000100F8F4DA7DB3541C01BEBAE600C31C1', '0101000020E6100000EE7C3F355E1E55C09DC420B072E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34786, 'PZH', '010100002073080000DD815E1F4F1F0FC1E556FD312517F8C0', '0101000020E610000040355EBA49CC59C0D49AE61DA7084640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34787, 'PZH', '010100002073080000DF0BE21F271E3A41D1A1CBEDA8A7C6C0', '0101000020E6100000F7E461A1D6AC53C06419E258176F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34788, 'PZH', '0101000020730800008DA5CA8B120D30C111ABED51A5F81741', '0101000020E6100000FED478E926895CC038F8C264AAD84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34789, 'PZH', '0101000020730800003DAFD257592E3741F2103840E4C811C1', '0101000020E610000022FDF675E07054C0E86A2BF6976D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34790, 'PZH', '0101000020730800000644B423AA070C411E89D9EE474D30C1', '0101000020E61000003480B740825E58C00412143FC6AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34791, 'PZH', '01010000207308000008FB101879BC3B415828189539F637C1', '0101000020E6100000C139234A7B5354C03CDF4F8D970E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34792, 'PZH', '010100002073080000A504235F90973741880968D6DA4736C1', '0101000020E6100000F241CF66D5F754C0470C022B87863E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34793, 'PZH', '0101000020730800002AD18D948F463141115752AA1F8837C1', '0101000020E61000007958A835CD0F56C013143FC6DC653E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34794, 'PZH', '010100002073080000C458357DF6633D418F2AB54DE04619C1', '0101000020E610000097B20C71AC5B53C00A68226C78724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34795, 'PZH', '010100002073080000965BDA0E1B821441295E496FB58CE9C0', '0101000020E610000062A1D634EFF057C0F0C9C342AD394640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34796, 'PZH', '0101000020730800000D9A06506AC73E41C15BD4CE29032DC1', '0101000020E6100000363CBD52967953C011363CBD52064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34797, 'PZH', '010100002073080000B2AB4186F6623E411BBB47BEBA6415C1', '0101000020E6100000777AA52C432053C0DC24068195A34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34798, 'PZH', '010100002073080000D123A65036B01F41E93A4A3D02C22CC1', '0101000020E610000076E09C11A58D57C075E09C11A52D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34799, 'PZH', '010100002073080000CD58579598953D4112055DC185982BC1', '0101000020E61000000F0BB5A679A753C036894160E5504140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34800, 'PZH', '0101000020730800008115BD4556522241CD4A7DD1789E2BC1', '0101000020E6100000CBA145B6F35157C0FDF675E09C514240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34801, 'PZH', '01010000207308000042ED3DC2A6C4324188554A443488EEC0', '0101000020E6100000DFE00B93A92A55C07C61325530B24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34802, 'PZH', '010100002073080000A8AA4295087930415865543D569C37C1', '0101000020E610000017B7D100DE3256C0B5A679C7296A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34803, 'PZH', '0101000020730800008216D8DF760D24C1F8895D137659FD40', '0101000020E61000008195438B6C1F5BC05E984C158CE24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34804, 'PZH', '01010000207308000076A3D012E7402F41A98878CF0EFB10C1', '0101000020E610000012143FC6DCE555C07493180456E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34805, 'PZH', '0101000020730800001E85B66C26682C418A463322F2CD1AC1', '0101000020E6100000CC7F48BF7D3D56C0AD69DE718A3E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34806, 'PZH', '010100002073080000C9A5E0855C241441B36E2354011B26C1', '0101000020E610000027A089B0E10D58C0BE30992A18354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34807, 'PZH', '0101000020730800007CF0E56466F43BC13BC179EF95EE21C1', '0101000020E6100000458B6CE7FB415EC02CD49AE61DCF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34808, 'PZH', '010100002073080000E12371A2605737417F3EF8C854B932C1', '0101000020E61000003FE8D9ACFAE854C09131772D214F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34809, 'PZH', '010100002073080000B5B2531715A92741A36B9AAC61AFC640', '0101000020E61000006EC5FEB27B8A56C0F38E537424574640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34810, 'PZH', '0101000020730800004ABE7D4DBFF236410936E81A3E380BC1', '0101000020E61000008C4AEA04347154C0AFB6627FD9BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34811, 'PZH', '010100002073080000948279C4942B1D419DE4A3FDCFE434C1', '0101000020E6100000CF66D5E76ABB57C06A4DF38E53444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34812, 'PZH', '010100002073080000242C8C3CCACF3741EC19E370864111C1', '0101000020E61000007F6ABC74935054C0BF0E9C33A26C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34813, 'PZH', '010100002073080000A3D643D44C3DE6400623B660302331C1', '0101000020E61000000EBE30992AE058C0A935CD3B4E714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34814, 'PZH', '01010000207308000017B72914C44F3C414FDD2E16A96C2AC1', '0101000020E61000006E567DAEB6DA53C0DF9387855A934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34815, 'PZH', '01010000207308000039DDB5CC0A583541D8868E68DD6A21C1', '0101000020E6100000B459F5B9DAF254C0B7D100DE02514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34816, 'PZH', '0101000020730800006F9AC5B987ED3641443760D345A60DC1', '0101000020E610000005C58F31777554C0D5E76A2BF6A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34817, 'PZH', '010100002073080000FC6F67611BA03F41BF829C9060D009C1', '0101000020E61000003FC6DCB584C852C039D6C56D34204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34818, 'PZH', '0101000020730800007363FFD74258324131C933E18E4828C1', '0101000020E6100000C139234A7B9B55C04FFC1873D77A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34819, 'PZH', '010100002073080000567D0156CD1313412B68E8530E3434C1', '0101000020E6100000C3F5285C8F2A58C0D300DE0209824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34820, 'PZH', '010100002073080000E544195867A33341BDB80E7A1F2C37C1', '0101000020E610000096438B6CE7A755C0109C33A2B4673E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34821, 'PZH', '010100002073080000A26558778A043841E13906368F2E2BC1', '0101000020E610000085EB51B81EA154C08E976E1283C04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34822, 'PZH', '010100002073080000163F63E3E7532A419AD404080DFA37C1', '0101000020E6100000B30C71AC8BC356C0CD7F48BF7D6D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34823, 'PZH', '010100002073080000ECFB4924D6072F4117BF5238ED2536C1', '0101000020E61000005396218E755556C0F485C954C1583F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34824, 'PZH', '010100002073080000FF78A01B8F702841590BB3FE548905C1', '0101000020E61000000EBE30992A8856C0BF30992A187D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34825, 'PZH', '010100002073080000AD9E14BCBFD638419B41BD3BAE4C14C1', '0101000020E61000007B14AE47E12654C02506819543234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34826, 'PZH', '0101000020730800001923B964678F3241595F312B565321C1', '0101000020E6100000B30C71AC8B7755C018265305A37A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34827, 'PZH', '010100002073080000BDB133E4F0E31441953AD07179A319C1', '0101000020E6100000CAC342AD69FA57C08BB0E1E995924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34828, 'PZH', '0101000020730800004A3DE2DE3CD639C1C3CA97103BA02FC1', '0101000020E61000002FDD2406819D5DC038B4C876BEFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34829, 'PZH', '01010000207308000002588F142B5C2A41B86EE5E371D737C1', '0101000020E610000011363CBD52C256C08B6CE7FBA9813E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34830, 'PZH', '01010000207308000041F5CD31B8DBF240DAA3BC9EC63A1DC1', '0101000020E6100000C520B07268C558C01CEBE2361A584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34831, 'PZH', '010100002073080000200E0B7410D80EC1755352AA962D32C1', '0101000020E6100000BA490C022BAF59C003E78C28ED1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34832, 'PZH', '010100002073080000A697A47A1C061D41CD81AC19888A34C1', '0101000020E61000004E62105839BC57C07F04C58F315F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34833, 'PZH', '0101000020730800007C9840B8B85B234147B8D140B4F7D240', '0101000020E61000008F53742497FB56C07DD0B359F5714640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34834, 'PZH', '0101000020730800002D129F86BD241F41ABDB6C6E4DB5D340', '0101000020E6100000E3A59BC4206057C08026C286A77F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34835, 'PZH', '010100002073080000B50D171F77011241FEA53FE1F05834C1', '0101000020E6100000986E1283C03658C080B74082E2774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34836, 'PZH', '01010000207308000099E518914DDE2741449FB2389A5638C1', '0101000020E610000099BB96900FFA56C0F0A7C64B37493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34837, 'PZH', '010100002073080000D707C580C81F2E41BCEE105967EFD1C0', '0101000020E61000008E06F01648E455C03355302AA9134640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34838, 'PZH', '010100002073080000B86EBD3BF1641D41F12849AED2BB23C1', '0101000020E6100000ECC039234A9B57C0153FC6DCB5844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34839, 'PZH', '0101000020730800000253AA0809E30A418773B577EAFA1341', '0101000020E61000002D431CEBE24258C0234A7B832FF44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34840, 'PZH', '010100002073080000B4C5B01D9339FFC0D70B263228A22FC1', '0101000020E6100000FCA9F1D24D5A59C04F62105839D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34841, 'PZH', '010100002073080000AE86A465B4093A4160E0D2D751F32EC1', '0101000020E61000003480B740825654C0314CA60A46154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34842, 'PZH', '010100002073080000EF601262B0FC23C187EBFCF311B5FE40', '0101000020E6100000A01A2FDD241E5BC0603255302AE94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34843, 'PZH', '0101000020730800006C222272DC6F45C1C5D965205CBB4241', '0101000020E61000008FC2F5285C0B63C0454772F90FE94C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34844, 'PZH', '010100002073080000463EFEDDE05212413AC7A3425D8C07C1', '0101000020E6100000C9E53FA4DF1258C061764F1E169A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34845, 'PZH', '0101000020730800002CD560B61E2737414DB662912D7610C1', '0101000020E6100000986E1283C06E54C082C0CAA145864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34846, 'PZH', '0101000020730800002F0E9B26893A3C418F0E51AD30FB30C1', '0101000020E61000006DE7FBA9F10254C08C4AEA0434814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34847, 'PZH', '010100002073080000975D2830B6F41C41629B98150E9B38C1', '0101000020E61000005917B7D100C657C082C0CAA145563E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34848, 'PZH', '0101000020730800002ACF0EA7F2EB3241A152000027CD1DC1', '0101000020E6100000637FD93D795C55C08EE4F21FD2CF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34849, 'PZH', '0101000020730800004207F1FB18922741392C450A4C6D38C1', '0101000020E6100000CDCCCCCCCC0057C03D2CD49AE63D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34850, 'PZH', '010100002073080000023569CE3BEF2A41897484DD61FF1FC1', '0101000020E610000068226C787A6956C0B0E1E995B2E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34851, 'PZH', '010100002073080000B64C360C7EE22BC168F54D45BD2A0E41', '0101000020E61000001B2FDD2406015CC0D93D7958A84D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34852, 'PZH', '010100002073080000D0EB8A32E5A534C18C94C3E67F722AC1', '0101000020E61000008195438B6CC75CC0302AA913D00C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34853, 'PZH', '010100002073080000BB76213C23C605C1A3E91ECE87F32EC1', '0101000020E610000083C0CAA1457E59C0BD9F1A2FDDEC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34854, 'PZH', '0101000020730800004C98B748A3463A412C1ABE993E842AC1', '0101000020E61000002C6519E2583754C0DB4603780BB44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34855, 'PZH', '010100002073080000354A3FF3144C3941A3FD7C9822EF30C1', '0101000020E6100000D578E926318454C0AFB6627FD9B54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34856, 'PZH', '0101000020730800007DE26331E0683D41B4E01C78DAA719C1', '0101000020E61000000E2DB29DEF5B53C0C2A8A44E406B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34857, 'PZH', '01010000207308000068E812A8D8621441F79879EEB3A938C1', '0101000020E6100000BBB88D06F02258C057643BDF4F5D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34858, 'PZH', '010100002073080000B5357D76B4A2414173D26C3E44CB0841', '0101000020E6100000BC96900F7AB251C0EBE2361AC0834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34859, 'PZH', '0101000020730800000A327CD6579E2A41C8599B334F2405C1', '0101000020E61000002B1895D4095056C02E211FF46C764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34860, 'PZH', '0101000020730800005D261CB96B873741B1F81ED56B0E2FC1', '0101000020E61000008F53742497C754C0B7D100DE02394140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34861, 'PZH', '010100002073080000589D8E8AC547104158B42C24A48734C1', '0101000020E6100000D2915CFE434A58C034333333336B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34862, 'PZH', '010100002073080000E8D33B818F6F0B41FFDA6916E6BD38C1', '0101000020E61000009EEFA7C64B6B58C00FB5A679C7593E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34863, 'PZH', '010100002073080000BFD3D648DBF810411CD9D3E7072134C1', '0101000020E6100000A7E8482EFF4158C09B779CA223894040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34864, 'PZH', '010100002073080000F3937CC879C213410989DD0F1DE71EC1', '0101000020E6100000736891ED7C0B58C00E4FAF9465304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34865, 'PZH', '010100002073080000D3035C1C73E03AC190909AAA12651041', '0101000020E6100000E8FBA9F1D2B55EC008AC1C5A64934640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34866, 'PZH', '01010000207308000054F2796F1BC0E4C06F3A93A5A2E436C1', '0101000020E610000014AE47E17A1C59C0D3DEE00B93793F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34867, 'PZH', '010100002073080000E5B037ECB3A6E94091AAA2A3FD853DC1', '0101000020E61000004A7B832F4CDE58C02A8716D9CE873B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34868, 'PZH', '010100002073080000924DD86FA63A3BC176BDC07C40591141', '0101000020E6100000C1CAA145B6CB5EC0DB8AFD65F79C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34869, 'PZH', '01010000207308000055BD9F2794E021414D642F1348A424C1', '0101000020E61000002B1895D4095057C0C5B12E6EA3594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34870, 'PZH', '0101000020730800006B11D83FE58F3441414AA144592403C1', '0101000020E610000019E25817B7DD54C09F89B0E1E92D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34871, 'PZH', '010100002073080000F5090413C83B2A414883AB1ADB7C02C1', '0101000020E6100000C1CAA145B65756C00C022B8716914540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34872, 'PZH', '010100002073080000613A4363478A39C1B68A7C67462B2FC1', '0101000020E61000000AD7A3703D925DC014F241CF66154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34873, 'PZH', '010100002073080000C5701F71E5E72941B75FDBE1960F0EC1', '0101000020E6100000AF946588636956C065F7E461A1264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34874, 'PZH', '010100002073080000ED0F6B9F559333C1BC2CE77980021441', '0101000020E6100000C976BE9F1A3F5DC03E355EBA495C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34875, 'PZH', '0101000020730800005192A7A3DD0C30414284D7FD469B37C1', '0101000020E6100000228E75711B4556C0F95C6DC5FE723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34876, 'PZH', '010100002073080000DA4DC9C2B07C02412D6F8E42732A3AC1', '0101000020E6100000DBF97E6ABC9C58C04B158C4AEA843D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34877, 'PZH', '010100002073080000C20BD1F7F3B9244106AE40F613DD24C1', '0101000020E61000008716D9CEF70B57C0E3141DC9E5474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34878, 'PZH', '0101000020730800001CF1FF0CD02439C132ED63DE9BC12FC1', '0101000020E6100000CAA145B6F37D5DC003780B2428064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34879, 'PZH', '0101000020730800004987CE0B90523641FEFFA67945D231C1', '0101000020E6100000DF9387855A0F55C0462575029AA04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34880, 'PZH', '0101000020730800007C767D4E84F038C130E1390359902FC1', '0101000020E61000001383C0CAA1755DC02A3A92CB7F104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34881, 'PZH', '010100002073080000D62B911C013B4041CB10372E151F01C1', '0101000020E610000029CB10C7BA9052C0D1915CFE435A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34882, 'PZH', '0101000020730800004E0F0BA8490E39C1511B4570F0572041', '0101000020E610000079E9263108945EC0F7285C8FC2DD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34883, 'PZH', '010100002073080000C1F01EDFC8272041340E10F0C35116C1', '0101000020E610000000B37BF2B06857C008AC1C5A64C34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34884, 'PZH', '010100002073080000F7089904A7182841384B7D0504151CC1', '0101000020E61000009A99999999A956C00BF9A067B33A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34885, 'PZH', '01010000207308000023A693014A283E41F3B58C57F3B416C1', '0101000020E61000002C6519E2582F53C0A813D044D8904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34886, 'PZH', '0101000020730800005A204EDF66023341EC176274ECF106C1', '0101000020E610000071AC8BDB683055C044696FF085214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34887, 'PZH', '010100002073080000E17300BBB6293341BDAD4796C88B30C1', '0101000020E6100000728A8EE4F29355C046B6F3FDD4284140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34888, 'PZH', '0101000020730800003DF726B831B33141D91D2A74B688E5C0', '0101000020E6100000A52C431CEB5E55C03C9B559FABD54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34889, 'PZH', '010100002073080000C8036929D4293B411745C0AD4BF535C1', '0101000020E610000040A4DFBE0E5C54C0BA847CD0B3493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34890, 'PZH', '010100002073080000075251FCDD0B384164A222E14A5B2BC1', '0101000020E61000007F6ABC7493A054C060545227A0B94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34891, 'PZH', '010100002073080000AE27F81C810E3341348346385DB813C1', '0101000020E6100000806ABC74934055C0F0F44A5986884440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34892, 'PZH', '010100002073080000795DB55B683C3E412BD42597D2D10FC1', '0101000020E610000035AB3E575B1553C0361AC05B20094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34893, 'PZH', '0101000020730800005E0B08225C8026C1092A6E8A2BEE22C1', '0101000020E61000004260E5D022235BC0ED5A423EE8894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34894, 'PZH', '0101000020730800002085D0645FAC3D41B087995F2CC31AC1', '0101000020E6100000575BB1BFEC5253C052B81E85EB514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34895, 'PZH', '0101000020730800002A93539E5AB32D41CB5460F74B4820C1', '0101000020E61000005FBA490C022756C08638D6C56DCC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34896, 'PZH', '010100002073080000E4FCF105DD7A404176A2C7D278DFFDC0', '0101000020E61000009B559FABAD7452C05FE5D022DB614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34897, 'PZH', '0101000020730800007FC603AB848D3641D84B60ACD4B725C1', '0101000020E61000001B9E5E29CBCC54C070AC8BDB68A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34898, 'PZH', '0101000020730800007431BBD378E0344102290D8D679D01C1', '0101000020E6100000728A8EE4F2CB54C09031772D21374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34899, 'PZH', '01010000207308000005719C9DC30139C16658292AA88130C1', '0101000020E6100000D022DBF97E725DC0A8E8482EFFD94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34900, 'PZH', '0101000020730800001FBC618B7E103E41C6390A29245B3DC1', '0101000020E610000072F90FE9B71B54C01B51DA1B7CA13940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34901, 'PZH', '0101000020730800004A837CA083B53D415B1D928EDDB91AC1', '0101000020E6100000E9482EFF215153C0FC87F4DBD7514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34902, 'PZH', '010100002073080000305584459F8739417073217EAE4816C1', '0101000020E61000005EBA490C020B54C027E4839ECDF24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34903, 'PZH', '010100002073080000FD58E3F045F5304154D710D528E722C1', '0101000020E6100000EEEBC03923CA55C0DC24068195534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34904, 'PZH', '0101000020730800009AE6F1629D983F4195F1CE3B33F40BC1', '0101000020E6100000A1F831E6AECD52C02041F163CC0D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34905, 'PZH', '0101000020730800000A7750B883053F41EEF83981B54C06C1', '0101000020E6100000014D840D4FDF52C0931804560E4D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34906, 'PZH', '010100002073080000CA0BA5A5126732419DFE1198E9B406C1', '0101000020E6100000BC270F0BB54E55C0065F984C152C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34907, 'PZH', '010100002073080000F6B7158D2E301341B494D7A5875834C1', '0101000020E61000005AF5B9DA8A2958C058EC2FBB27774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34908, 'PZH', '01010000207308000012A45B171F702D414F46E5852E7430C1', '0101000020E61000000D71AC8BDB5C56C0D656EC2FBB5F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34909, 'PZH', '010100002073080000F92AB4F050803D4131524AFBF18A0FC1', '0101000020E610000095D40968223853C032333333331B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34910, 'PZH', '01010000207308000053958F58AE75124170F2E0878AE734C1', '0101000020E61000003580B740823258C0211FF46C564D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34911, 'PZH', '01010000207308000034E41138B0BD39C1D4F56413D4D72EC1', '0101000020E6100000E9263108AC9C5DC0D85F764F1E1E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34912, 'PZH', '010100002073080000C0DFDF4DE2CB0FC11D719D992FA3F7C0', '0101000020E610000054E3A59BC4D059C0FA3A70CE880A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34913, 'PZH', '0101000020730800005B9F7EA831803DC1A778FC705EB41FC1', '0101000020E6100000BC74931804965EC0DBD7817346FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34914, 'PZH', '0101000020730800004560922B110B39C10DECCB06A67430C1', '0101000020E6100000078195438B745DC01361C3D32BDD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34915, 'PZH', '010100002073080000E1ED7CC42D243741FC8387A5C8112CC1', '0101000020E610000046B6F3FDD4CC54C076BE9F1A2FAD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34916, 'PZH', '0101000020730800001B2CA719610C1A418FDF7A415C9D38C1', '0101000020E6100000E10B93A982E557C0B459F5B9DA5A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34917, 'PZH', '010100002073080000D9741A3DA2F53441FB7D906C1BDD04C1', '0101000020E61000005DFE43FAEDCB54C0645DDC4603184540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34918, 'PZH', '010100002073080000A053A9A92AC63AC182E8C5BB7A4A2EC1', '0101000020E61000003D0AD7A370CD5DC0D2BCE3141D214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34919, 'PZH', '010100002073080000011A7E91D6352141B120EADF4E4FDC40', '0101000020E6100000ABCFD556EC3357C0A423B9FC87844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34920, 'PZH', '010100002073080000C5069F1DAD8D39C1B50529D51BD52FC1', '0101000020E61000000D2DB29DEF8F5DC0A2B437F8C2FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34921, 'PZH', '01010000207308000058C6C37892713241808BF2E0B2D51AC1', '0101000020E61000003D9B559FAB6D55C030BB270F0B0D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34922, 'PZH', '010100002073080000822EB41C382837C1B23E25CC977930C1', '0101000020E6100000E3A59BC420205DC0C6DCB5847CF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34923, 'PZH', '0101000020730800005E7CA29FF92138C1DEF7A2CB38982EC1', '0101000020E61000002EDD240681555DC071CE88D2DE404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34924, 'PZH', '0101000020730800003983A5F3F27C1CC150A747273EF717C1', '0101000020E6100000D9CEF753E3655AC08C6CE7FBA9A94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34925, 'PZH', '010100002073080000B030E6694F5203418236FF1C6A123AC1', '0101000020E6100000D578E926319858C0A72C431CEB923D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34926, 'PZH', '010100002073080000F7EF66E3712819C1E08DA2141C7A21C1', '0101000020E610000023DBF97E6A345AC082E2C798BBDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34927, 'PZH', '010100002073080000A03843BB07EF38410E7329E7A85A28C1', '0101000020E6100000BC96900F7A6A54C0C342AD69DE194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34928, 'PZH', '010100002073080000C46BB948C3FC3541E22322114CE630C1', '0101000020E6100000C139234A7B1755C0B6847CD0B3E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34929, 'PZH', '01010000207308000086E90A05F36435419882C8E23BA11EC1', '0101000020E6100000D7A3703D0AE754C02041F163CC9D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34930, 'PZH', '0101000020730800000A1E18C2B72639C1F5EF896194F01E41', '0101000020E6100000FDA9F1D24D925EC022DBF97E6ABC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34931, 'PZH', '010100002073080000CF5B66C357111241E00AA2B3144534C1', '0101000020E61000001973D712F23558C0CB10C7BAB87D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34932, 'PZH', '0101000020730800002653EF8889CF3241DE360F6A3DCB19C1', '0101000020E6100000B025E4839E5955C02397FF907E1B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34933, 'PZH', '010100002073080000213154D2355335C1AECD049F74BC0741', '0101000020E610000040355EBA49845DC06E567DAEB6AA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34934, 'PZH', '010100002073080000F9AC120147B73CC1912F5390BA31C8C0', '0101000020E6100000E9263108ACD45EC0705F07CE19394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34935, 'PZH', '010100002073080000219DC5DFCE0D3E41281293F4514A3DC1', '0101000020E61000003355302AA91B54C04282E2C798AB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34936, 'PZH', '010100002073080000C3BFCED820133641471F72F387A912C1', '0101000020E610000013F241CF66A954C0ACADD85F766F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34937, 'PZH', '010100002073080000A0B19E54881F2541965168A45FCF30C1', '0101000020E61000008716D9CEF71B57C0AD69DE718A664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34938, 'PZH', '0101000020730800007D6AAD1A357D3B41FE7E6CE1397627C1', '0101000020E6100000A245B6F3FDF053C02D211FF46C0E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34939, 'PZH', '01010000207308000055FBB02336F43AC1802CB6872EAF24C1', '0101000020E6100000DBF97E6ABC045EC0764F1E166A7D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34940, 'PZH', '0101000020730800009AFB7CEFD7753641600CFFCF5B7F30C1', '0101000020E61000002506819543FF54C0D22B6519E2004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34941, 'PZH', '0101000020730800000FCFBA494EA43141A1E56AF6A3F826C1', '0101000020E6100000569FABADD8B755C032772D211FB44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34942, 'PZH', '010100002073080000B5E3DE8172AE3B414DF30193731D37C1', '0101000020E6100000091B9E5E294F54C003560E2DB28D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34943, 'PZH', '010100002073080000BF0D1FE411620C419488C860282130C1', '0101000020E6100000C74B3789415C58C019E25817B7B94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34944, 'PZH', '010100002073080000E6F3006FCA4C1241BA481CBAE15234C1', '0101000020E610000033C4B12E6E3358C0B6F3FDD478794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34945, 'PZH', '010100002073080000B2030BA567E437410122CDA751C32AC1', '0101000020E61000001B2FDD2406A554C0EE5A423EE8D14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34946, 'PZH', '010100002073080000FBE29E57F53F3641DD05A588B21D30C1', '0101000020E61000002041F163CC0555C0AA60545227204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34947, 'PZH', '010100002073080000D66017F53D433A41162BD50373F239C1', '0101000020E610000000917EFB3AA054C09DABADD85F163C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34948, 'PZH', '01010000207308000006FED0073E2B4141ACB7876924AE0841', '0101000020E6100000F085C954C1E051C0A64E4013619B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34949, 'PZH', '010100002073080000042A45493AF3304198B0239F23EFF8C0', '0101000020E6100000A835CD3B4E8D55C09F89B0E1E99D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34950, 'PZH', '010100002073080000D5EF80801E3538C18AB48B963D8832C1', '0101000020E61000002CB29DEFA73E5DC07F6ABC7493504040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34951, 'PZH', '010100002073080000CDBAED39BA812441781CA569E19AC840', '0101000020E61000007D3F355EBADD56C0CB10C7BAB8654640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34952, 'PZH', '010100002073080000D44AACF725D0354182ACF4FE90C830C1', '0101000020E61000002D211FF46C1E55C0DBF97E6ABCF44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34953, 'PZH', '010100002073080000CA2EDCB5D25934419F03E2EB6FC819C1', '0101000020E6100000AD69DE718A0E55C0CAC342AD69064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34954, 'PZH', '010100002073080000B9626A94E350204130724D64C3F7BBC0', '0101000020E61000007C613255304E57C0BC749318045E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34955, 'PZH', '0101000020730800002CC4875CEC4E38C17CFB38387A2E30C1', '0101000020E6100000BC74931804565DC022FDF675E0FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34956, 'PZH', '010100002073080000C1CC388D7CF1414162240AF4D1FE2441', '0101000020E6100000F8C264AA600051C067F7E461A16E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34957, 'PZH', '01010000207308000030C3FB0EFC524041ABEACF493C141141', '0101000020E61000002BA913D0442052C0E10B93A982194640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34958, 'PZH', '010100002073080000B0B6C7DEBEBD394173CC15C211A830C1', '0101000020E610000075029A081B6E54C0D0D556EC2FC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34959, 'PZH', '01010000207308000043681E0088C639C148BE6D75440C2FC1', '0101000020E610000059643BDF4F9D5DC0BC74931804164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34960, 'PZH', '010100002073080000E20E8040FB141AC1FCE9F126ED601DC1', '0101000020E6100000C1CAA145B6435AC0BB270F0BB5464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34961, 'PZH', '010100002073080000A6F2F3F926A43A41F8AF5CCA805F39C1', '0101000020E610000001917EFB3A8C54C01BEBE2361A603C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34962, 'PZH', '010100002073080000ECC242617D003F41F76FF1EE167505C1', '0101000020E6100000ADFA5C6DC5DE52C004A3923A01554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34963, 'PZH', '0101000020730800008BE809F5FA8A23C1736AF0C3AB1435C1', '0101000020E6100000355EBA490CB25AC0C48F31772D294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34964, 'PZH', '01010000207308000057C4B7766B783641294E746DAA1E0FC1', '0101000020E6100000925CFE43FA8D54C00B46257502A24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34965, 'PZH', '010100002073080000D43671106C7B39C13ECD682D04D31C41', '0101000020E6100000A3703D0AD79B5EC0623BDF4F8D8F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34966, 'PZH', '0101000020730800000ECB08DB0AFA3A4108AE90A3B99A3BC1', '0101000020E61000003CBD5296218E54C042FAEDEBC0093B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34967, 'PZH', '0101000020730800007792A98F0B942EC1A863374317B032C1', '0101000020E6100000B6F3FDD478B15BC07A832F4CA6B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34968, 'PZH', '01010000207308000076C19F1F28183841A7C5C117674022C1', '0101000020E6100000647FD93D797454C0560E2DB29D074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34969, 'PZH', '0101000020730800008D9D4AFB821F2C414160E4ABD8B634C1', '0101000020E6100000E63FA4DFBE8E56C03C0AD7A370254040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34970, 'PZH', '010100002073080000105D28A5586D3B412AE90FEA9D983AC1', '0101000020E6100000B1BFEC9E3C7454C018E25817B7913B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34971, 'PZH', '0101000020730800006868E7A031FE33411CE37C78FC050FC1', '0101000020E6100000462575029A0855C054742497FFC84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34972, 'PZH', '01010000207308000089441BBC76324241DEED7CA0D8881841', '0101000020E6100000FCF675E09C4151C0A01A2FDD24364640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34973, 'PZH', '01010000207308000066E49A0920F439410467025220C20EC1', '0101000020E6100000516B9A779CE253C01B0DE02D90684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34974, 'PZH', '0101000020730800003AC592D8AACA27417ABF2648FD1A23C1', '0101000020E6100000D95F764F1EBE56C02E90A0F8317E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34975, 'PZH', '01010000207308000006DA28710D9025410FA7C5840C0421C1', '0101000020E61000001EA7E8482EEF56C0201FF46C56D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34976, 'PZH', '010100002073080000E16A7842CFA2124190E0A181E04C25C1', '0101000020E610000033333333331F58C0789CA223B9544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34977, 'PZH', '0101000020730800008D0D66AF921C2E411B8AE5D866FA0DC1', '0101000020E61000006DE7FBA9F1FE55C06F1283C0CA114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34978, 'PZH', '010100002073080000F19341CB72783141E588A6315F1F37C1', '0101000020E6100000E17A14AE470556C0CD073D9B559F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34979, 'PZH', '010100002073080000874DEA7FD70B1C41C9718917DB2F39C1', '0101000020E61000007E8CB96B09D157C0ADCFD556ECFF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34980, 'PZH', '01010000207308000092289E5664BD3641D6363413FEF92BC1', '0101000020E6100000E63FA4DFBEDE54C03BDF4F8D97B64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34981, 'PZH', '0101000020730800003E470D5A021720416479E34DC9732CC1', '0101000020E6100000FA7E6ABC748757C0F1F44A5986384240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34982, 'PZH', '0101000020730800001655A47F8AB02D41C2B59105DEFD10C1', '0101000020E6100000FED478E9260D56C0D712F241CFEE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34983, 'PZH', '0101000020730800001CA6DA796E153C41A02D6FE68DB037C1', '0101000020E61000002DB29DEFA74254C099218E75712B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34984, 'PZH', '0101000020730800004214CD2F2790F5C07B6DAE505E0130C1', '0101000020E610000083C0CAA1453E59C03BDF4F8D97C64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34985, 'PZH', '010100002073080000B9D488BA8DA034C10C094B38BDB22AC1', '0101000020E61000002FDD240681C55CC017FBCBEEC9034240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34986, 'PZH', '010100002073080000987A6034EFA226414BFC4F2D70BF30C1', '0101000020E6100000DA1B7C6132F956C06744696FF0654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34987, 'PZH', '010100002073080000FA7E46CFCED83BC1C0501B18DB1022C1', '0101000020E61000004D621058393C5EC03F355EBA49CC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34988, 'PZH', '0101000020730800009AD82BA3A32B39C1A2141B11DF0F30C1', '0101000020E610000022B07268917D5DC0701B0DE02DF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34989, 'PZH', '010100002073080000E8EDC4ACCD0E1B41FEA0BA3DC43939C1', '0101000020E6100000B29DEFA7C6DB57C042A4DFBE0EFC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34990, 'PZH', '010100002073080000FA144DF3F99136410BA2E8147A0030C1', '0101000020E61000003480B74082F654C0DD4603780B244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34991, 'PZH', '0101000020730800002F93076F3EC42B416DA50D986C8236C1', '0101000020E6100000D8F0F44A599E56C0C9073D9B553F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34992, 'PZH', '010100002073080000B5B5F4852AAE33413F333E5ED0F9DAC0', '0101000020E6100000B4C876BE9FF654C087A757CA32CC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34993, 'PZH', '01010000207308000067E5365C17B639413DD9553F802619C1', '0101000020E61000006E3480B7400A54C07A36AB3E57BB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34994, 'PZH', '010100002073080000181F833646F43D412F975DF48E9718C1', '0101000020E6100000088A1F63EE3E53C03433333333734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34995, 'PZH', '010100002073080000576BCB77074D2C4100E9A18623911AC1', '0101000020E610000024287E8CB93F56C088F4DBD781434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34996, 'PZH', '01010000207308000038CE8FBF7E3F37C1F953CD1D43A030C1', '0101000020E61000005EBA490C02235DC08716D9CEF7EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34997, 'PZH', '0101000020730800000191176885F13041F675D4EBD45E1CC1', '0101000020E6100000FD87F4DBD7B955C05E4BC8073D034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34998, 'PZH', '0101000020730800007B3C8673EEC0234185744700040028C1', '0101000020E610000021B07268912957C05A643BDF4FD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (34999, 'PZH', '010100002073080000965976E768F02541278A1044D4ED05C1', '0101000020E61000000DE02D90A0C856C04F62105839844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35000, 'PZH', '010100002073080000348AC538ED59F2C0C5872D8B15CD27C1', '0101000020E6100000105839B4C83659C03E7958A835FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35001, 'PZH', '010100002073080000418398FC23473341354E5D908ED517C1', '0101000020E6100000B5C876BE9F3E55C0EE38454772394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35002, 'PZH', '01010000207308000089676E803C0A3C419AF3F880599D2DC1', '0101000020E6100000D1B359F5B9F653C0EBE2361AC0234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35003, 'PZH', '010100002073080000ADF9D6DC9BD40141F014FE8F2C9C31C1', '0101000020E6100000E71DA7E8489A58C0065F984C154C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35004, 'PZH', '010100002073080000800A5DB86FA82FC168CCFDD3369B34C1', '0101000020E61000002B8716D9CEBF5BC0211FF46C561D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35005, 'PZH', '010100002073080000ED435E00D0473DC1603C276C767B22C1', '0101000020E610000024DBF97E6A7C5EC06E8104C58FA14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35006, 'PZH', '01010000207308000093283A57415455C10C8C5811DE2324C1', '0101000020E6100000F2D24D6210B863C0762D211FF46C3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35007, 'PZH', '01010000207308000039C51966280B4041106B3D27BE4BF740', '0101000020E61000005EDC4603786B52C0A8C64B3789614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35008, 'PZH', '010100002073080000BAE5675DA77C3E414B108E2233A226C1', '0101000020E6100000E4141DC9E56353C07936AB3E57F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35009, 'PZH', '0101000020730800002A8946DFE0C5224199354BCA5B7317C1', '0101000020E610000039D6C56D342857C03D2CD49AE6A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35010, 'PZH', '01010000207308000076DEE03B3C663141840DD4C586531AC1', '0101000020E6100000AB3E575BB19F55C0F90FE9B7AF234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35011, 'PZH', '010100002073080000C28C6D89B3CD0F4133F65866FC6726C1', '0101000020E6100000931804560E4158C0A345B6F3FD2C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35012, 'PZH', '010100002073080000F0B35D3853C72B4111056339190601C1', '0101000020E6100000105839B4C82E56C0BBB88D06F0964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35013, 'PZH', '0101000020730800009449CA260B91024181A26443BF103AC1', '0101000020E610000063EE5A423E9C58C0BFEC9E3C2C943D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35014, 'PZH', '010100002073080000699377CC77F238C11BD285151A650041', '0101000020E610000084EB51B81E355EC0E63FA4DFBE264640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35015, 'PZH', '0101000020730800007D1468F65A602D41ADF2E8B1F596F0C0', '0101000020E61000009A99999999FD55C0560E2DB29DDF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35016, 'PZH', '0101000020730800000AD4B5BF061539C11E8A5F52B8272041', '0101000020E61000008716D9CEF7935EC0F3DBD78173D64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35017, 'PZH', '0101000020730800003C9CB16F4B6D3F41860849E041E528C1', '0101000020E6100000CA32C4B12E4653C04A0C022B878E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35018, 'PZH', '010100002073080000BD413DC022D012413C3C4E5AF50F34C1', '0101000020E6100000F7065F984C2D58C04E158C4AEA8C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35019, 'PZH', '0101000020730800006A824EC098DA344189ABA507BCFD2EC1', '0101000020E6100000C0EC9E3C2C4055C0C620B07268614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35020, 'PZH', '01010000207308000094408B7E653439C1FD6A309074FC1E41', '0101000020E61000004D37894160955EC095D4096822BC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35021, 'PZH', '0101000020730800006541A6615C823AC13043747DAA061741', '0101000020E610000095438B6CE7BB5EC07DD0B359F5114740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35022, 'PZH', '010100002073080000DADC8CB02FEF384193A08AE795672FC1', '0101000020E610000052B81E85EB8954C0F5DBD78173164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35023, 'PZH', '010100002073080000674D505AA7662D41AAE6857CAC1C31C1', '0101000020E6100000931804560E6156C0E6AE25E4832E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35024, 'PZH', '0101000020730800000E66BE4A63B31E41262CDFDCC778EB40', '0101000020E610000048E17A14AE6357C05127A089B0A94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35025, 'PZH', '010100002073080000F49507B53A882041EE2CD44F8EA2BAC0', '0101000020E6100000EA95B20C714857C0CC10C7BAB85D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35026, 'PZH', '010100002073080000F0608E1654343E41AC631ED15E533DC1', '0101000020E61000000BB5A679C71554C019C05B2041A13940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35027, 'PZH', '0101000020730800009E73450F91872741D109E127DD8E38C1', '0101000020E6100000EEEBC039230257C026C286A7572A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35028, 'PZH', '010100002073080000747C6A286A880D419C4352A567692DC1', '0101000020E61000000F9C33A2B45358C0931804560E254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35029, 'PZH', '0101000020730800002C42C55C692E3E41E3218CAF589D14C1', '0101000020E61000005DDC4603782753C09F89B0E1E9B54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35030, 'PZH', '010100002073080000AC9CAC5E085A3E41880EFB63C5533CC1', '0101000020E6100000B2BFEC9E3C0854C01E7C613255303A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35031, 'PZH', '0101000020730800008C2876D7703B34417CCA83F6DEF414C1', '0101000020E6100000764F1E166A0955C0FDD478E926614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35032, 'PZH', '01010000207308000010663382999D34C154D8691A308531C1', '0101000020E61000001E85EB51B8A65CC0915CFE43FACD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35033, 'PZH', '010100002073080000DD7E37F8AA843D41E3D2FF31C66A27C1', '0101000020E6100000151DC9E53F9453C0D100DE0209EA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35034, 'PZH', '010100002073080000DA0DBE25E65B37413C8D86D774DA33C1', '0101000020E610000031992A1895F054C011A5BDC117F63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35035, 'PZH', '010100002073080000A67D5CC045CF3C418BCFD3CAE09622C1', '0101000020E6100000F4B9DA8AFD9953C02D431CEBE2A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35036, 'PZH', '010100002073080000DC340E1CA41B28C153B1843E6CDA2EC1', '0101000020E6100000BC749318042E5BC0A3703D0AD7C34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35037, 'PZH', '0101000020730800002304B554D4933F414D3B6A04C0F421C1', '0101000020E6100000FB3A70CE881653C022B0726891854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35038, 'PZH', '0101000020730800000BC37CDEA26B3A41963D4DB5ECAB2BC1', '0101000020E61000002063EE5A423654C0AC1C5A643B874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35039, 'PZH', '010100002073080000AE8E1AAF67F41C41D69ED4F93B1800C1', '0101000020E61000002E90A0F8318657C08738D6C56DD44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35040, 'PZH', '01010000207308000031C62263D99C39C11EC8193F53FA1C41', '0101000020E6100000FA7E6ABC74A35EC0C898BB96908F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35041, 'PZH', '01010000207308000088CD016F890F2141AB3FBF321E9D2FC1', '0101000020E610000092CB7F48BF7557C02CB29DEFA7BE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35042, 'PZH', '010100002073080000E7F69F74A70A1E41498F133033BC23C1', '0101000020E6100000FA7E6ABC749357C0401361C3D3834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35043, 'PZH', '010100002073080000CDB18964734A3A41475009B5F1501CC1', '0101000020E61000008FC2F5285CF753C047BF7D1D38774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35044, 'PZH', '01010000207308000089425D7F71E426412E60F41B72EF2FC1', '0101000020E610000039D6C56D34F056C039B4C876BE9F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35045, 'PZH', '01010000207308000066AD69CD7316A8C0E395F58EA59228C1', '0101000020E61000000AD7A3703D0259C0C4DCB5847CE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35046, 'PZH', '010100002073080000742DF2316B3A0C41438F9C4C508C30C1', '0101000020E6100000EFC9C342AD5D58C060764F1E169A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35047, 'PZH', '0101000020730800000BE90F1BB97A0441C0F2B19D88E31BC1', '0101000020E61000004694F6065F8058C0C998BB96906F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35048, 'PZH', '010100002073080000F3B600073AC605C1EE1A61C791F42EC1', '0101000020E610000083C0CAA1457E59C0143FC6DCB5EC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35049, 'PZH', '01010000207308000010D09239D63740412A45B05D7626E2C0', '0101000020E61000001804560E2D7A52C06E3480B740CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35050, 'PZH', '0101000020730800002CF3F963103F32414740F655325C36C1', '0101000020E61000007AC7293A92DF55C0C48F31772D013F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35051, 'PZH', '0101000020730800008789C0E2DF5A39C12350001ACBC32FC1', '0101000020E610000090C2F5285C875DC0A50A462575024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35052, 'PZH', '01010000207308000087765C72020F3141712FE1F5CEB629C1', '0101000020E6100000A3923A014DDC55C0226C787AA5544240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35053, 'PZH', '0101000020730800003310A524268A2841762CD208FE7430C1', '0101000020E6100000B8AF03E78CCC56C0216C787AA5744140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35054, 'PZH', '010100002073080000510B5EB623F226410CAE837A6C4E26C1', '0101000020E61000004BEA043411DA56C0B5F3FDD478094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35055, 'PZH', '0101000020730800001A2AC32B62323341278DBE5AA113DCC0', '0101000020E61000006B9A779CA20F55C0345EBA490CD24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35056, 'PZH', '010100002073080000D9FE78EE0B3539C1924E41B3A1461F41', '0101000020E61000002EB29DEFA7965EC0E17A14AE47C14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35057, 'PZH', '0101000020730800001F00F808DF373B4158BF24FD9180E340', '0101000020E6100000E5D022DBF96A53C045FAEDEBC0914540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35058, 'PZH', '01010000207308000096210ADA21C429C1C338A1A8BC901441', '0101000020E6100000355EBA490CD25BC0D634EF3845BF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35059, 'PZH', '0101000020730800009301CEF882D31541EF57C16BDB41FA40', '0101000020E6100000711B0DE02DD857C0645DDC4603F04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35060, 'PZH', '010100002073080000013853014899F1C072CD009707322DC1', '0101000020E610000008AC1C5A643359C0A635CD3B4E314240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35061, 'PZH', '0101000020730800000CAF9E3495CE304193723E50AFE11FC1', '0101000020E610000090A0F831E6C655C079C7293A92C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35062, 'PZH', '010100002073080000E28A5039CC45E9402EC7B9033A903DC1', '0101000020E610000026E4839ECDDE58C019E25817B7813B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35063, 'PZH', '0101000020730800006AB408B4B3A62A412093D712207725C1', '0101000020E6100000BA6B09F9A07F56C08BDB68006F194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35064, 'PZH', '0101000020730800003A346B6D00453F41863ABFD4F77804C1', '0101000020E610000095D4096822D052C0C7293A92CB574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35065, 'PZH', '01010000207308000025DB32613A1E3541481674DEE31E00C1', '0101000020E610000027A089B0E1BD54C0705F07CE19414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35066, 'PZH', '01010000207308000009BB409DB1E424416F7E47865A8624C1', '0101000020E6100000AC1C5A643B0757C079E9263108544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35067, 'PZH', '010100002073080000CC0CB4BCFF084041147673B707D7FEC0', '0101000020E61000005C2041F163A052C043AD69DE71724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35068, 'PZH', '010100002073080000D8637E10ADA03C41C8DFFB8EB9C613C1', '0101000020E6100000032B8716D96E53C0228E75711BE54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35069, 'PZH', '0101000020730800001D762E90296240412B9884A5E751FFC0', '0101000020E6100000014D840D4F7F52C0C7BAB88D06604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35070, 'PZH', '0101000020730800006DA92D263E3731C10E8A76E4724E32C1', '0101000020E61000007D3F355EBA095CC0CFF753E3A5BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35071, 'PZH', '0101000020730800000216BE7AE814324113094EA055401DC1', '0101000020E6100000CF1951DA1B8455C0875AD3BCE3E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35072, 'PZH', '010100002073080000E5271F2137F038C106C1B71D79721F41', '0101000020E610000054E3A59BC4885EC01973D712F2C94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35073, 'PZH', '0101000020730800005871B19B6A1F3E41C6B5E327769326C1', '0101000020E6100000E3A59BC4207453C04E840D4FAFFC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35074, 'PZH', '0101000020730800008877934E331E374146B24384817621C1', '0101000020E610000026E4839ECD9E54C0A3923A014D344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35075, 'PZH', '0101000020730800004732AC2E36A238C14496E3DE270430C1', '0101000020E6100000CAA145B6F3655DC079E9263108044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35076, 'PZH', '0101000020730800009BFDCA0EA3162EC1DA7CA0E0F1F11BC1', '0101000020E6100000448B6CE7FBE95BC01B0DE02D90204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35077, 'PZH', '01010000207308000019DED2D9C7C83DC14CBCC10E898820C1', '0101000020E6100000BB490C022B9F5EC02FFF21FDF6DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35078, 'PZH', '010100002073080000E3585994D62E4041F16DE3122D69DBC0', '0101000020E6100000FB7E6ABC747B52C092CB7F48BFD54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35079, 'PZH', '0101000020730800004F0BB01D32E430417E6601600EE4F9C0', '0101000020E61000009487855AD39055C0A579C7293A9A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35080, 'PZH', '01010000207308000075264B472C1C3641D5A008A548EF30C1', '0101000020E61000006E3480B7401255C0AF94658863E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35081, 'PZH', '0101000020730800000A4B45E3550739416AF3970D659F2CC1', '0101000020E61000000B24287E8C7954C06C09F9A0677B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35082, 'PZH', '010100002073080000D18D37DA177906417F417C5A788D3FC1', '0101000020E61000008FC2F5285C8B58C0CB10C7BAB84D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35083, 'PZH', '010100002073080000E0DF23FCB3663641931DCDCD9D5A30C1', '0101000020E6100000E35817B7D10055C0956588635D0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35084, 'PZH', '010100002073080000F4F3EF845FE63441B14CFB21D8D52EC1', '0101000020E6100000923A014D843D55C0D881734694664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35085, 'PZH', '010100002073080000FA6EDC81CB8F0941CE019C71798638C1', '0101000020E61000006891ED7C3F7558C0053D9B559F7B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35086, 'PZH', '010100002073080000721EFA3A526B0C412C8BBD8D9C6C27C1', '0101000020E610000012A5BDC1175658C0B86B09F9A0074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35087, 'PZH', '01010000207308000095D8B675AA8B3041FBB6FE747E4FB640', '0101000020E61000004772F90FE99355C0A245B6F3FD1C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35088, 'PZH', '010100002073080000201F782119663AC1C429E86695E925C1', '0101000020E6100000CECCCCCCCCE45DC042AD69DE715A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35089, 'PZH', '010100002073080000281325CB11803B414562710983A926C1', '0101000020E6100000966588635DEC53C008AC1C5A642B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35090, 'PZH', '010100002073080000A708663B1C583E4131D4760D550F3DC1', '0101000020E610000060764F1E160E54C0C05B2041F1C33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35091, 'PZH', '01010000207308000028D6F4675DB33541EC5D824934B32FC1', '0101000020E61000003FC6DCB5841C55C07AC7293A923B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35092, 'PZH', '0101000020730800004D1893B2118B39C1FC2A459A2F0E30C1', '0101000020E610000083C0CAA1458E5DC0413EE8D9ACF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35093, 'PZH', '0101000020730800003B3F4C99B65A3C416FA00513665B05C1', '0101000020E610000042CF66D5E75E53C0AC69DE718A8E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35094, 'PZH', '0101000020730800004F37B5D2F6330441DEBB21E0371B3AC1', '0101000020E6100000C139234A7B9358C0E7D9ACFA5C8D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35095, 'PZH', '010100002073080000C001327A4AB4254178664F21CC0729C1', '0101000020E6100000933A014D84FD56C0C7293A92CBA74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35096, 'PZH', '010100002073080000EF4473AE29B83141DC5B1F92AB1312C1', '0101000020E6100000D066D5E76A7F55C039F8C264AAB84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35097, 'PZH', '0101000020730800000EE873F05B2D2E41B6039C1D250138C1', '0101000020E6100000B1506B9A777056C0D42B6519E2483E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35098, 'PZH', '0101000020730800000BB24F024CB41C41954CDF4F3A8039C1', '0101000020E61000008BB0E1E995CA57C0012B8716D9CE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35099, 'PZH', '01010000207308000070228DD55F732B4198033277C75F0CC1', '0101000020E61000000D71AC8BDB4056C075B515FBCB2E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35100, 'PZH', '010100002073080000EDD4D2480E73F7C05F1A8A763BE51541', '0101000020E61000006DE7FBA9F15259C0CD1951DA1B1C4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35101, 'PZH', '0101000020730800004AF3E35EA14A2741A066F3DEE5F837C1', '0101000020E6100000E17A14AE470557C087C954C1A8843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35102, 'PZH', '01010000207308000054602748F0762A4166444F8F120138C1', '0101000020E6100000FFB27BF2B0C056C02BA913D044683E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35103, 'PZH', '0101000020730800008163A258353E3AC12B505A9F7C8C26C1', '0101000020E6100000E04F8D976EDA5DC03D2CD49AE6454240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35104, 'PZH', '010100002073080000705EA4F093C72A41358CDE90024338C1', '0101000020E61000002D431CEBE2BA56C0002B8716D93E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35105, 'PZH', '010100002073080000019F0ADF748738C1694B958B568431C1', '0101000020E6100000B0726891ED545DC0D712F241CF964040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35106, 'PZH', '01010000207308000009C77772D25F2041E87E8C28C737D540', '0101000020E6100000423EE8D9AC4A57C0BBB88D06F07E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35107, 'PZH', '010100002073080000AA2818A2BB983A416B5A4E3AF45F2BC1', '0101000020E6100000865AD3BCE32C54C06519E258178F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35108, 'PZH', '0101000020730800001A730CBE18F810413F53709F0B371CC1', '0101000020E6100000143FC6DCB52C58C0201FF46C56654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35109, 'PZH', '01010000207308000014CB44A88A1B3B41BE5A3B38FE0333C1', '0101000020E61000001904560E2D4654C0B2B6627FD9FD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35110, 'PZH', '010100002073080000821C8B39285C4041014A7BA3509DFCC0', '0101000020E6100000744694F6067F52C0228E75711B6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35111, 'PZH', '01010000207308000061F884282A6C19C1C73FC526EAA421C1', '0101000020E61000008195438B6C375AC04703780B24D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35112, 'PZH', '010100002073080000A3B86451245B3A412781847319FC08C1', '0101000020E610000083C0CAA145C653C0BEC1172653954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35113, 'PZH', '01010000207308000052C69A01D8F0324174A21431CF2D21C1', '0101000020E6100000153FC6DCB56455C0A5BDC117267B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35114, 'PZH', '0101000020730800003B6983CCE54113418E4667497B0234C1', '0101000020E610000063EE5A423E2858C07E6ABC7493904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35115, 'PZH', '010100002073080000F3DEB3E524CF37C1E6CAC09E18AE30C1', '0101000020E6100000CFF753E3A53B5DC0B96B09F9A0DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35116, 'PZH', '010100002073080000959F50DAC21719C1EE12FC09555C21C1', '0101000020E6100000B29DEFA7C6335AC0D0D556EC2FE34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35117, 'PZH', '010100002073080000AA9E68B33ADE3C4168D9F1D8D18029C1', '0101000020E610000046B6F3FDD4BC53C0EC0DBE3099AA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35118, 'PZH', '010100002073080000F4DD03BC1C2439C1D64ED91BDAD82FC1', '0101000020E61000003D0AD7A3707D5DC0B359F5B9DA024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35119, 'PZH', '0101000020730800006E07706B8B682141BFCADA1263E6D440', '0101000020E6100000E661A1D6342F57C06B787AA52C7B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35120, 'PZH', '010100002073080000890AEC998C932B41C26E0A30B66B04C1', '0101000020E6100000A62C431CEB3656C0B81E85EB51784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35121, 'PZH', '010100002073080000A98BE9400D8B3B41040CA784935F3CC1', '0101000020E6100000B98D06F0167C54C00F83C0CAA1853A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35122, 'PZH', '01010000207308000053FCEE69D8A115412DD6C8C2326301C1', '0101000020E61000005917B7D100E657C055742497FFD04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35123, 'PZH', '01010000207308000096586460D1342D41AAA1B9CE9EAD23C1', '0101000020E6100000A167B3EA733D56C0E3A59BC420504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35124, 'PZH', '010100002073080000453207E657433F4194B1B3AC67BB21C1', '0101000020E6100000BA6B09F9A02353C0787AA52C43944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35125, 'PZH', '0101000020730800005CCA076129B0284103F133DB079A18C1', '0101000020E610000067D5E76A2B9656C0E07A14AE47794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35126, 'PZH', '01010000207308000086A0B323F79C39C1FC2E76006C902FC1', '0101000020E6100000B39DEFA7C6935DC03B9B559FAB054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35127, 'PZH', '0101000020730800005DF09A14061639C1683FDBE806652041', '0101000020E6100000AE47E17A14965EC081734694F6DE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35128, 'PZH', '0101000020730800008C65E8B27F3732413ED00EAD65A811C1', '0101000020E61000000BB5A679C76555C07ED0B359F5B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35129, 'PZH', '0101000020730800008BFDED183D0D3441CC8AF2C02CAD30C1', '0101000020E610000055E3A59BC46C55C0DC4603780B144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35130, 'PZH', '0101000020730800003A3327487A1D39C14EAD045B51C52FC1', '0101000020E6100000F953E3A59B7C5DC0AD47E17A14064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35131, 'PZH', '010100002073080000CCD42E26D10A2441027928EFA0140241', '0101000020E61000001895D40968DE56C06DC5FEB27B024740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35132, 'PZH', '0101000020730800007D86A64EA4DA3D41C39BDDDEF9B91EC1', '0101000020E6100000C3F5285C8F5653C0ADFA5C6DC5064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35133, 'PZH', '01010000207308000075DDAD5FEBED1A410C8745D0FEF538C1', '0101000020E6100000226C787AA5DC57C0A523B9FC87243E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35134, 'PZH', '0101000020730800002B5A53DA81322E41C4CBFBC7D7A111C1', '0101000020E61000005BF5B9DA8A0156C08048BF7D1DE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35135, 'PZH', '0101000020730800008945F491645919C18BF3FC2CFE2B24C1', '0101000020E61000004260E5D022335AC0295C8FC2F5784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35136, 'PZH', '01010000207308000064C353B6882935410E1DD2FFC4DB00C1', '0101000020E6100000AA8251499DBC54C0C5B12E6EA3394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35137, 'PZH', '010100002073080000660E667E5D9139C1D1B65A1174952FC1', '0101000020E61000008C6CE7FBA9915DC0A1F831E6AE054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35138, 'PZH', '01010000207308000009CE7DB5F19A32416419A0C5BF072CC1', '0101000020E61000005C2041F1639C55C0EA04341136EC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35139, 'PZH', '0101000020730800004BD0B3EF265D3441ED99CF84644B25C1', '0101000020E6100000D3DEE00B933155C0550E2DB29DCF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35140, 'PZH', '01010000207308000067AE7309C9C639C106158C5BAED32EC1', '0101000020E610000075931804569E5DC03CBD5296211E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35141, 'PZH', '010100002073080000E089E999FEF410410EFF2B14A52D34C1', '0101000020E610000058A835CD3B4258C0754F1E166A854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35142, 'PZH', '0101000020730800007CD2A049113A404150AFFB3A09130941', '0101000020E6100000D3DEE00B933D52C0E73FA4DFBECE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35143, 'PZH', '01010000207308000031CAFFFF8DE03D41EC42B7B134192EC1', '0101000020E6100000D634EF3845A753C09D33A2B437F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35144, 'PZH', '010100002073080000512DBDB5633822C1667202ECA01836C1', '0101000020E610000060E5D022DB915AC01D7C613255C03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35145, 'PZH', '0101000020730800001B45E96BA4B43AC19D6705F0D0021241', '0101000020E61000005EBA490C02B35EC08716D9CEF7B34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35146, 'PZH', '010100002073080000D51C05E0C7072E41BA38EE99277E0CC1', '0101000020E6100000CFF753E3A5FF55C0F2D24D6210204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35147, 'PZH', '01010000207308000008F5098250473C41AABB308EF44331C1', '0101000020E6100000F31FD26F5F0354C0C239234A7B6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35148, 'PZH', '010100002073080000F5D4B121860E40414B7B5A87B50804C1', '0101000020E6100000FBCBEEC9C3A652C0C5DCB5847C484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35149, 'PZH', '010100002073080000750085E31B4F3A419B60CC6A49042EC1', '0101000020E6100000A01A2FDD244654C0EB2FBB270F334140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35150, 'PZH', '0101000020730800001CD21E08917F22C1F2CA5B79333030C1', '0101000020E6100000273108AC1CAA5AC0F6285C8FC29D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35151, 'PZH', '010100002073080000BB2438F8870334C1DEC800F89715BC40', '0101000020E61000000000000000205DC0BB0512143FEE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35152, 'PZH', '010100002073080000844281710F782B4147139065C21B0EC1', '0101000020E61000004B598638D64156C04A0C022B871E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35153, 'PZH', '0101000020730800002F33613100E92841D7A74FE0BD5524C1', '0101000020E6100000FCA9F1D24DA656C035C4B12E6E4B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35154, 'PZH', '010100002073080000C82EEE37BA242D416743549C7C2835C1', '0101000020E61000000AD7A3703D7A56C001BC051214FF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35155, 'PZH', '01010000207308000070F4E19F51004041DAC86F29CFFAF240', '0101000020E61000008616D9CEF77352C0F3F44A5986504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35156, 'PZH', '0101000020730800000837446D16163A416B580C3FAF7F3AC1', '0101000020E6100000C139234A7BAB54C0D4DEE00B93C93B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35157, 'PZH', '010100002073080000832160B2A0F93341C8187F17B7A516C1', '0101000020E610000012143FC6DC1955C075E09C11A5454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35158, 'PZH', '0101000020730800006230711114B92941E3281061D5061BC1', '0101000020E610000000000000008056C0D534EF3845474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35159, 'PZH', '0101000020730800000892F9E4C6533741C63F2A05F70E10C1', '0101000020E6100000705F07CE196554C0CFB359F5B98A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35160, 'PZH', '0101000020730800004DC53117B4651C413B43BEFBA9253AC1', '0101000020E61000008104C58F31CF57C095A98251496D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35161, 'PZH', '010100002073080000B7CBB42E35C23FC1B002426813094641', '0101000020E61000009DEFA7C64B6B62C0EA95B20C71305040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35162, 'PZH', '010100002073080000EC793EDD056038C1F7CCF956C77831C1', '0101000020E61000005839B4C8764E5DC0DB68006F819C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35163, 'PZH', '010100002073080000B356478F4C583DC1A35FC8E456F120C1', '0101000020E6100000B71E85EB51885EC09AA223B9FCD74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35164, 'PZH', '010100002073080000254D6998FBC1394138E8B3661D1937C1', '0101000020E61000004D158C4AEAA054C03C7958A835CD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35165, 'PZH', '0101000020730800001B0D24E014E138C19B9C3410D4082041', '0101000020E61000000100000000885EC07593180456D64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35166, 'PZH', '010100002073080000B8CE69B922D73741913CBB2E45E009C1', '0101000020E6100000D734EF38454354C033A2B437F8BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35167, 'PZH', '010100002073080000318A800646042E41E289001E6E080EC1', '0101000020E6100000AF946588630156C0D26F5F07CE114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35168, 'PZH', '010100002073080000F59FC0C51A2C38C15ACCF8512C5C30C1', '0101000020E61000005839B4C8764E5DC00BB5A679C7F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35169, 'PZH', '0101000020730800007495901EDE01F4C0123E585288002BC1', '0101000020E61000006DE7FBA9F13A59C096D4096822844240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35170, 'PZH', '0101000020730800004F4BA0D3FB461AC1C5E608A6745C1DC1', '0101000020E6100000A01A2FDD24465AC0D712F241CF464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35171, 'PZH', '0101000020730800002114DE31BEB33841BC8140D51DC213C1', '0101000020E6100000158C4AEA042C54C001DE02098A2F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35172, 'PZH', '01010000207308000052B355F7F4263D41AF8651BBC6D225C1', '0101000020E610000000917EFB3A9C53C0D044D8F0F42A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35173, 'PZH', '010100002073080000324DC75DC74B4041B3707B51507DFCC0', '0101000020E6100000F775E09C118552C09A559FABAD704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35174, 'PZH', '010100002073080000AF920B408AF8274115EA65C3E60615C1', '0101000020E610000089D2DEE00BA356C0014D840D4FBF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35175, 'PZH', '010100002073080000C5D5887A4D361F414E7820D4674D9CC0', '0101000020E6100000226C787AA56057C07693180456664640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35176, 'PZH', '010100002073080000AD6E7232D01E2041B0B4A41B1AA315C1', '0101000020E6100000B0726891ED6857C0B71E85EB51D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35177, 'PZH', '0101000020730800001049A8E53D9C2D411D9E4C29D7A926C1', '0101000020E6100000B1E1E995B23C56C0490C022B87DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35178, 'PZH', '0101000020730800007A2F8732A65F3E41ABE909ACE7C63CC1', '0101000020E6100000986E1283C00A54C0E8B7AF03E7EC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35179, 'PZH', '01010000207308000017BB95843C202C410DA23D35B6570341', '0101000020E61000003A234A7B830356C01DC9E53FA4E74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35180, 'PZH', '010100002073080000D98EC59F444D2041256573F25BBA15C1', '0101000020E61000009CC420B0726457C0AE47E17A14CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35181, 'PZH', '0101000020730800006C4410A251233441B28575D9EBE11EC1', '0101000020E6100000B22E6EA3012455C02506819543AB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35182, 'PZH', '0101000020730800003539D7BD336B1041EA8FB2ED3CED33C1', '0101000020E6100000F9A067B3EA4758C047B6F3FDD4984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35183, 'PZH', '010100002073080000E416D2E1B5F31141037461D4DEBE10C1', '0101000020E610000043AD69DE711A58C0DCF97E6ABC3C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35184, 'PZH', '010100002073080000C991B5BF28692C411B944FF8EDA71AC1', '0101000020E6100000B003E78C283D56C044D8F0F44A414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35185, 'PZH', '010100002073080000F8D401F4643E2041AC6550DCD8D834C1', '0101000020E6100000A60A4625759657C05DFE43FAED434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35186, 'PZH', '010100002073080000333D050289923541213F64709222F3C0', '0101000020E6100000D1915CFE439E54C0925CFE43FA754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35187, 'PZH', '0101000020730800001269EDCE667918C18E253C096B7C1EC1', '0101000020E6100000D7A3703D0A2F5AC0CFF753E3A5334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35188, 'PZH', '0101000020730800004A6E21E4B3F52E41A1DC00639C4E10C1', '0101000020E61000004ED1915CFEEB55C0A323B9FC87F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35189, 'PZH', '01010000207308000018B4B6A84D9AEA40ABFBFE45BB4436C1', '0101000020E610000017D9CEF753DB58C0F263CC5D4BD83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35190, 'PZH', '010100002073080000F2BDA75CCBCD29C108B639BD33C71441', '0101000020E6100000EC51B81E85D35BC02575029A08C34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35191, 'PZH', '0101000020730800007EE43F22528E39C1D740D626C97D2FC1', '0101000020E6100000A9C64B3789915DC0E17A14AE47094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35192, 'PZH', '0101000020730800004136CD78CC7C0141E259324EE8703AC1', '0101000020E610000083C0CAA145A258C07A36AB3E575B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35193, 'PZH', '0101000020730800004F037559D06FF840AD3CF6F6A0E625C1', '0101000020E61000005939B4C876B658C087C954C1A8444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35194, 'PZH', '010100002073080000F171462B6B032F4171438748F35610C1', '0101000020E6100000BB270F0BB5EA55C0083D9B559FF34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35195, 'PZH', '010100002073080000876C37E1E628374148F5EDEC347C09C1', '0101000020E6100000ABF1D24D626454C0B5A679C729CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35196, 'PZH', '01010000207308000006CDEC6BCAEB124169CB923DF85234C1', '0101000020E6100000780B24287E2C58C053742497FF784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35197, 'PZH', '0101000020730800005FD7FBFEF55136C15648D726EB161341', '0101000020E6100000560E2DB29DCF5DC0BE30992A181D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35198, 'PZH', '010100002073080000566F805759AA2541B32C734FEE9238C1', '0101000020E610000043AD69DE712A57C04BF38E5374343E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35199, 'PZH', '0101000020730800003BBA77B980CD4141679C6275BA251841', '0101000020E6100000E5D022DBF96A51C09FF831E6AE454640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35200, 'PZH', '0101000020730800006E50524ADBE239416E6366E37B4A3AC1', '0101000020E61000001895D40968B254C0AD69DE718AEE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35201, 'PZH', '010100002073080000C19DD3A57DDC2241EFCF087C66E62CC1', '0101000020E61000008F537424974757C0109C33A2B41F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35202, 'PZH', '010100002073080000FC61B0EE99502D415D044D52284300C1', '0101000020E6100000DFE00B93A90656C0E9FBA9F1D2954540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35203, 'PZH', '010100002073080000F42BC02A336E3C4184D6FA79105E28C1', '0101000020E6100000986E1283C0CA53C097D4096822DC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35204, 'PZH', '01010000207308000063AA20DB762003C1200116093CA321C1', '0101000020E61000006891ED7C3F7559C015AE47E17AE44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35205, 'PZH', '0101000020730800000361782B3C3A39C1267388C8A66930C1', '0101000020E610000084EB51B81E7D5DC0764F1E166ADD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35206, 'PZH', '010100002073080000CA7BB513FCEC36414445CFFA85122FC1', '0101000020E61000009ECDAACFD5E254C09A081B9E5E414140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35207, 'PZH', '0101000020730800006C5C70A5A8743E416E9089A55DFE3CC1', '0101000020E6100000CC5D4BC8070954C07FD0B359F5C93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35208, 'PZH', '01010000207308000091312EE7F55D1341DFBDF8F38B6C23C1', '0101000020E61000002A3A92CB7F1458C0A52C431CEB9A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35209, 'PZH', '0101000020730800008BAFED6FC8EF2641156B3A497B9633C1', '0101000020E6100000E8D9ACFA5CFD56C074B515FBCB8E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35210, 'PZH', '010100002073080000B79AB653B908364185867A6A82A027C1', '0101000020E61000004CA60A4625ED54C0EFC9C342AD614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35211, 'PZH', '01010000207308000052195B1CA90014413919F24E0D2228C1', '0101000020E6100000E86A2BF6971158C000B37BF2B0E84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35212, 'PZH', '01010000207308000064D8E310D5E938C1ED268DE3ECCE1F41', '0101000020E610000047B6F3FDD4885EC0C5FEB27BF2D04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35213, 'PZH', '010100002073080000CE0810D14F8223C12A6B7830CD2035C1', '0101000020E6100000FED478E926B15AC004560E2DB2254040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35214, 'PZH', '01010000207308000045E67E4F64F83941371FEF9C7AEB25C1', '0101000020E6100000C2172653052F54C0C3B12E6EA3614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35215, 'PZH', '010100002073080000CAF0502F3DEC38C14186BE3851B930C1', '0101000020E6100000B0726891ED6C5DC087635DDC46CB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35216, 'PZH', '010100002073080000749A4754B8793441FB5B2C820D3823C1', '0101000020E61000008FE4F21FD22355C07914AE47E11A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35217, 'PZH', '0101000020730800006CFC7B739BDA3BC1B64F574C3ADE1341', '0101000020E6100000CCA145B6F3F55EC0946588635DBC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35218, 'PZH', '010100002073080000084BD4378DBA17416D375912512ED740', '0101000020E61000006D567DAEB6C257C0AF25E4839E8D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35219, 'PZH', '0101000020730800003140CF95636432416D0F41E2747A35C1', '0101000020E610000055C1A8A44ED455C0E3BE0E9C33823F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35220, 'PZH', '0101000020730800007B15F1279D093741A77C5118348522C1', '0101000020E61000007AC7293A92A754C059CA32C4B10E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35221, 'PZH', '0101000020730800000C19ED8812883641924B7DED975F36C1', '0101000020E6100000B5A679C7292655C04AEA043411963E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35222, 'PZH', '010100002073080000184BECAB870E36411E248BE69F1F28C1', '0101000020E61000001904560E2DEE54C0AC8BDB68004F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35223, 'PZH', '0101000020730800008BC84A0D23783041F8F0BFFE5F1324C1', '0101000020E61000002FDD240681E555C0CB7F48BF7D2D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35224, 'PZH', '010100002073080000023C4FB1C6D83141A10A81E06DF510C1', '0101000020E61000003411363CBD7655C089855AD3BCCB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35225, 'PZH', '0101000020730800003310FE5FFF3C24413F277F8CBD9A23C1', '0101000020E6100000931804560E1557C0FD43FAEDEB784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35226, 'PZH', '010100002073080000FF5B173EDF2D3D4131B1F5E446B727C1', '0101000020E6100000304CA60A46A553C067B3EA73B5E54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35227, 'PZH', '01010000207308000096473CDD942139416FC99ADD828027C1', '0101000020E610000061C3D32B655D54C0D9CEF753E3354240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35228, 'PZH', '01010000207308000076EAC597496B38C10C8DA12EE4DC2FC1', '0101000020E6100000931804560E5D5DC01183C0CAA10D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35229, 'PZH', '010100002073080000977DD516950B2941012337B68AB323C1', '0101000020E6100000DAACFA5C6DA156C0EE0DBE3099624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35230, 'PZH', '01010000207308000076BEC56AE23031416917D87C9FFB2FC1', '0101000020E61000006F1283C0CAE955C0D3BCE3141D694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35231, 'PZH', '0101000020730800005A609D5CEE393C41F4C4A7AD61AE22C1', '0101000020E61000000B24287E8CB553C04A9D8026C2AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35232, 'PZH', '01010000207308000016F71CD8830A0141DFBA88FC3AB21BC1', '0101000020E610000092CB7F48BF9558C0F8A067B3EA734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35233, 'PZH', '0101000020730800005DC3C12576FF3D414D641E7C85973BC1', '0101000020E6100000B003E78C281154C0287E8CB96BA93A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35234, 'PZH', '0101000020730800003EB26E57ABD21E41FD733EC713F312C1', '0101000020E6100000B81E85EB517857C022FDF675E0044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35235, 'PZH', '0101000020730800001866605206B720C1AF2BD08D9F23AC40', '0101000020E610000085EB51B81EBD5AC0A9A44E4013694640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35236, 'PZH', '010100002073080000F9009D12D5511341633B6EB6CB8034C1', '0101000020E6100000B81E85EB512858C04260E5D0226B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35237, 'PZH', '010100002073080000ACEC5FE84D033941C8B2666C7DC722C1', '0101000020E6100000ABCFD556EC4B54C0DB8AFD65F7E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35238, 'PZH', '0101000020730800007AB2C582BD8E0041779A929C25A532C1', '0101000020E610000035EF384547A258C0D8CEF753E3FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35239, 'PZH', '010100002073080000E812AF01B9511541E807B014640639C1', '0101000020E6100000AF946588631958C0F3E461A1D6243E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35240, 'PZH', '0101000020730800001D46127B8485344155214DB09D8D0DC1', '0101000020E61000006ADE718A8EEC54C0499D8026C2CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35241, 'PZH', '010100002073080000F3E99779E9FB30C16AFAFF7B1C5732C1', '0101000020E6100000BA490C022BFF5BC04082E2C798BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35242, 'PZH', '010100002073080000C919002F453439C11390E3488B852FC1', '0101000020E61000008B6CE7FBA9815DC04B598638D60D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35243, 'PZH', '01010000207308000026C0FB84B89138C1669C0006A24A30C1', '0101000020E610000055E3A59BC4605DC0C66D3480B7F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35244, 'PZH', '01010000207308000008A3B2D115473241F3BB08EDF3AC31C1', '0101000020E610000034A2B437F8C255C0AB8BDB6800DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35245, 'PZH', '01010000207308000054AB9D4B921837410A7C21F51B7C36C1', '0101000020E6100000ED0DBE30990E55C0BC74931804763E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35246, 'PZH', '0101000020730800005484A440BC7039416E65C4FF830023C1', '0101000020E6100000CC5D4BC8073954C0933A014D84D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35247, 'PZH', '0101000020730800003D1174776F4E1941B4C21F01340C33C1', '0101000020E6100000AD69DE718AE257C0C1EC9E3C2CD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35248, 'PZH', '0101000020730800009220905E2E413E4186F803E1EEB314C1', '0101000020E6100000DCD78173462453C05F29CB10C7B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35249, 'PZH', '010100002073080000969B8E61E77D3841D1A177817C9E29C1', '0101000020E6100000545227A0898454C060984C158CF24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35250, 'PZH', '010100002073080000D150E44727733A41C0FD6067235710C1', '0101000020E6100000BEC1172653CD53C0839ECDAACF4D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35251, 'PZH', '01010000207308000047D9C46EB43723416FAF941C42CB1EC1', '0101000020E610000030BB270F0B2557C0CF22DBF97E1A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35252, 'PZH', '01010000207308000099EDFFBB01963D41972BDF9EF8DF2EC1', '0101000020E61000001CEBE2361AB853C0C520B07268D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35253, 'PZH', '010100002073080000F76F1E72CEF52C4152CB777B6DE1F9C0', '0101000020E6100000143FC6DCB50C56C0F46C567DAEB64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35254, 'PZH', '010100002073080000DFA43E4726652D417EDFD2EEFFC703C1', '0101000020E6100000569FABADD80756C0BD0E9C33A2744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35255, 'PZH', '010100002073080000C07A666680C51B412D45D3E3EC252AC1', '0101000020E610000032E6AE25E4B757C0875AD3BCE3944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35256, 'PZH', '0101000020730800004E2686FF973E3B41A60534F9047938C1', '0101000020E61000005C8FC2F5286C54C0FECBEEC9C3D23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35257, 'PZH', '01010000207308000050605DF0EB2F3841A2989377A32321C1', '0101000020E610000018265305A36A54C0C9E53FA4DF2E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35258, 'PZH', '0101000020730800001B11A4CF48FD3E41D1C425DE606A21C1', '0101000020E61000005F07CE19512E53C0AF94658863A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35259, 'PZH', '010100002073080000E2DED8F036281AC1A7198C5613FD1CC1', '0101000020E6100000B0726891ED445AC02EFF21FDF64D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35260, 'PZH', '01010000207308000035F06EA04D633E410A0CD4A943093DC1', '0101000020E610000032772D211F0C54C02EFF21FDF6C53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35261, 'PZH', '0101000020730800000BCAA42BC93A3F41BF1997349E7A1FC1', '0101000020E610000070CE88D2DE1853C0F853E3A59BDC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35262, 'PZH', '010100002073080000DBF13B96F19A1841E41879C89A9C27C1', '0101000020E61000001904560E2DDA57C02C1895D409F84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35263, 'PZH', '01010000207308000087A63D2D80A71741E0518F3B8EB42AC1', '0101000020E6100000BE30992A18E957C0797AA52C43844240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35264, 'PZH', '010100002073080000DECC3CA5C2D022416BE26A266AF30DC1', '0101000020E6100000D93D7958A81D57C0F7E461A1D6444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35265, 'PZH', '0101000020730800008E01E566735440413A1FC187E75200C1', '0101000020E610000004560E2DB28552C0EA263108AC5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35266, 'PZH', '01010000207308000094F2F09F5BBE28410797ECC1955312C1', '0101000020E61000004F401361C38B56C0C9C342AD69EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35267, 'PZH', '010100002073080000FD08052BD4283F41C9A046E13DF4F940', '0101000020E6100000ED9E3C2CD49652C07A36AB3E57834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35268, 'PZH', '010100002073080000BB3997B369503C41323C394B95EB37C1', '0101000020E6100000E63FA4DFBE3A54C05027A089B0013D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35269, 'PZH', '01010000207308000076C07367B9D106413056BFE760F92EC1', '0101000020E610000048E17A14AE7B58C04D401361C3EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35270, 'PZH', '010100002073080000B642E9C6BD5D3A419CD47C26B9B212C1', '0101000020E6100000956588635DD853C05BB1BFEC9E244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35271, 'PZH', '010100002073080000F46DCAF3EAEA2C41439C89C25E510CC1', '0101000020E61000001DC9E53FA41B56C072F90FE9B7274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35272, 'PZH', '01010000207308000024C47D23B2E93A41370587EAE26604C1', '0101000020E61000006B2BF697DDA353C07AE9263108B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35273, 'PZH', '010100002073080000A69F11C9491F1B41909F9D8D1C6021C1', '0101000020E61000006C09F9A067B357C0B81E85EB51E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35274, 'PZH', '01010000207308000019D4B1920F702C4113914D45F15316C1', '0101000020E6100000933A014D843556C053B81E85EB914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35275, 'PZH', '010100002073080000EEBF2F5D6C83414146A7FA9CA35FA6C0', '0101000020E6100000FF21FDF675F451C09031772D21AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35276, 'PZH', '0101000020730800005007982FA58239411BFF1BD0FCAD20C1', '0101000020E6100000E7FBA9F1D22954C02AED0DBE30294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35277, 'PZH', '0101000020730800005B08D67D95DE39410E68FA65BEEC2FC1', '0101000020E61000008A1F63EE5A6254C0E904341136F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35278, 'PZH', '010100002073080000F50BAD4574172241B0F2947613F434C1', '0101000020E61000002F6EA301BC6D57C0AC8BDB6800374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35279, 'PZH', '0101000020730800004DC60DA5B7793E41118C92F5C098F5C0', '0101000020E61000000C93A98251E552C0006F8104C5BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35280, 'PZH', '0101000020730800009E42A52330013141A703A2E7D54F0CC1', '0101000020E61000009031772D219B55C051DA1B7C610A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35281, 'PZH', '0101000020730800008436555E50473241ED78FE1A220733C1', '0101000020E6100000C976BE9F1ACB55C027A089B0E1794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35282, 'PZH', '0101000020730800009A2DF31024D72E416FB57510323531C1', '0101000020E61000003EE8D9ACFA4056C09AC420B072204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35283, 'PZH', '0101000020730800007F96741CBFDF3541E454309241BA19C1', '0101000020E6100000DC68006F81C454C01A9E5E29CBF04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35284, 'PZH', '010100002073080000F2B2EE61E8203841BB05B684CD4B26C1', '0101000020E6100000AE47E17A148654C0C3F5285C8F724240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35285, 'PZH', '010100002073080000F08FF7E8B47539C1EBF9DB8BAF212041', '0101000020E6100000C64B378941A85EC03D9B559FABCD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35286, 'PZH', '010100002073080000C0EE8B8DC3502341BC9223FA927D33C1', '0101000020E6100000D200DE02094E57C0365EBA490CA24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35287, 'PZH', '010100002073080000058F15FDA45D3E41F84E47E2A22C3CC1', '0101000020E61000001FF46C567D0654C08451499D80463A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35288, 'PZH', '0101000020730800004CFA67E107902E414409DD1AF68228C1', '0101000020E6100000AB3E575BB12B56C0BF0E9C33A2944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35289, 'PZH', '0101000020730800000BE1246729AF234103536338DA8737C1', '0101000020E610000058A835CD3B5257C01F85EB51B8DE3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35290, 'PZH', '010100002073080000258ED355B0DD3F41B79CA8D7D63EF940', '0101000020E6100000FF21FDF6757452C04850FC18736F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35291, 'PZH', '01010000207308000076A3CF81CF1A35410AEEFBD79EEE2AC1', '0101000020E6100000DAACFA5C6D2555C095F6065F98F44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35292, 'PZH', '010100002073080000543EC56FB932314147545EF7BEE431C1', '0101000020E6100000FFB27BF2B0F455C0986E1283C0DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35293, 'PZH', '0101000020730800005FA714E71D823941B6CD3C1E845A1CC1', '0101000020E6100000EA263108AC1C54C031992A1895844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35294, 'PZH', '01010000207308000033C9B63133F13741A7B33BDF862023C1', '0101000020E610000007CE1951DA7F54C0E12D90A0F8E94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35295, 'PZH', '010100002073080000AC13CDFDFCFB394198D2A8F7A97809C1', '0101000020E6100000F1A7C64B37D953C0728A8EE4F2974440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35296, 'PZH', '010100002073080000B27A079095652C41B71C72933C8434C1', '0101000020E61000002B8716D9CE8756C04060E5D022334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35297, 'PZH', '010100002073080000A35D19697C242441840B0CD1668F31C1', '0101000020E61000003EE8D9ACFA3457C08B4AEA0434314140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35298, 'PZH', '01010000207308000003C903F5AD5A3E41FDEB9615E2C23BC1', '0101000020E610000017FBCBEEC90354C06BBC749318843A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35299, 'PZH', '01010000207308000055749C8444BF21416FD3FECA70AF25C1', '0101000020E6100000F775E09C115557C0FDCBEEC9C3324340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35300, 'PZH', '01010000207308000016B7FE12DFB5294108E55059717A24C1', '0101000020E6100000736891ED7C9356C0ED0DBE3099424340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35301, 'PZH', '010100002073080000D9682862ABFE1AC12DEF8212DA2C21C1', '0101000020E610000017D9CEF7534B5AC0655DDC4603E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35302, 'PZH', '010100002073080000810447800D8F3B41F0F9F4B622560AC1', '0101000020E61000008B6CE7FBA98D53C019E25817B7714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35303, 'PZH', '0101000020730800009656E0AA06381E419DCEA9780ACE23C1', '0101000020E6100000287E8CB96B9157C08CB96B09F9804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35304, 'PZH', '010100002073080000F0AD793725A63D41372ED31B28F006C1', '0101000020E6100000DFE00B93A92253C0CDEEC9C342654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35305, 'PZH', '01010000207308000023649CBA5F4424C18BEB7529FE21FD40', '0101000020E610000085EB51B81E255BC09B559FABADE04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35306, 'PZH', '01010000207308000089D8106FBF353A41A0E3EFA44AEE12C1', '0101000020E6100000462575029AE053C0B47BF2B050234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35307, 'PZH', '01010000207308000096BD7D1E88C73641D2887379813129C1', '0101000020E6100000A935CD3B4ED154C0CDCCCCCCCC1C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35308, 'PZH', '0101000020730800002D602ED78FD637413B34EA3F4D0F2BC1', '0101000020E6100000B84082E2C7A854C02B8716D9CEC74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35309, 'PZH', '01010000207308000083772070CDBA2CC1A6BFC0C3925BEEC0', '0101000020E6100000FCA9F1D24DF25BC0E19C11A5BDE94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35310, 'PZH', '010100002073080000CB32FBC5C8F33B41C9C3DAD9641B0FC1', '0101000020E610000012A5BDC1178253C09ECDAACFD53E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35311, 'PZH', '01010000207308000037012C436B3D244122EF14A4ED76F1C0', '0101000020E610000088855AD3BCEB56C0742497FF90064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35312, 'PZH', '0101000020730800009C635D689E8D374125308597DAA825C1', '0101000020E6100000D9CEF753E39D54C0DE02098A1F934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35313, 'PZH', '01010000207308000036BF1F49A8D63A41685F6D9650FE35C1', '0101000020E61000006E3480B7406A54C0AB8BDB68004F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35314, 'PZH', '010100002073080000E2570A4D66453441C4B3017CE13619C1', '0101000020E6100000FED478E9261155C0355EBA490C124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35315, 'PZH', '010100002073080000CF4439A784C73C413CCAF76AAF7AF140', '0101000020E61000002F6EA301BC1553C096218E7571934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35316, 'PZH', '010100002073080000847D9ED46E8D40419C542BFAB0EAFDC0', '0101000020E610000044FAEDEBC06D52C091ED7C3F355E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35317, 'PZH', '010100002073080000548FB3AC273A34418C9FFB1236F11EC1', '0101000020E6100000A4703D0AD71F55C09CE61DA7E8A84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35318, 'PZH', '01010000207308000005DE799C94433141F5531BC44F8321C1', '0101000020E6100000E6AE25E483B655C05E6DC5FEB2834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35319, 'PZH', '01010000207308000007CC68AD44C62B4126DC629A583030C1', '0101000020E6100000EF384547728156C05D4BC8073D7B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35320, 'PZH', '010100002073080000FE04F763136E2D41F2BBD92044B038C1', '0101000020E6100000EC51B81E858356C027A913D044E83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35321, 'PZH', '010100002073080000BA9FADC4D1830B41E55FAAA41DA32FC1', '0101000020E610000022FDF675E06058C01951DA1B7CD14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35322, 'PZH', '0101000020730800000E002FBBEFDE304156D410FA7E9C21C1', '0101000020E61000000BB5A679C7C955C0E8263108AC844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35323, 'PZH', '01010000207308000025856FE2D4503E41339F30D6C41C3CC1', '0101000020E6100000A401BC05120854C0C320B07268513A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35324, 'PZH', '0101000020730800007F5B5476B30F4041E1A59EC1C3E31BC1', '0101000020E61000000E2DB29DEFE352C08C6CE7FBA9094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35325, 'PZH', '010100002073080000C495B21CF6C33941A5370D885B9930C1', '0101000020E6100000A323B9FC876C54C0734694F606C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35326, 'PZH', '0101000020730800000B4C842E901C0441ECF680E006CB20C1', '0101000020E6100000C74B3789418458C0F931E6AE25044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35327, 'PZH', '010100002073080000F7BC9E79F79C3C419343EDBF1D6A27C1', '0101000020E6100000DAACFA5C6DBD53C06D09F9A067FB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35328, 'PZH', '0101000020730800005E65B1397BD738C1F00ECAB693A92FC1', '0101000020E610000046B6F3FDD4705DC0CAC342AD690E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35329, 'PZH', '0101000020730800009B7796AFEEA83C41EBA92DA1FA1FE7C0', '0101000020E6100000363CBD52963553C0DB4603780B144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35330, 'PZH', '010100002073080000AD959F3E2B5501417CCB51D81E55F1C0', '0101000020E610000068B3EA73B58D58C014AE47E17A2C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35331, 'PZH', '010100002073080000B0C6AD897838244125FF0AB8F15B0EC1', '0101000020E6100000AE47E17A14FA56C025B9FC87F43B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35332, 'PZH', '010100002073080000212F72904E5D2C4153B57B47569D10C1', '0101000020E6100000FD87F4DBD72D56C05B423EE8D9FC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35333, 'PZH', '01010000207308000018445195EF182A41BBF22C5BDE460EC1', '0101000020E610000062105839B46456C05E6DC5FEB2234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35334, 'PZH', '010100002073080000EFD0727B95DD24414188F11CF67F12C1', '0101000020E6100000992A1895D4ED56C088635DDC46FB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35335, 'PZH', '010100002073080000514D091CC1C019C17D44FA99298633C1', '0101000020E6100000B6F3FDD478215AC0E4839ECDAAAF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35336, 'PZH', '010100002073080000DD8A1AABBB12404199DD14A5E58A22C1', '0101000020E61000008E75711B0D0053C03108AC1C5A644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35337, 'PZH', '010100002073080000C4D76E0F5BDD0D41501BBC3EA28B37C1', '0101000020E6100000302AA913D05C58C0AFD85F764F0E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35338, 'PZH', '010100002073080000C27667C888850341A1268ABB441E24C1', '0101000020E6100000AF25E4839E8958C0E43FA4DFBE864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35339, 'PZH', '01010000207308000021C4588001C325C168F3333FF6851041', '0101000020E61000006ABC7493185C5BC09EEFA7C64B874740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35340, 'PZH', '010100002073080000C14F3FC7F7B6244116EE78F07DF12EC1', '0101000020E6100000E3361AC05B2057C0A1B437F8C2CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35341, 'PZH', '0101000020730800004A760548163920410F31F166A2C31141', '0101000020E610000088635DDC463B57C079E9263108B44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35342, 'PZH', '01010000207308000088406E1AEA543E417C450EC6B20710C1', '0101000020E6100000C58F31772D1153C04D158C4AEA044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35343, 'PZH', '0101000020730800000A58848B2D1D38C149D9F9A2C6E52EC1', '0101000020E610000009AC1C5A64535DC0925CFE43FA354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35344, 'PZH', '010100002073080000DC5FDA43C8F334411616430707722DC1', '0101000020E6100000448B6CE7FB3555C0B5F3FDD478994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35345, 'PZH', '0101000020730800003F3831E8DE1E3E41E2D02191AA4907C1', '0101000020E6100000FF21FDF6750C53C00000000000584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35346, 'PZH', '0101000020730800001DB6E0E76FB22C41A23D50CF34B234C1', '0101000020E6100000448B6CE7FB8156C0A2923A014D244040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35347, 'PZH', '010100002073080000FB272E8655ECE9402D3E630ECB5E00C1', '0101000020E61000003D9B559FABD558C04B37894160E54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35348, 'PZH', '010100002073080000A247A75634AC3B41B4D5480045613CC1', '0101000020E610000074B515FBCB7654C0E3C798BB96803A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35349, 'PZH', '0101000020730800007E02A07A3FDA2041D21FF864F92ECE40', '0101000020E610000066666666663E57C08FED7C3F35764640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35350, 'PZH', '0101000020730800009C1D1F8EEDC00341F16EEFA7BCAA22C1', '0101000020E6100000FA7E6ABC748758C0CC7F48BF7DBD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35351, 'PZH', '0101000020730800003DCE34CFDB0B324105F13EE066541EC1', '0101000020E61000005EFE43FAED8755C06FF085C954D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35352, 'PZH', '0101000020730800000504271D5F843641CA3A3EB00C2E27C1', '0101000020E6100000E25817B7D1D454C02575029A086B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35353, 'PZH', '0101000020730800004819216FD85B21C120E3DD49EC402EC1', '0101000020E61000002506819543935AC0381AC05B20F14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35354, 'PZH', '0101000020730800001FB19F52BDEB37C10783A78BFADE31C1', '0101000020E6100000BB490C022B375DC0E6FBA9F1D2854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35355, 'PZH', '01010000207308000000A6D310A31139C199115B8C73A52FC1', '0101000020E6100000508D976E127B5DC06C09F9A0670B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35356, 'PZH', '01010000207308000041A163AD86BB25417744E57493F22DC1', '0101000020E6100000575BB1BFEC0657C0E73FA4DFBEEE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35357, 'PZH', '010100002073080000CBA02203D926354149DA47CF737300C1', '0101000020E6100000AA8251499DBC54C05BF5B9DA8A3D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35358, 'PZH', '010100002073080000E2EA289445353741D44E99085D010BC1', '0101000020E6100000F2D24D62106454C0FA7E6ABC74BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35359, 'PZH', '01010000207308000059F7E894E3F23C413E80D8D6184B24C1', '0101000020E6100000D3BCE3141D9D53C06766666666664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35360, 'PZH', '01010000207308000044AC4D570CC23441D983FBAC6D4F37C1', '0101000020E6100000DC68006F817855C02C1895D409383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35361, 'PZH', '0101000020730800008FFDBFA5D42F2A41EF4D95210D5632C1', '0101000020E6100000BADA8AFD65AF56C00DE02D90A0E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35362, 'PZH', '0101000020730800001576BD17586C2A413B1FCE66559531C1', '0101000020E61000006D567DAEB6A656C08E06F01648184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35363, 'PZH', '010100002073080000A51D760C4503224123BDCF8D0AA92FC1', '0101000020E610000080B74082E25F57C0E0BE0E9C33BA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35364, 'PZH', '01010000207308000083916BDE6C8212C15AE42EDCFD2015C1', '0101000020E61000000AD7A3703DEA59C0EFC9C342ADE94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35365, 'PZH', '010100002073080000F458DB6C443238C1FB81FB55CC7D30C1', '0101000020E61000005839B4C8764E5DC00F9C33A2B4E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35366, 'PZH', '01010000207308000037823646613E3A41898772CB4BE4D4C0', '0101000020E610000014AE47E17AA853C09B2A1895D4614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35367, 'PZH', '010100002073080000FB1106A9D9A115C14EBFDA8C63AA38C1', '0101000020E6100000C3F5285C8FEA59C0CE44D8F0F45A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35368, 'PZH', '010100002073080000FC0B9C2261263741DDFE833ACA4414C1', '0101000020E61000009BE61DA7E87854C0713D0AD7A3404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35369, 'PZH', '0101000020730800008BABFDF659A22041C902F3AA4BE025C1', '0101000020E6100000085F984C157057C09FCDAACFD52E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35370, 'PZH', '01010000207308000064CD7C06F23135419529AA05CE6E01C1', '0101000020E61000000F9C33A2B4BB54C007CE1951DA334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35371, 'PZH', '010100002073080000A6AE638B2B8D31C12976A1C847F631C1', '0101000020E6100000986E1283C01A5CC0A957CA32C4D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35372, 'PZH', '010100002073080000BCECAE81A090214179E1123F2C922CC1', '0101000020E61000005305A3923A6557C039454772F92F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35373, 'PZH', '0101000020730800005D863CCCF06523419CFE241A430119C1', '0101000020E61000004A7B832F4C1A57C0D781734694864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35374, 'PZH', '0101000020730800003F1F22F53DB02D41419C28886A0F2EC1', '0101000020E61000001DC9E53FA44F56C045D8F0F44AC94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35375, 'PZH', '01010000207308000070730026B5F2394114F36A486B1C2BC1', '0101000020E61000001B2FDD24064954C07A58A835CDA34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35376, 'PZH', '0101000020730800001BDBCD5EF37612412B4990E8D83026C1', '0101000020E610000075029A081B2258C0C1A8A44E40334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35377, 'PZH', '01010000207308000008D0F3CE4FBC3841B5C31FADB7B911C1', '0101000020E61000008D28ED0DBE2454C0B12E6EA301544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35378, 'PZH', '010100002073080000E2EB9C8713893E4186088A4DEF0F1FC1', '0101000020E6100000401361C3D33753C0A69BC420B0F24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35379, 'PZH', '01010000207308000030BC747152B62041CD53D03C8232D640', '0101000020E6100000AF25E4839E4157C0AB8BDB68007F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35380, 'PZH', '0101000020730800009629087851533A412E9E8B2D0B0228C1', '0101000020E6100000F0164850FC2854C002BC0512140F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35381, 'PZH', '010100002073080000DC79837923ED3F41CC2B61BDB16AF940', '0101000020E6100000F7065F984C7152C0499D8026C26E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35382, 'PZH', '0101000020730800004CE9D8562248114125D97FD397871541', '0101000020E610000032E6AE25E40B58C012363CBD520E4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35383, 'PZH', '010100002073080000D26F559BC8343141252F1876704102C1', '0101000020E6100000DF4F8D976E8655C0CE5D4BC807654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35384, 'PZH', '0101000020730800007BF429B695EC1A4194B9036721A325C1', '0101000020E610000007CE1951DABB57C0D5E76A2BF63F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35385, 'PZH', '0101000020730800001F584A0B41842B410DE8995B241911C1', '0101000020E6100000B22E6EA3014456C0AA60545227F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35386, 'PZH', '0101000020730800002076E34552742241E82BB77DA86B19C1', '0101000020E6100000D1915CFE433257C0E02D90A0F8814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35387, 'PZH', '010100002073080000BA3D72CEE8413041A92A227573DE34C1', '0101000020E610000018265305A32E56C0AF94658863054040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35388, 'PZH', '0101000020730800003A379DE77054374131A599A4CCBE0FC1', '0101000020E6100000637FD93D796454C0AE47E17A148E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35389, 'PZH', '01010000207308000000852226938736C1713468CC539C11C1', '0101000020E6100000560E2DB29D6F5DC05CDC4603787B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35390, 'PZH', '010100002073080000F4A8ACD860CE39C1305B5797B0BC2EC1', '0101000020E6100000F3D24D6210A05DC0C4FEB27BF2204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35391, 'PZH', '0101000020730800004CFCA84EDA9B21C1E8DC26CE9D4E1DC1', '0101000020E6100000CDCCCCCCCCB45AC03155302AA93B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35392, 'PZH', '0101000020730800003A023772062D30417105197150AC37C1', '0101000020E61000004ED1915CFE3F56C014C7BAB88D663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35393, 'PZH', '010100002073080000499F4EB47EBD08410AC4C0282A8221C1', '0101000020E61000002AA913D0446858C0645DDC4603E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35394, 'PZH', '010100002073080000379C7CD414D629C11EA0154BA7AE1441', '0101000020E61000004E62105839D45BC0A9A44E4013C14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35395, 'PZH', '01010000207308000090067E1A1F503941CF3C0A4B4C0231C1', '0101000020E610000032772D211F8454C055302AA913B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35396, 'PZH', '010100002073080000FCA06D3A873D2241E8D89D0B25030C41', '0101000020E6100000DC68006F810857C0F7DBD78173664740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35397, 'PZH', '010100002073080000D09AAA9151832441F6EDA877311919C1', '0101000020E610000018265305A3FE56C0A913D044D8804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35398, 'PZH', '0101000020730800002F531487F52D3E41F158DB3209AB28C1', '0101000020E6100000D3BCE3141D7D53C039B4C876BEAF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35399, 'PZH', '010100002073080000336AD444400D26414861525ED41F2FC1', '0101000020E61000008CFD65F7E40157C00D93A98251C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35400, 'PZH', '0101000020730800004F9F369252DC374127C8DAC4CF4414C1', '0101000020E61000004A7B832F4C5654C03F575BB1BF344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35401, 'PZH', '010100002073080000DC74F7AD27172C41FB9DC41A7E012CC1', '0101000020E61000002CD49AE61D6F56C0859ECDAACF1D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35402, 'PZH', '010100002073080000D5AE2213285C16418A8DCF7674F123C1', '0101000020E6100000A2B437F8C2F057C0206C787AA5844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35403, 'PZH', '0101000020730800002BE0D93713770141E847F8F144F52EC1', '0101000020E61000006D567DAEB69A58C004C58F3177ED4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35404, 'PZH', '010100002073080000BBAEB8339EEA11413A3F866E456B10C1', '0101000020E61000001F85EB51B81A58C0A42C431CEB424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35405, 'PZH', '010100002073080000926DAFAC22A9E6C05E72E8E159C02BC1', '0101000020E6100000E17A14AE472159C0AB60545227684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35406, 'PZH', '010100002073080000A8323CE96B36E3C0A4F7061782E636C1', '0101000020E6100000EE7C3F355E1A59C02C3A92CB7F783F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35407, 'PZH', '01010000207308000061800E1DC04D3941BC4B37E6610D2CC1', '0101000020E610000060984C158C6A54C0F9A067B3EA8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35408, 'PZH', '0101000020730800008C20E8BFA12A33411F10428BE36A2AC1', '0101000020E6100000BE9F1A2FDD7C55C0E17A14AE47214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35409, 'PZH', '01010000207308000042734FEEA19521419C5C7F01FA6F17C1', '0101000020E61000006744696FF04557C0D100DE0209AA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35410, 'PZH', '0101000020730800000B99CD4B7466FB4083BAD83DDFC922C1', '0101000020E6100000386744696FAC58C0A7E8482EFFB94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35411, 'PZH', '0101000020730800002042AF6E430D3E41E879620B408327C1', '0101000020E6100000B8AF03E78C7C53C0F931E6AE25DC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35412, 'PZH', '0101000020730800008FB33C97223E23412DF4A38175F71EC1', '0101000020E6100000F853E3A59B2457C0BB490C022B174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35413, 'PZH', '010100002073080000BD43A1B583ED3CC1EBECCBF65E1D23C1', '0101000020E61000008D976E1283685EC00C24287E8C914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35414, 'PZH', '01010000207308000003339F1E206B204169FDBEC8D27806C1', '0101000020E61000003B014D840D5757C07B14AE47E1924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35415, 'PZH', '010100002073080000BE1DE165798425412F6BF31D34DE30C1', '0101000020E6100000D0D556EC2F1357C046B6F3FDD4604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35416, 'PZH', '0101000020730800001E36DD7CB9740D4106011788587824C1', '0101000020E6100000EFC9C342AD4D58C0042B8716D9764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35417, 'PZH', '0101000020730800008A3D3DCF15B90AC1902471E60E1507C1', '0101000020E6100000941804560EAD59C052499D8026A24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35418, 'PZH', '010100002073080000E4B92D25433F3BC128789648E4C90841', '0101000020E6100000365EBA490CBA5EC0CE88D2DEE0434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35419, 'PZH', '010100002073080000F2FB8178C8442F41D0F9833A731233C1', '0101000020E6100000454772F90F4156C00C68226C78924040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35420, 'PZH', '0101000020730800007E971E39A8D5354189CF5763D56826C1', '0101000020E610000045D8F0F44AF154C06F8104C58F914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35421, 'PZH', '010100002073080000C47F97A26A863D411B31673535C915C1', '0101000020E610000003098A1F634A53C0DA81734694AE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35422, 'PZH', '0101000020730800003B31CBE8656038410101AAB542260EC1', '0101000020E610000017B7D100DE2E54C07C832F4CA68A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35423, 'PZH', '010100002073080000A46A67097B112241DC38EC645CC929C1', '0101000020E6100000C66D3480B75457C0BADA8AFD65974240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35424, 'PZH', '01010000207308000062E9E0B492070941081F06E0E6DC23C1', '0101000020E6100000F2D24D62106858C09C5E29CB108F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35425, 'PZH', '0101000020730800006C0D03DF4D0C39C199014ED154021E41', '0101000020E61000000D022B8716895EC0B0B6627FD9AD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35426, 'PZH', '01010000207308000073A4FFAABC7C31419287648248C61BC1', '0101000020E6100000CA32C4B12E9E55C071F90FE9B7074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35427, 'PZH', '010100002073080000F02620A4F3B615417BD706D0AEE331C1', '0101000020E6100000D42B6519E20858C058EC2FBB272F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35428, 'PZH', '010100002073080000D40C2207E8E20C4119310FF9ECCE28C1', '0101000020E6100000F163CC5D4B5458C098900F7A36D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35429, 'PZH', '010100002073080000113D6F103F042D41B05557309E7A02C1', '0101000020E6100000CEAACFD5561056C0894160E5D0824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35430, 'PZH', '010100002073080000A05259C4691323415F02EF78D97925C1', '0101000020E6100000E25817B7D13457C0BB96900F7A364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35431, 'PZH', '010100002073080000E62D7AFAB5343241AB1D68D6BC0B2BC1', '0101000020E61000005DDC460378AB55C0A0F831E6AE154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35432, 'PZH', '010100002073080000320756D7B62F3B41CA5C7BFA885416C1', '0101000020E6100000DD24068195BB53C05E4BC8073DD34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35433, 'PZH', '01010000207308000067932FD560C52341681B9BF9C5BB25C1', '0101000020E6100000E9263108AC2457C0D222DBF97E2A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35434, 'PZH', '010100002073080000CE0404992ADB13C1B7E5AF42F65827C1', '0101000020E61000003D0AD7A370ED59C05839B4C876064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35435, 'PZH', '010100002073080000EC3D0B7898153A41A443405488772AC1', '0101000020E6100000DDB5847CD03F54C0371AC05B20B94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35436, 'PZH', '010100002073080000B20A00E50A502B41CAF777EE7AF72AC1', '0101000020E6100000E6AE25E4837E56C056C1A8A44E484240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35437, 'PZH', '010100002073080000663253AC02C526418C747F8DC19915C1', '0101000020E610000052B81E85EBC156C0C4B12E6EA3B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35438, 'PZH', '010100002073080000DDB461574B7D3EC12D20FB9D7FB804C1', '0101000020E6100000701283C0CA095FC0F5FDD478E9664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35439, 'PZH', '0101000020730800009324EE6EB3A53F41D9C5A00044411441', '0101000020E6100000228E75711B4552C06E3480B7406A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35440, 'PZH', '010100002073080000235079D4299A2B41E16E0A4176E42DC1', '0101000020E61000005E4BC8073D7F56C0E17A14AE47D94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35441, 'PZH', '010100002073080000B96DEDE21DFB3641731DEC5DC18636C1', '0101000020E6100000F241CF66D51355C0F55C6DC5FE723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35442, 'PZH', '010100002073080000447F0F9503A61D41DB36529FB87023C1', '0101000020E61000009D11A5BDC19757C0E6F21FD26F8F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35443, 'PZH', '010100002073080000EBEEB3F373D53A41C4A8C19FA03B35C1', '0101000020E61000000F4FAF94656454C0580E2DB29DBF3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35444, 'PZH', '0101000020730800001596FE7C106C374145FA5FC1E05D23C1', '0101000020E6100000764F1E166A9954C0E10B93A982E94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35445, 'PZH', '010100002073080000B947D7B4E62A38C177340B6D89AA31C1', '0101000020E6100000C1CAA145B6435DC0E07A14AE47914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35446, 'PZH', '010100002073080000CEE601BBD9D21AC19E3DF642D00BEFC0', '0101000020E61000007E3F355EBA615AC0E86A2BF697254640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35447, 'PZH', '010100002073080000FD41054FC6E630C1FD2DDB09B88632C1', '0101000020E6100000DF4F8D976EFA5BC0AD69DE718AAE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35448, 'PZH', '010100002073080000E5C38CA4EA3C40417064827FAAE5E4C0', '0101000020E610000021B07268917952C05E4BC8073DC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35449, 'PZH', '0101000020730800000E736DE70C1339C1BF70D7D1397030C1', '0101000020E6100000AE47E17A14765DC0C9A145B6F3DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35450, 'PZH', '0101000020730800001FD8537EF8653941B3F33C7D295812C1', '0101000020E6100000BC0512143F0654C023FDF675E03C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35451, 'PZH', '010100002073080000E5374A78CE8312415E1CD9CE367430C1', '0101000020E61000006DE7FBA9F12A58C012363CBD529E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35452, 'PZH', '01010000207308000042C8FEA38B9238C13F6769EF397C31C1', '0101000020E6100000CA76BE9F1A575DC0C6DCB5847C984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35453, 'PZH', '010100002073080000C61688E5DCF03F41AFCB9B2553D90DC1', '0101000020E6100000CD3B4ED191C052C04BA60A4625F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35454, 'PZH', '010100002073080000F604C1B2ACE73F41DEC368A2B55F10C1', '0101000020E61000002C6519E258C752C095D4096822DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35455, 'PZH', '0101000020730800003930D432537A1641A013DA1F330D29C1', '0101000020E61000004CA60A4625F557C0DDB5847CD0C34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35456, 'PZH', '010100002073080000254271AAA9C83841A78C448E2A6434C1', '0101000020E61000000B68226C78B654C0D0AACFD5567C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35457, 'PZH', '010100002073080000AD7741B567AD3241DBD638DF36ED2BC1', '0101000020E6100000C66D3480B79855C08104C58F31EF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35458, 'PZH', '010100002073080000F4612F74BB2511411F4A90E91B4630C1', '0101000020E6100000B537F8C2643A58C0B0726891EDAC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35459, 'PZH', '010100002073080000005631CDDE730441B50A5A34BDE028C1', '0101000020E610000043AD69DE718658C0FBCBEEC9C3D24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35460, 'PZH', '0101000020730800000DC757EF736A30418B6119AB6EC212C1', '0101000020E6100000E09C11A5BDC155C06BBC749318BC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35461, 'PZH', '010100002073080000DCC8C22C8BF63C41EBB5A51483EE27C1', '0101000020E6100000161DC9E53FB053C0438B6CE7FBE14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35462, 'PZH', '010100002073080000B5123809EDBD2141BB359ECF386329C1', '0101000020E610000024287E8CB95B57C0BADA8AFD65A74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35463, 'PZH', '010100002073080000F1E6617ECD832241E9C79A5057D738C1', '0101000020E6100000D734EF38456F57C0E93FA4DFBE1E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35464, 'PZH', '0101000020730800007B15EA71E7E83C411BBB9259EEBC26C1', '0101000020E61000008E06F01648AC53C003098A1F630E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35465, 'PZH', '010100002073080000968D802A40930A4120733A7B1CEB36C1', '0101000020E610000052499D80266E58C0FE4C840D4F6F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35466, 'PZH', '010100002073080000B4C0C1D4BCD32B41CB45040DAEAB34C1', '0101000020E6100000BE30992A189556C0A8E8482EFF294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35467, 'PZH', '0101000020730800008F97D14F2E343F41D450788548512AC1', '0101000020E6100000CE1951DA1B5853C0F2B0506B9A5F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35468, 'PZH', '010100002073080000EDE3F8C08E073141BD10D385BBEFFDC0', '0101000020E6100000ABCFD556EC8B55C02E6EA301BC854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35469, 'PZH', '010100002073080000B1A19259783229415710E32BA41739C1', '0101000020E61000006ABC749318E056C03E0AD7A370CD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35470, 'PZH', '010100002073080000DE00EC2DC9D30C41CDF946D1BC5028C1', '0101000020E6100000F163CC5D4B5458C0AFB6627FD9E54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35471, 'PZH', '01010000207308000003BD674873E033C1A46F00D296F9D8C0', '0101000020E6100000B39DEFA7C6135DC0176A4DF38ECB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35472, 'PZH', '010100002073080000DEE9F855404C3F41EF8D7EA4E95A21C1', '0101000020E610000072F90FE9B71F53C00D022B8716A14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35473, 'PZH', '01010000207308000099D8E1054D792141865CFC6C6CBE2BC1', '0101000020E6100000A7E8482EFF6557C01E386744694F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35474, 'PZH', '010100002073080000DCAE048941CE3F417413BDA4E3F9F640', '0101000020E61000001AE25817B77952C0CAE53FA4DF664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35475, 'PZH', '01010000207308000064A51C33BC771A41ED5CCFCF944939C1', '0101000020E61000002163EE5A42E257C0A2703D0AD7F33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35476, 'PZH', '01010000207308000084C3D303BE8C36410EE706D299EB21C1', '0101000020E610000007CE1951DABB54C03208AC1C5A2C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35477, 'PZH', '010100002073080000FC779F4809D31641F51C05B9CBA739C1', '0101000020E610000003780B24280A58C0F93A70CE88C23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35478, 'PZH', '01010000207308000040516BAD0F393441736D66DC4EC824C1', '0101000020E610000052499D80263655C0DC68006F81E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35479, 'PZH', '010100002073080000FA014C91A0364241DF8EE399E67B1B41', '0101000020E61000006891ED7C3F3151C00F9C33A2B4674640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35480, 'PZH', '010100002073080000701DE3A7E4EA3C41DC3BB1AA821D02C1', '0101000020E6100000E78C28ED0D3E53C09CA223B9FC9F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35481, 'PZH', '010100002073080000B61CBD5E63BF3DC1929B110DFC6E1DC1', '0101000020E6100000A9F1D24D62A85EC0C64B378941204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35482, 'PZH', '0101000020730800007C51FEC5E988414100837E33BC85F240', '0101000020E61000006E3480B740DE51C01973D712F2014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35483, 'PZH', '01010000207308000031804034B57A3D413BB8A550CD230EC1', '0101000020E61000007B14AE47E13653C0C84B378941284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35484, 'PZH', '010100002073080000B99CE7BC35271BC1E004B17A206821C1', '0101000020E6100000B0726891ED4C5AC0C976BE9F1ADF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35485, 'PZH', '010100002073080000649C87CE8B8232C1977EBE77B0301E41', '0101000020E61000007B14AE47E1225DC02B8716D9CE274840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35486, 'PZH', '010100002073080000C997B3CE32D730C14AFDAB4C5A8232C1', '0101000020E61000002C8716D9CEF75BC0FF21FDF675B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35487, 'PZH', '010100002073080000C4EDAE31A723374128A8FE75C3BD32C1', '0101000020E6100000BC74931804F254C0EF85C954C1504040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35488, 'PZH', '010100002073080000810140D4B7EA3341CC50940FE61A1CC1', '0101000020E6100000143FC6DCB52855C0F0C9C342ADE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35489, 'PZH', '010100002073080000641C631FEBD93A41B60ADE7736B927C1', '0101000020E6100000D6C56D34800F54C08E06F01648104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35490, 'PZH', '010100002073080000D6E4BCFD27AA33C12F049B2620421B41', '0101000020E610000060E5D022DB595DC01CC9E53FA4DF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35491, 'PZH', '0101000020730800007751E08BD64739C19F8464746B6F30C1', '0101000020E61000009EEFA7C64B7F5DC041CF66D5E7DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35492, 'PZH', '010100002073080000D0219F10E44D1541478761E695F418C1', '0101000020E6100000E25817B7D1F457C09F5E29CB109F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35493, 'PZH', '0101000020730800005B10EA713EF33641851F995C4FC20EC1', '0101000020E6100000FE87F4DBD77554C03D0AD7A3709D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35494, 'PZH', '01010000207308000073B156BEF2BD33C1F021B1C78123D8C0', '0101000020E6100000A245B6F3FD0C5DC0AE69DE718ACE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35495, 'PZH', '010100002073080000A4E492B6F8872A41756693375A1E12C1', '0101000020E6100000F5DBD781735E56C07DD0B359F5E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35496, 'PZH', '0101000020730800004C4BC0ADE287344111C415A8430F1CC1', '0101000020E61000002D431CEBE20A55C036CD3B4ED1D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35497, 'PZH', '010100002073080000EDF29CC2C96A2B41246D22068D43FAC0', '0101000020E61000009B559FABAD3456C05BD3BCE314BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35498, 'PZH', '0101000020730800005718290E22503A4126E489A5E8DF39C1', '0101000020E61000004BC8073D9B9D54C0580E2DB29D1F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35499, 'PZH', '010100002073080000224F124767982041EC5D0B9E701120C1', '0101000020E6100000022B8716D96657C044696FF085094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35500, 'PZH', '010100002073080000994C6D7D4F0C4041E1D168CD94A41EC1', '0101000020E6100000FD1873D712EE52C0295C8FC2F5D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35501, 'PZH', '010100002073080000978513CE4CBB3941CD7E54D2D948FAC0', '0101000020E6100000894160E5D0D253C04EF38E53740C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35502, 'PZH', '010100002073080000F9B12656EA1E414158AFA8225B08F2C0', '0101000020E6100000C1CAA145B62B52C0BBB88D06F0764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35503, 'PZH', '0101000020730800006C70346D01CE34C17DF51F6245362AC1', '0101000020E6100000633BDF4F8DCF5CC06B09F9A067134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35504, 'PZH', '010100002073080000F82B226EB85C3AC1F1956089B5591241', '0101000020E6100000EE7C3F355EA25EC07F1D386744C14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35505, 'PZH', '0101000020730800008BEC641C3A6835410BA1DF9B22AA26C1', '0101000020E6100000FCA9F1D24D0655C0AED85F764F8E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35506, 'PZH', '010100002073080000DAECB50FCAF036412FBD972E6DD12CC1', '0101000020E6100000931804560ED954C03FC6DCB584944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35507, 'PZH', '01010000207308000036B9CBB1971D00418097A02489573AC1', '0101000020E610000021B0726891A958C0B459F5B9DA6A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35508, 'PZH', '010100002073080000EAB84CCBF3793D4113DC1CF43D3A2FC1', '0101000020E61000006D567DAEB6BE53C039DF4F8D97CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35509, 'PZH', '0101000020730800001C6898A9DA523141DB9BCB530E282AC1', '0101000020E6100000C520B07268D155C09A779CA223414240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35510, 'PZH', '01010000207308000037F1225BEFDB38C19FBC39DBBDB830C1', '0101000020E6100000283108AC1C6A5DC0EB95B20C71CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35511, 'PZH', '010100002073080000355E0662ED5E2C4141364F043B49C9C0', '0101000020E610000013F241CF661156C0083D9B559F234640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35512, 'PZH', '01010000207308000000E4015016113541E32A60F8D3671DC1', '0101000020E6100000C8BAB88D06F454C08D4AEA0434B94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35513, 'PZH', '010100002073080000FA12E46B770A3241174F4BBE45BA1DC1', '0101000020E6100000C2172653058755C0CE3B4ED191DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35514, 'PZH', '0101000020730800001AA1232A4A4C38C1D6200E5A14F131C1', '0101000020E61000009EEFA7C64B475DC0A42C431CEB7A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35515, 'PZH', '010100002073080000E3A1015AC30F21C1E72BAD03BC3634C1', '0101000020E61000003D0AD7A3707D5AC0E19C11A5BD714040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35516, 'PZH', '01010000207308000033A8E37A08BC1FC1CEDE788EF4A421C1', '0101000020E6100000068195438B845AC08F06F01648D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35517, 'PZH', '01010000207308000020AA5273A3961641B37C1B7B785D11C1', '0101000020E610000096B20C71ACDF57C03E575BB1BF2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35518, 'PZH', '010100002073080000B06D38FB931D34414214924EAD7A1FC1', '0101000020E61000003C4ED1915C2655C0B7AF03E78CA04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35519, 'PZH', '01010000207308000033D0DE3AE0B435412A3816F0D86313C1', '0101000020E610000093A9825149BD54C01D5A643BDF674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35520, 'PZH', '01010000207308000061200DF36A533C41DB9C6D4CC72531C1', '0101000020E610000039D6C56D340054C0EBC039234A734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35521, 'PZH', '01010000207308000078C0B620C2CF334166350DB0C75227C1', '0101000020E610000034C4B12E6E5355C06B2BF697DD8B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35522, 'PZH', '0101000020730800009C0F352C66802DC18EAF65B9AF4D19C1', '0101000020E61000000E2DB29DEFDF5BC04E158C4AEA544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35523, 'PZH', '0101000020730800002D880964BB341A41903B7B4B706539C1', '0101000020E610000093A9825149E557C0E0B5847CD0E33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35524, 'PZH', '010100002073080000FFE5835BF1813D41B3F92450875816C1', '0101000020E6100000F0164850FC4C53C0BF9F1A2FDDA44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35525, 'PZH', '010100002073080000F5AFE83004122F4160E8F80D129F11C1', '0101000020E61000006B9A779CA2EB55C0FA7E6ABC74DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35526, 'PZH', '0101000020730800006E634D3362FF33C1DEDD5A8B5B28D4C0', '0101000020E6100000996E1283C01A5DC0D634EF3845CF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35527, 'PZH', '01010000207308000047D186BDA149334182356963F72F00C1', '0101000020E6100000DF4F8D976E1A55C0F8A067B3EA5B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35528, 'PZH', '010100002073080000687360F6ECC20141ADAA59E2BC063AC1', '0101000020E6100000068195438BA058C0B637F8C2649A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35529, 'PZH', '010100002073080000D6DC770359D33F41AE7A1DA757840BC1', '0101000020E61000007DD0B359F5C152C03FC6DCB5840C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35530, 'PZH', '0101000020730800009C965FF70E9F34C1A90933E240202AC1', '0101000020E61000008195438B6CC75CC00A022B8716194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35531, 'PZH', '0101000020730800006BAF0E0081433A4137E752C8EAD22BC1', '0101000020E610000099BB96900F3E54C007F0164850844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35532, 'PZH', '010100002073080000CBC89A2D9F532D41E2124D23A1940FC1', '0101000020E6100000C0EC9E3C2C1456C0F28E537424074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35533, 'PZH', '0101000020730800004E846954CE4E124179CFB115D73F34C1', '0101000020E6100000AC1C5A643B3358C0C976BE9F1A7F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35534, 'PZH', '0101000020730800003A85B114E7DE3C41326C20A89EE927C1', '0101000020E61000007FD93D7958B453C08738D6C56DE44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35535, 'PZH', '0101000020730800004B730E4BBF0E1041E920D9FF03AB2AC1', '0101000020E6100000742497FF904258C05DFE43FAED8B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35536, 'PZH', '0101000020730800008AA62A90793F1AC1E6507A2FA59521C1', '0101000020E61000009A99999999415AC05396218E75D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35537, 'PZH', '0101000020730800006BEFA1C5B5113F41247DDD71107406C1', '0101000020E610000093A9825149DD52C0B4C876BE9F4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35538, 'PZH', '0101000020730800004CA5AA71E41638C19C4C8C19E23932C1', '0101000020E6100000A4703D0AD73B5DC0B7D100DE02694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35539, 'PZH', '010100002073080000513CE9CB5C583C4102F2C84B0B5731C1', '0101000020E6100000E9482EFF210154C0F7E461A1D6644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35540, 'PZH', '010100002073080000DAE5ABD5A52D364194F8BB46E58630C1', '0101000020E610000095D40968220C55C0A79BC420B0024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35541, 'PZH', '01010000207308000033F3CC3C34021F41CEA7BD40147936C1', '0101000020E6100000ED9E3C2CD4AA57C01261C3D32B953F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35542, 'PZH', '01010000207308000066C205F02C1139C172B7A9A7CCA51E41', '0101000020E6100000F853E3A59B8C5EC0FE43FAEDEBB84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35543, 'PZH', '0101000020730800009B5A516DC4F711415E05874D3F7734C1', '0101000020E61000002C6519E2583758C0BDB88D06F06E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35544, 'PZH', '010100002073080000A5F22B64DCDE3D41D987C67F768518C1', '0101000020E61000002EB29DEFA74253C091ED7C3F35764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35545, 'PZH', '0101000020730800006F8BC70B6CA92C41DD7492AD28251FC1', '0101000020E610000099BB96900F3E56C04F62105839EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35546, 'PZH', '010100002073080000A883515A31053E419D4060284DC119C1', '0101000020E61000005CDC4603783F53C0EAB7AF03E75C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35547, 'PZH', '0101000020730800005E57EF0C3B7320414238D8127586CF40', '0101000020E610000031BB270F0B4957C0F163CC5D4B784640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35548, 'PZH', '01010000207308000047A94AC7870E20417C52F8C9595C2DC1', '0101000020E6100000373CBD52968957C0D8F0F44A59164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35549, 'PZH', '01010000207308000059B9A041C8693DC160D9819588B324C1', '0101000020E6100000CBA145B6F3755EC0D8817346944E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35550, 'PZH', '01010000207308000086B9D39AE03A1AC13F5B03CEDC6D21C1', '0101000020E61000009A99999999415AC0C7073D9B55DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35551, 'PZH', '010100002073080000C1900EDA247629410CFE38EBDBD023C1', '0101000020E610000072F90FE9B79756C0DA68006F815C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35552, 'PZH', '010100002073080000873C82250E472B4170A7ED83DF860DC1', '0101000020E6100000E0BE0E9C334656C04D158C4AEA244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35553, 'PZH', '010100002073080000CD09A9A3A3DF3E415275BA2FAE431BC1', '0101000020E6100000234A7B832F1C53C0B9FC87F4DB2F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35554, 'PZH', '010100002073080000418E124F0CC919C1183DBA13028128C1', '0101000020E6100000986E1283C0325AC0E9482EFF21D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35555, 'PZH', '010100002073080000F44C6655643836419562B4431A3731C1', '0101000020E6100000CF66D5E76A0F55C0754694F606CF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35556, 'PZH', '010100002073080000378477E1BBEE2C418A92D9B2A3A138C1', '0101000020E6100000925CFE43FA8D56C0D91B7C6132F53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35557, 'PZH', '010100002073080000E34D4AD161C50041A806CEF5FBC432C1', '0101000020E6100000B003E78C28A158C08638D6C56DF44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35558, 'PZH', '0101000020730800000281222550061B413C90C00C386E9140', '0101000020E61000002C1895D4099857C08F537424976F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35559, 'PZH', '0101000020730800004DFEEF07E7ED114121D7953D4BB217C1', '0101000020E610000044AD69DE711E58C0A657CA32C4B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35560, 'PZH', '01010000207308000030943CF2A9A8384155B8EF7D84E530C1', '0101000020E6100000151DC9E53FA054C07C832F4CA6C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35561, 'PZH', '010100002073080000A47BC384BB6913416D3ECEE7F90119C1', '0101000020E6100000545227A0890C58C02B8716D9CE9F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35562, 'PZH', '0101000020730800006C611064A40C3E4130EAEC63681717C1', '0101000020E6100000A1F831E6AE3553C086A757CA328C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35563, 'PZH', '01010000207308000029A72FCEF9C42B41FAA516F9FFC72FC1', '0101000020E61000006ABC7493188056C02A0F0BB5A6914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35564, 'PZH', '010100002073080000257315EC302B3E41D82527851D363DC1', '0101000020E610000003098A1F631654C033C4B12E6EB33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35565, 'PZH', '010100002073080000C7112A8633F83C414A6386130AE538C1', '0101000020E61000002E431CEBE22654C03F82E2C7985B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35566, 'PZH', '01010000207308000002E9047C502F39C1886DB123644B30C1', '0101000020E61000004E621058397C5DC0D812F241CFE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35567, 'PZH', '01010000207308000002816A0303BE3F414EACD64E232C22C1', '0101000020E6100000F163CC5D4B1053C0974C158C4A7A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35568, 'PZH', '010100002073080000CB2C8756AB423141285232A5C11F37C1', '0101000020E610000051DA1B7C610E56C0C139234A7BA33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35569, 'PZH', '0101000020730800001C5066A297EB2E4184F2DE4902230FC1', '0101000020E6100000083D9B559FEB55C0D022DBF97E024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35570, 'PZH', '01010000207308000097037A7F48893A41358F4D6047522BC1', '0101000020E610000041F163CC5D2F54C060764F1E16924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35571, 'PZH', '010100002073080000586D13C8247B284132A080C1D6DF15C1', '0101000020E61000000F0BB5A6799756C0A0D634EF38AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35572, 'PZH', '0101000020730800003686738540CB3F41F035B0FA83E2FE40', '0101000020E61000003C4ED1915C7252C09ABB96900F8A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35573, 'PZH', '01010000207308000011C1C60168D2064186171D9887C031C1', '0101000020E61000007DD0B359F57D58C0B91E85EB51404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35574, 'PZH', '010100002073080000312B52DE237740411B3982978B08FFC0', '0101000020E6100000B9490C022B7752C0764F1E166A5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35575, 'PZH', '0101000020730800002E2FB82CE53940414E96FC19A50800C1', '0101000020E61000009031772D218F52C0CF1951DA1B644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35576, 'PZH', '01010000207308000014798C20203A2E4120DE44D34CB812C1', '0101000020E610000082E2C798BB0256C05D6DC5FEB2CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35577, 'PZH', '0101000020730800004B05A7CEF3743F41A6AEF78BD2F40FC1', '0101000020E6100000ECC039234ADB52C0A1D634EF38ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35578, 'PZH', '010100002073080000A6241664EB772AC19E2625063A7CFBC0', '0101000020E6100000FCA9F1D24DB25BC087A757CA32BC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35579, 'PZH', '010100002073080000250D04BC4B133E415056BF85D9453DC1', '0101000020E61000002DB29DEFA71A54C006C58F3177AD3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35580, 'PZH', '0101000020730800007B003E5BA7E20F411652CCD9992003C1', '0101000020E6100000545227A0893058C076E09C11A5C54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35581, 'PZH', '010100002073080000AC8C4EE388D53C41E38F0AA77A922AC1', '0101000020E6100000E5141DC9E5C353C0A4923A014D844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35582, 'PZH', '01010000207308000055DAA02450604041B3D71C7C44A6F140', '0101000020E6100000956588635D5052C0F1F44A5986384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35583, 'PZH', '010100002073080000246AF2F5B44822C1AE7C7FF2501236C1', '0101000020E610000017D9CEF753935AC0C2CAA145B6C33F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35584, 'PZH', '010100002073080000DC12A322E4D93741AB5FDF73098305C1', '0101000020E610000094F6065F983C54C08AB0E1E995E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35585, 'PZH', '01010000207308000057C9B29575983441026AA9C8A01620C1', '0101000020E610000080FB3A70CE1055C0865AD3BCE38C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35586, 'PZH', '0101000020730800007B843B85A1E71CC1BE6E588791562FC1', '0101000020E61000005839B4C8764E5AC00F9C33A2B4CF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35587, 'PZH', '0101000020730800003FDFFE0ABB3D3E418A913EDA48F53CC1', '0101000020E6100000A8C64B37891154C014C7BAB88DD63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35588, 'PZH', '0101000020730800008F72F6749B0123C19BFFDB13D1E135C1', '0101000020E6100000B29DEFA7C6A35AC03E355EBA49DC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35589, 'PZH', '010100002073080000508872C9CB6FCE40811433EFBA9F3BC1', '0101000020E610000027A089B0E1F558C026A089B0E1A93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35590, 'PZH', '0101000020730800008A4E7EF9F2291D418C40C3B68E8A23C1', '0101000020E6100000BDE3141DC99D57C0151DC9E53F8C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35591, 'PZH', '0101000020730800000A9183F81AF834415D0E98C8E22C1AC1', '0101000020E610000014F241CF66F154C0CB32C4B12EF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35592, 'PZH', '0101000020730800006ABD3CE9CC5936417E6728E650A130C1', '0101000020E610000077BE9F1A2F0555C0472575029AF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35593, 'PZH', '0101000020730800008A087C0D4B001D4137B416D5F10824C1', '0101000020E6100000DC68006F81A057C05FE5D022DB794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35594, 'PZH', '010100002073080000340B1133013D1741822DDFD886012AC1', '0101000020E61000003E7958A835ED57C0A05E29CB109F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35595, 'PZH', '0101000020730800000B19278CE81132412B35818A0C8F1DC1', '0101000020E6100000E17A14AE478555C0C7073D9B55DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35596, 'PZH', '010100002073080000C2EF1B94EC0326412CA875349BA030C1', '0101000020E610000042CF66D5E70657C05205A3923A714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35597, 'PZH', '0101000020730800000456D90364CA394110A9F24DD24826C1', '0101000020E610000085EB51B81E3954C0567DAEB662574240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35598, 'PZH', '010100002073080000252D7AE2E7F337418555E434D46E28C1', '0101000020E6100000728A8EE4F29754C0ADFA5C6DC5264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35599, 'PZH', '0101000020730800002A1EFF17FF8019C1B84AA8F458C321C1', '0101000020E6100000C74B378941385AC07AC7293A92D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35600, 'PZH', '010100002073080000C8C04BD731ED39418DC0B808C1C617C1', '0101000020E61000008048BF7D1DFC53C0FE21FDF675D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35601, 'PZH', '010100002073080000417DE72F9B921C41E543E499649E2AC1', '0101000020E61000006519E25817AF57C0DFBE0E9C33824240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35602, 'PZH', '010100002073080000BD4631989E374041FD2165AEB9F6F7C0', '0101000020E610000023DBF97E6A8852C0D50968226C884440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35603, 'PZH', '01010000207308000059E934F63D8F4041DADD2C2F134C00C1', '0101000020E6100000F2B0506B9A6F52C0D300DE0209524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35604, 'PZH', '010100002073080000D2183DC3E5363AC172B72243B95427C1', '0101000020E61000006991ED7C3FD55DC00BB5A679C7294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35605, 'PZH', '010100002073080000F1A02AC696F53441D5C3C91C712115C1', '0101000020E6100000EFEBC03923E654C0C1A8A44E40534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35606, 'PZH', '010100002073080000CC3CE7D063A006415548457783953FC1', '0101000020E61000008AB0E1E9958A58C00D71AC8BDB483A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35607, 'PZH', '010100002073080000673D8F0A59340C41FED7E83313BA3FC1', '0101000020E6100000598638D6C56D58C0545227A089303A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35608, 'PZH', '01010000207308000084ACEAD850AF3E4108663F76BEC028C1', '0101000020E6100000105839B4C86653C0DFE00B93A9A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35609, 'PZH', '0101000020730800001631D9491C653D411D2EF599BCB53BC1', '0101000020E6100000F4FDD478E92A54C007F0164850AC3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35610, 'PZH', '01010000207308000008F1F254DEE639412EC50DDD00233AC1', '0101000020E61000009B559FABADB054C02EBB270F0B053C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35611, 'PZH', '01010000207308000008B78C5F13C63D41756F5EB3B6E120C1', '0101000020E610000008AC1C5A646353C09B99999999D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35612, 'PZH', '010100002073080000853EE33D9C3024410FA81AD87D3C30C1', '0101000020E6100000AC1C5A643B2F57C023FDF675E0944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35613, 'PZH', '010100002073080000F7656FA4FD352F415A39C8DCFAA112C1', '0101000020E6100000E02D90A0F8E955C0559FABADD8C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35614, 'PZH', '0101000020730800008617E9D2E7A53AC13EF7A73C816A1241', '0101000020E6100000A9C64B3789B15EC0EA95B20C71BC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35615, 'PZH', '010100002073080000AC0AF4EA54CA2EC1461A31170AA503C1', '0101000020E610000096438B6CE71B5CC012A5BDC1176E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35616, 'PZH', '010100002073080000CEDF423153213241480A9C9CDA4630C1', '0101000020E61000004D158C4AEAC055C028ED0DBE30494140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35617, 'PZH', '010100002073080000095C982AE9541241D658AE1A403234C1', '0101000020E61000002D431CEBE23258C07AA52C431C834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35618, 'PZH', '010100002073080000E025F5310E201B41EE098256838839C1', '0101000020E6100000CFF753E3A5DB57C077BE9F1A2FCD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35619, 'PZH', '010100002073080000B3A82476BC3B3241342AF4B327622BC1', '0101000020E61000007A36AB3E57AB55C0B84082E2C7084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35620, 'PZH', '010100002073080000EED1AA31B40836416217236FAA8030C1', '0101000020E61000002D211FF46C1255C0E5AE25E483064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35621, 'PZH', '010100002073080000DF92AD26D8AC2A41E74EC2484AB71AC1', '0101000020E6100000DC4603780B6856C0D49AE61DA7484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35622, 'PZH', '010100002073080000944582F670153B41C7DF4F878B9510C1', '0101000020E6100000B37BF2B050AF53C0304CA60A463D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35623, 'PZH', '010100002073080000FBC9EC0D53550AC1FEBC38B4BEBE32C1', '0101000020E6100000B0726891ED9459C0141DC9E53FF44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35624, 'PZH', '010100002073080000FC243899F3023F41CD3001C5FCE505C1', '0101000020E6100000B3EA73B515DF52C00D71AC8BDB504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35625, 'PZH', '010100002073080000501079E37D232D41D85B8AFBA90007C1', '0101000020E61000005A643BDF4F1156C02A1895D409584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35626, 'PZH', '01010000207308000058CD994A2FC6344183F151A4776630C1', '0101000020E6100000AED85F764F4A55C0AD1C5A643B1F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35627, 'PZH', '010100002073080000AD9E31E6C5F52C410BB4A766D3D1CF40', '0101000020E610000011C7BAB88DFE55C0363CBD5296414640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35628, 'PZH', '010100002073080000352FCF953A621CC1E620288A2A6E37C1', '0101000020E610000083C0CAA145365AC028A089B0E1093F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35629, 'PZH', '010100002073080000D3AA17C61D6E1C41B653FE31139139C1', '0101000020E61000003D9B559FABCD57C0D8ACFA5C6DC53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35630, 'PZH', '0101000020730800004E79FB113CB33541EFD4355E83D530C1', '0101000020E6100000B9FC87F4DB2355C0FB3A70CE88F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35631, 'PZH', '010100002073080000E351FEEA026A10C1B5B0B7B9ADD31541', '0101000020E6100000F2D24D6210E859C04E840D4FAF144840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35632, 'PZH', '0101000020730800007D032F1699F03441167E7213E24731C1', '0101000020E6100000D3BCE3141D4955C0166A4DF38EDB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35633, 'PZH', '0101000020730800000FF6DDA37CB00A41606FB3C05ADC38C1', '0101000020E6100000FA7E6ABC746F58C0F0D24D6210483E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35634, 'PZH', '01010000207308000037B8F00D974A3A41F7156D6D09A738C1', '0101000020E610000019E25817B79554C0F6B9DA8AFDD53C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35635, 'PZH', '0101000020730800005DA411998EDD19C15EB09608861622C1', '0101000020E61000004E621058393C5AC0575BB1BFECC64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35636, 'PZH', '010100002073080000024C679070203A41F0D941E7523B29C1', '0101000020E6100000B22E6EA3013854C0A0F831E6AEE54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35637, 'PZH', '0101000020730800001551034FA2493AC13E76898411591241', '0101000020E61000005839B4C8769E5EC06029CB10C7C24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35638, 'PZH', '010100002073080000FD73C152CE6A3941525E3612FEBC30C1', '0101000020E61000008D4AEA04347D54C051DA1B7C61C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35639, 'PZH', '0101000020730800002679F51D5B183541934A5405E73B37C1', '0101000020E61000005AF5B9DA8A6955C02875029A083B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35640, 'PZH', '010100002073080000CF61AF92E76755C14CD837E22DAA23C1', '0101000020E610000079E9263108C063C0D100DE02096A3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35641, 'PZH', '01010000207308000076C1443340CF1AC12FB87BDE190824C1', '0101000020E6100000A245B6F3FD445AC0F753E3A59B7C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35642, 'PZH', '010100002073080000EBBC7F267739224122AB8E9B149B29C1', '0101000020E6100000C66D3480B75057C0306EA301BC9D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35643, 'PZH', '0101000020730800002ECACBF3946B55C1E351787B8AB523C1', '0101000020E6100000BE9F1A2FDDC063C0C142AD69DE613540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35644, 'PZH', '010100002073080000E173303039C82F41B9966BB4EB8612C1', '0101000020E6100000D6C56D3480DB55C011C7BAB88DC64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35645, 'PZH', '0101000020730800005BDE67A3F45B3141D2A6CE9DCF8D10C1', '0101000020E61000006E3480B7408E55C0B6F3FDD478D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35646, 'PZH', '010100002073080000DC252FD1E7E22841C4626DF8B0B423C1', '0101000020E6100000CCEEC9C342A556C07AA52C431C634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35647, 'PZH', '0101000020730800007C9F777BE95432C1670FCDF8C4D427C1', '0101000020E610000030DD240681655CC0411361C3D38B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35648, 'PZH', '0101000020730800002A7570BEF0181B41101AB754604435C1', '0101000020E6100000C1A8A44E40D357C0984C158C4A2A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35649, 'PZH', '0101000020730800008BA70F24B1AD314191645C0F5CAC32C1', '0101000020E610000024287E8CB9E355C04360E5D0229B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35650, 'PZH', '010100002073080000126A806D04FE18C10DDD854AFEC621C1', '0101000020E6100000448B6CE7FB315AC04282E2C798D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35651, 'PZH', '010100002073080000BC35B2E9E74439C12D2CE01968962FC1', '0101000020E610000040355EBA49845DC0ED7C3F355E0A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35652, 'PZH', '01010000207308000084B62A5E3B633141123FA34ED7F930C1', '0101000020E6100000105839B4C8E655C0201FF46C561D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35653, 'PZH', '0101000020730800004E630D829E9C12C114F32B899D43DEC0', '0101000020E6100000022B8716D9F659C0EA73B515FB534640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35654, 'PZH', '010100002073080000D2A2D094DF502741BCA1819138F837C1', '0101000020E61000008D28ED0DBE0457C0885AD3BCE3843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35655, 'PZH', '01010000207308000052FDA9D9BFF42541C792B8384BBE36C1', '0101000020E61000002E90A0F8311E57C08126C286A7473F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35656, 'PZH', '010100002073080000B3FF3C31FFAE28C1CEFC0DFAB4231CC1', '0101000020E6100000CDCCCCCCCC645BC06519E25817374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35657, 'PZH', '010100002073080000216E8203D74F39C1B76563AB21DA2FC1', '0101000020E6100000931804560E855DC00D2DB29DEFFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35658, 'PZH', '010100002073080000C2366297728B3341CEBD678DE13A2CC1', '0101000020E6100000EE5A423EE87155C0705F07CE19D94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35659, 'PZH', '01010000207308000054B5DF0C35281941466D35085F1A24C1', '0101000020E6100000174850FC18CF57C04F401361C37B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35660, 'PZH', '010100002073080000AC8DD7848D37014172D73AD7515F3AC1', '0101000020E610000048E17A14AEA358C0DACEF753E3653D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35661, 'PZH', '010100002073080000B657F0E685F811C1B708F31209D931C1', '0101000020E6100000F853E3A59BCC59C06991ED7C3F354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35662, 'PZH', '0101000020730800006527EF7965FE03C17D827E87099830C1', '0101000020E61000006EE7FBA9F17259C0AA8251499D984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35663, 'PZH', '010100002073080000E48E2C2FC5853641710EA4E8359C30C1', '0101000020E6100000211FF46C56FD54C01DC9E53FA4F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35664, 'PZH', '010100002073080000C54AB54F70A83A41EA5F3F12AB9A3BC1', '0101000020E61000002C6519E2589B54C0166A4DF38E133B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35665, 'PZH', '010100002073080000FF3C053680592341E0CDC28E0A9434C1', '0101000020E61000004E840D4FAF5057C039B4C876BE4F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35666, 'PZH', '010100002073080000C2120ABD4E772941338AC84B890733C1', '0101000020E6100000C3F5285C8FC256C02D6519E258AF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35667, 'PZH', '0101000020730800008ABBA91BA41B2741932BC5B9F6D4EFC0', '0101000020E61000008E06F01648A056C0438B6CE7FB014640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35668, 'PZH', '0101000020730800001CE043E4A76638C1179675C6D5F12FC1', '0101000020E610000096438B6CE75B5DC0DD718A8EE40A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35669, 'PZH', '01010000207308000077A1C6DEF8D835418BAF6A99BCD117C1', '0101000020E61000003E7958A835C154C03F355EBA49144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35670, 'PZH', '010100002073080000A19CE11E9AC635410CAEA3B30CAD2AC1', '0101000020E6100000363CBD52960555C0E9263108ACF44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35671, 'PZH', '010100002073080000D6D1F285ED7C3D412BA7A9F604C418C1', '0101000020E61000001A51DA1B7C5553C05127A089B0794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35672, 'PZH', '010100002073080000114800B7AF5138412F37C1EF62A135C1', '0101000020E6100000569FABADD8D354C036EF384547D23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35673, 'PZH', '010100002073080000F8867B26419E36416E7330BD859617C1', '0101000020E610000049BF7D1D389B54C08638D6C56D0C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35674, 'PZH', '010100002073080000EE27956AECB10E413A789A705D760DC1', '0101000020E6100000AEFA5C6DC53A58C0B1E1E995B2644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35675, 'PZH', '010100002073080000C5D909AA80BA33C1695C584A50D91A41', '0101000020E61000006ABC7493185C5DC0CA76BE9F1AD74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35676, 'PZH', '010100002073080000EBEAEF4D70702F417BECE93B36FF20C1', '0101000020E61000003333333333FF55C0535227A089A84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35677, 'PZH', '010100002073080000DC7F15DF80473C41E1D6FF27147931C1', '0101000020E61000006991ED7C3F0554C0141DC9E53F5C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35678, 'PZH', '010100002073080000EBC3F48C2DCE0E415BC317117C1340C1', '0101000020E6100000B1E1E995B26058C003780B2428EE3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35679, 'PZH', '010100002073080000FE96A1506D4A39C1234A332BFC7F2FC1', '0101000020E61000001283C0CAA1855DC06891ED7C3F0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35680, 'PZH', '01010000207308000000F19558EE8335416A15AAEA523027C1', '0101000020E610000033C4B12E6E0355C0FE65F7E461794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35681, 'PZH', '010100002073080000A92B924013AA29412B0CC811165E24C1', '0101000020E6100000A3923A014D9456C01E166A4DF3464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35682, 'PZH', '010100002073080000666366DF2B832941754226EDE65D24C1', '0101000020E6100000C05B2041F19756C01CC9E53FA4474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35683, 'PZH', '010100002073080000FD0F83277B283D41382E2CB212BE15C1', '0101000020E6100000AB3E575BB15B53C090A0F831E6B64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35684, 'PZH', '01010000207308000093E0730A86B81AC1B0A200F9BAD80CC1', '0101000020E61000008FC2F5285C575AC08095438B6C5F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35685, 'PZH', '0101000020730800005D834EED19FB36410B408CEFF93412C1', '0101000020E6100000C7293A92CB7B54C0C58F31772D694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35686, 'PZH', '010100002073080000E97CC3C26DF539411B2EAB7667DC12C1', '0101000020E61000006ADE718A8EEC53C0B7627FD93D294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35687, 'PZH', '010100002073080000256451DF300E3E419AC53A8FA7A23DC1', '0101000020E6100000A01A2FDD241E54C0EF63CC5D4B783940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35688, 'PZH', '01010000207308000096AFE140EC5B39C19FC5C429052630C1', '0101000020E61000006991ED7C3F855DC00F5839B4C8EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35689, 'PZH', '01010000207308000032CACBB68B7F0341ADF67A9022CD30C1', '0101000020E6100000085F984C159058C0B5D100DE02894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35690, 'PZH', '01010000207308000031E9951092303741DE0D4D687F0918C1', '0101000020E610000086C954C1A88054C0D044D8F0F4FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35691, 'PZH', '010100002073080000F9E5D2FF935A354156906F383BD12CC1', '0101000020E6100000F7065F984C2155C087635DDC46AB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35692, 'PZH', '0101000020730800006BDA1DBED03A1941E8C5DC5D6EAC39C1', '0101000020E610000055C1A8A44EF057C0EC51B81E85BB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35693, 'PZH', '010100002073080000C40FF4C9BEBB3941527ABB79A10039C0', '0101000020E610000013143FC6DCBD53C017D9CEF753834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35694, 'PZH', '010100002073080000F7B372E0D96C1F41870D873338E02FC1', '0101000020E6100000DA1B7C61329557C01C7C613255B84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35695, 'PZH', '0101000020730800009FB8241BB5BA3B41144B054777761EC1', '0101000020E61000004C37894160B953C0DAACFA5C6D354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35696, 'PZH', '010100002073080000CFDF052234E12941718F2900D14138C1', '0101000020E6100000FCA9F1D24DCE56C09F3C2CD49A463E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35697, 'PZH', '0101000020730800004E2DCB1852A80641C995BD2CE0043EC1', '0101000020E6100000F7065F984C8958C00E2DB29DEF373B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35698, 'PZH', '01010000207308000062676389975638C1019DC3A3507332C1', '0101000020E6100000921804560E455DC086C954C1A8544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35699, 'PZH', '01010000207308000096842ED29EB63AC126A13772108825C1', '0101000020E61000006891ED7C3FF55DC025E4839ECD624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35700, 'PZH', '01010000207308000017FCACA80E7037419EC0BD22CB9C07C1', '0101000020E61000002B1895D4095454C011C7BAB88DD64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35701, 'PZH', '010100002073080000BDBD6AD5932231C172C5840C994432C1', '0101000020E61000007593180456065CC0BBDA8AFD65BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35702, 'PZH', '0101000020730800006303FBA66DA334C17C7E321C713F2AC1', '0101000020E610000039B4C876BEC75CC0CEAACFD556144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35703, 'PZH', '010100002073080000FC84C228D3D02D4102B3A979262A02C1', '0101000020E61000004182E2C798FB55C036AB3E575B814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35704, 'PZH', '010100002073080000768D4178F3362141BB608714D83F34C1', '0101000020E6100000107A36AB3E7F57C0C954C1A8A46E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35705, 'PZH', '01010000207308000068C97E35AB833741058A746CA3BF10C1', '0101000020E6100000598638D6C55D54C0D044D8F0F47A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35706, 'PZH', '01010000207308000067889BE0D97A2F41D29D3EA3240023C1', '0101000020E61000009487855AD30456C04AC8073D9B5D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35707, 'PZH', '010100002073080000B7FBC6F0A9983F41B7B37C0C59EF0AC1', '0101000020E610000080B74082E2CB52C0C8E53FA4DF164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35708, 'PZH', '0101000020730800002D3F81334BCD2C419B343B84662ECB40', '0101000020E610000097FF907EFB0256C0006F8104C53F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35709, 'PZH', '010100002073080000B5D421CCE9000C41BFAE576997872FC1', '0101000020E6100000448B6CE7FB5D58C0774F1E166AD54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35710, 'PZH', '010100002073080000A3DF2CAAD3DA344181D649E8917702C1', '0101000020E6100000A01A2FDD24CE54C01FC9E53FA42F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35711, 'PZH', '0101000020730800002CA6CD53AA0D31C143B5C347040232C1', '0101000020E61000005C8FC2F528045CC0EBE2361AC0D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35712, 'PZH', '010100002073080000A1C3D6B765302641B6C442466F870DC1', '0101000020E6100000CF66D5E76AC756C0DD4603780B3C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35713, 'PZH', '0101000020730800005A84556A2A7F30C176598071B07E32C1', '0101000020E61000008D976E1283E85BC085EB51B81EB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35714, 'PZH', '0101000020730800000E1DA6B6108D1E41C84063F62D162BC1', '0101000020E61000002A3A92CB7F9857C03CBD5296216E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35715, 'PZH', '010100002073080000DC3296796BD53C41CBE743EE4BEC38C1', '0101000020E61000007FFB3A70CE2C54C0EB73B515FB5B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35716, 'PZH', '010100002073080000C1874CB27D5D3D41820CA764CEC739C1', '0101000020E6100000BEC11726531D54C00B1B9E5E29CB3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35717, 'PZH', '01010000207308000099335CC1489E3D41ADEA8F38401F17C1', '0101000020E6100000CB32C4B12E4A53C0F853E3A59B944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35718, 'PZH', '01010000207308000047F1F1E5691E3CC109C96D31D52B21C1', '0101000020E6100000DACEF753E34D5EC0570E2DB29DE74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35719, 'PZH', '010100002073080000D56D60F80B213341BE9E2E8D07B323C1', '0101000020E61000004BC8073D9B6555C05F4BC8073D1B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35720, 'PZH', '010100002073080000A3407DC330B139C17687A90B2A3C2EC1', '0101000020E610000076BE9F1A2F9D5DC094A9825149354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35721, 'PZH', '010100002073080000611E8FBBD0BB1A41B3BA9F20352439C1', '0101000020E61000007AA52C431CDF57C07BAEB6627F093E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35722, 'PZH', '010100002073080000EBDBB9F3803334C1EBBB47934CFC2DC1', '0101000020E6100000E7FBA9F1D2A55CC0557DAEB6628F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35723, 'PZH', '0101000020730800004D554CEF36D33D41132BB91AD2D920C1', '0101000020E61000009487855AD36053C0EFC9C342ADD14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35724, 'PZH', '010100002073080000882BFF1811C326411F26E256DBB937C1', '0101000020E61000005EFE43FAED0F57C01FB0726891AD3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35725, 'PZH', '0101000020730800004A11A46A5E913341BEBCC823A7CB2DC1', '0101000020E61000009FABADD85F7655C0D9817346949E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35726, 'PZH', '010100002073080000AC78374D062B30C13A193B71960D2FC1', '0101000020E6100000FCA9F1D24DEA5BC0002B8716D9964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35727, 'PZH', '01010000207308000047A0F16029B737C173D96CF6E16330C1', '0101000020E61000006F1283C0CA395DC0BB96900F7AF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35728, 'PZH', '010100002073080000A4649D2910CE3B41A720C0B2E03238C1', '0101000020E61000007CF2B0506B5254C07C1D386744E93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35729, 'PZH', '01010000207308000049326E7F0B2036414809B27C05B11BC1', '0101000020E6100000931804560EBD54C080FB3A70CEC84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35730, 'PZH', '010100002073080000E4FCF27C6B923741848C598BD9830DC1', '0101000020E6100000A9C64B37895554C03A4ED1915C9E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35731, 'PZH', '01010000207308000034685D7B9CB72FC15B62EFF8F5C334C1', '0101000020E6100000B91E85EB51C05BC00C022B8716114040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35732, 'PZH', '010100002073080000165DBA5306FC344116607EB745BC02C1', '0101000020E61000008716D9CEF7C754C06C787AA52C2B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35733, 'PZH', '01010000207308000005E1436DBB5F1F415787982B8648D240', '0101000020E6100000B003E78C285D57C01283C0CAA17D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35734, 'PZH', '01010000207308000022B946669F7A3B41C1B926A053333BC1', '0101000020E6100000917EFB3A707654C0F54A598638363B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35735, 'PZH', '010100002073080000CE6F1150515F3B41AA3439FB133026C1', '0101000020E610000064CC5D4BC8EF53C011E9B7AF033F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35736, 'PZH', '0101000020730800005B2BD4BBF00A3C41855518FF629538C1', '0101000020E6100000A54E4013614B54C02B3A92CB7FA83C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35737, 'PZH', '010100002073080000B3664336990E3E41EF8B907BD2E616C1', '0101000020E6100000C76D3480B73453C04750FC18738F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35738, 'PZH', '010100002073080000708279C019FD3541FA28C8ADE91910C1', '0101000020E6100000A5BDC11726A754C08FE4F21FD29F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35739, 'PZH', '0101000020730800009F1AA9EDB0163C417BC93BCD9C261EC1', '0101000020E61000002BF697DD93A753C087A757CA32344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35740, 'PZH', '010100002073080000AF41AD686A6218C1D5D8BCB9FC5B1EC1', '0101000020E6100000BC749318042E5AC03BBD529621364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35741, 'PZH', '01010000207308000057B812FB7CBF344180927C9D444501C1', '0101000020E6100000A7E8482EFFD154C0DCD78173463C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35742, 'PZH', '010100002073080000986383125303374192075A65FB7D36C1', '0101000020E6100000F64A5986381255C047BF7D1D38773E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35743, 'PZH', '010100002073080000E048BA972E0F3341A4FCC0EE952B24C1', '0101000020E610000083E2C798BB6A55C0433EE8D9AC0A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35744, 'PZH', '01010000207308000079E69ADBE1A90D410F938DBBCEC428C1', '0101000020E6100000CFF753E3A54F58C0B1506B9A77D44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35745, 'PZH', '0101000020730800001BF302CC21BF2FC1E547AD5A882A35C1', '0101000020E6100000E5D022DBF9BE5BC0D93D7958A8E53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35746, 'PZH', '010100002073080000549BA156AF1140419F0482AAC42008C1', '0101000020E6100000F0164850FCAC52C0B30C71AC8B234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35747, 'PZH', '0101000020730800008A168425B4543DC1ADFD364F041821C1', '0101000020E6100000105839B4C8865EC026E4839ECDD24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35748, 'PZH', '010100002073080000C166502799273E417395F7A0C8663DC1', '0101000020E61000004694F6065F1854C04AE17A14AE973940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35749, 'PZH', '0101000020730800001B2CF43D3F9C3A414481842E007736C1', '0101000020E61000000F9C33A2B47754C08C976E1283103E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35750, 'PZH', '0101000020730800005DCE1ADBFC1C314104E7B2482EF229C1', '0101000020E61000003480B74082DA55C0A54E4013614B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35751, 'PZH', '010100002073080000B7BBFBAC4BA434416D404E03DB81FEC0', '0101000020E6100000696FF085C9D454C0376744696F504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35752, 'PZH', '0101000020730800001B56913B43BA39C1055DC563AB1B1BC1', '0101000020E6100000FFD478E926F15DC0567DAEB662974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35753, 'PZH', '010100002073080000E2D87BDA23873C41472744E02E05F6C0', '0101000020E6100000705F07CE194553C0ABCFD556ECE74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35754, 'PZH', '0101000020730800007FAA9DE4C0D91F418C0AAC8DC3ABE340', '0101000020E61000004D378941605557C0B025E4839E954640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35755, 'PZH', '01010000207308000025CE1AB9187C2D410A89E5AC122212C1', '0101000020E6100000F163CC5D4B1456C07C832F4CA6DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35756, 'PZH', '0101000020730800005222681D2520344139699A13B44C27C1', '0101000020E6100000E9263108AC4455C01B0DE02D90884240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35757, 'PZH', '010100002073080000C8F2352C7FB83141D74F83EB000C20C1', '0101000020E6100000508D976E129B55C0226C787AA5B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35758, 'PZH', '01010000207308000018B445750D533B4101CCFDC9447538C1', '0101000020E61000009C559FABAD6854C053DA1B7C61D23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35759, 'PZH', '0101000020730800004CB59D32E6112941FD31E903C0A623C1', '0101000020E610000063105839B4A056C0966588635D644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35760, 'PZH', '010100002073080000AE68BC73DCE63B41039E6D68782C38C1', '0101000020E6100000EFEBC039234E54C0D06F5F07CEE93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35761, 'PZH', '01010000207308000023171F247C2541418E7F4E37F9BF1141', '0101000020E6100000105839B4C8CA51C0A69BC420B0FA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35762, 'PZH', '01010000207308000098E20F5CBF2B22418DCDF4955A1E2AC1', '0101000020E61000007B14AE47E15257C089B0E1E9958A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35763, 'PZH', '010100002073080000263DD0663BF01D416C1957114C352AC1', '0101000020E6100000DF4F8D976E9E57C0C6BAB88D06904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35764, 'PZH', '0101000020730800003089F6729D790641151F62D04D0C30C1', '0101000020E6100000BC0512143F7E58C061C3D32B65C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35765, 'PZH', '01010000207308000028374C9E83AC3B412A1E6A6D62E938C1', '0101000020E6100000C520B072685D54C02FE6AE25E4833C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35766, 'PZH', '0101000020730800005F35CCA4A8CB3B41BB50A92C7EE238C1', '0101000020E6100000B98D06F0165854C0C05B2041F1833C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35767, 'PZH', '0101000020730800004AD406DC5F753141970CD2F8E70737C1', '0101000020E6100000BEC11726530556C0E7D9ACFA5CAD3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35768, 'PZH', '01010000207308000000740BF60E81404101FF7EEFA3B1F5C0', '0101000020E61000008AB0E1E9956A52C05B423EE8D9844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35769, 'PZH', '0101000020730800001DCABA15393F25410A6F6DE1A75214C1', '0101000020E61000001FF46C567DE656C01DC9E53FA4D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35770, 'PZH', '010100002073080000B612563A68CA3F41BA02FD0A7DAFE0C0', '0101000020E61000004D158C4AEA9852C0B1E1E995B2DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35771, 'PZH', '010100002073080000D3CCAAE94B4042410D65A3D953761641', '0101000020E61000002D211FF46C4651C0653BDF4F8D0F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35772, 'PZH', '010100002073080000ADB2B611D95236C1E66C43FB659E1341', '0101000020E6100000A8C64B3789D15DC02FB29DEFA7264740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35773, 'PZH', '01010000207308000016042D5012863B416EB8A4104A2332C1', '0101000020E61000004694F6065F2C54C08E976E1283384040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35774, 'PZH', '010100002073080000BC8030C0147D26414FC5CCF3697F38C1', '0101000020E610000023DBF97E6A1857C0ED0DBE30993A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35775, 'PZH', '010100002073080000565999166F5D2D41A0D96553F06414C1', '0101000020E6100000D0D556EC2F1B56C0FCD478E926B14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35776, 'PZH', '010100002073080000248EC68F88B03A41A4A8B640B11928C1', '0101000020E61000000612143FC61854C0857CD0B359054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35777, 'PZH', '01010000207308000080A7FA83D7753B41B460C117629F36C1', '0101000020E610000037F8C264AA5454C0598638D6C5DD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35778, 'PZH', '010100002073080000A3BD9CB218F21D41641F752EE10325C1', '0101000020E61000009F3C2CD49A9657C087855AD3BC534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35779, 'PZH', '010100002073080000322B57C22617E7C0111685D5CC8B3BC1', '0101000020E61000001F85EB51B81E59C069226C787AB53C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35780, 'PZH', '0101000020730800005219F9D2410E20419015FCDA0FD22CC1', '0101000020E61000007FFB3A70CE8857C0D0B359F5B92A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35781, 'PZH', '010100002073080000B88CB70A47512D410C2FD5DBEEC410C1', '0101000020E6100000D95F764F1E1656C0782D211FF4F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35782, 'PZH', '01010000207308000058AF6CD6C1351E41C8A3A9CF46B223C1', '0101000020E610000037AB3E575B9157C0F875E09C11854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35783, 'PZH', '010100002073080000098E6D141F3939C17E384F2D329030C1', '0101000020E6100000D0F753E3A57B5DC050DA1B7C61D24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35784, 'PZH', '010100002073080000EFBE9C73E6F21D4175C5AB5543652AC1', '0101000020E6100000D8817346949E57C0C3FEB27BF2884240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35785, 'PZH', '010100002073080000E22D6E503FD530C12E5BD959B57232C1', '0101000020E61000002C8716D9CEF75BC085EB51B81EB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35786, 'PZH', '0101000020730800003E22686523800C41938A519E95CE28C1', '0101000020E61000008AB0E1E9955658C0A54E401361D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35787, 'PZH', '010100002073080000E9E95FD6A3C53C4178E23152FA922DC1', '0101000020E6100000992A1895D4D553C0D5E76A2BF6174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35788, 'PZH', '010100002073080000239C37592BF13541DC86B01C57FC2AC1', '0101000020E61000003433333333FF54C09DCDAACFD5E64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35789, 'PZH', '010100002073080000CE516D62FF3E3141B7036C84A7042AC1', '0101000020E61000001C0DE02D90D455C01EA7E8482E474240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35790, 'PZH', '01010000207308000029EF37A4C0773A415D1D6F51AACD39C1', '0101000020E6100000516B9A779C9654C066226C787A253C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35791, 'PZH', '01010000207308000092ED37C08ABA1C414E4002E7DFE133C1', '0101000020E6100000925CFE43FABD57C061C3D32B65914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35792, 'PZH', '01010000207308000020F35A23BFC73B41E3F14632A2CC22C1', '0101000020E610000042CF66D5E7CA53C07C14AE47E1B24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35793, 'PZH', '0101000020730800006F7BB6734645EFC0B1F9FF548B5E1AC1', '0101000020E610000037894160E53059C058A835CD3B8E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35794, 'PZH', '01010000207308000037B32C8829C23AC14B324C8C61952EC1', '0101000020E610000008AC1C5A64CB5DC0CA54C1A8A4164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35795, 'PZH', '010100002073080000F2901B1E08153041934BA8CA81F521C1', '0101000020E610000062A1D634EFF055C000B37BF2B0804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35796, 'PZH', '010100002073080000BC363617545138C1454785B0485530C1', '0101000020E610000078BE9F1A2F555DC0A8C64B3789F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35797, 'PZH', '010100002073080000EC070398E9AB23413FF15F1F0F1C37C1', '0101000020E61000007E1D3867445157C0762497FF901E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35798, 'PZH', '010100002073080000695FFA72331F05C19599E9194B5E33C1', '0101000020E6100000F4FDD478E97659C057A835CD3BC64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35799, 'PZH', '01010000207308000046F10978B9E627417482E165209824C1', '0101000020E610000057EC2FBB27BF56C0A189B0E1E9454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35800, 'PZH', '010100002073080000614C481F4AFD3B41AC6C32B0084827C1', '0101000020E610000029ED0DBE30D953C06B2BF697DD0B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35801, 'PZH', '010100002073080000B10FD152C08218C16E2C4A56CF6F26C1', '0101000020E6100000A01A2FDD24265AC04CF38E5374244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35802, 'PZH', '010100002073080000324FD8E4A6DE2B410B84324A206D0DC1', '0101000020E6100000DF02098A1F3756C0B259F5B9DA224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35803, 'PZH', '010100002073080000EB7286A7D652144147AE401A3FC535C1', '0101000020E6100000BA490C022B1F58C035EF3845470A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35804, 'PZH', '01010000207308000012FDC3749181114155232B31E7DA3FC1', '0101000020E610000066F7E461A14A58C05F3255302A193A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35805, 'PZH', '010100002073080000F950B895AEBE39411E9E135C49A930C1', '0101000020E6100000448B6CE7FB6D54C05F29CB10C7C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35806, 'PZH', '010100002073080000BDB714A8596C1E412469CFE0ADEC34C1', '0101000020E6100000D3DEE00B93AD57C01B0DE02D90404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35807, 'PZH', '01010000207308000034A1716E010B3841890ADC571D5D1CC1', '0101000020E610000066F7E461A16254C04BC8073D9B9D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35808, 'PZH', '01010000207308000011701360992D40411DBAE6667FE816C1', '0101000020E610000015AE47E17AC852C067226C787A5D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35809, 'PZH', '0101000020730800005C71A2F8F2223B41ED1A56D3EAEA32C1', '0101000020E610000055302AA9134454C0D73D7958A8054040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35810, 'PZH', '010100002073080000C49C0F12EE4E16416EFB89F3E7C82DC1', '0101000020E6100000711B0DE02DFC57C0B6627FD93D114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35811, 'PZH', '01010000207308000043E41D748C0C3241FB727CA8DB272BC1', '0101000020E61000006519E25817B355C0FA7E6ABC74134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35812, 'PZH', '010100002073080000740096390E452E41795DDE158D7805C1', '0101000020E6100000174850FC18F355C0F3D24D6210604540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35813, 'PZH', '0101000020730800006E1DBD7E25F231413E6322546D1008C1', '0101000020E61000005E4BC8073D6755C075E09C11A5254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35814, 'PZH', '010100002073080000E3310B4A9A7B3A41D094438CA1FA2AC1', '0101000020E61000005C8FC2F5283054C0653BDF4F8D9F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35815, 'PZH', '010100002073080000C8A982EDC6BC14C14573B4231D9130C1', '0101000020E61000006666666666EE59C07AE9263108944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35816, 'PZH', '010100002073080000DFBCA1278F121C41C8F43EA2FC0139C1', '0101000020E61000005C2041F163D057C0B1EA73B5151B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35817, 'PZH', '01010000207308000011DEF940E52F38C14314C982E14E30C1', '0101000020E6100000643BDF4F8D4F5DC0AF94658863F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35818, 'PZH', '0101000020730800007471B77890D3064153F3970743B831C1', '0101000020E61000003D2CD49AE67D58C0FACBEEC9C3424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35819, 'PZH', '0101000020730800009199833A340E1D41B32B1C41B3EB39C1', '0101000020E610000096B20C71ACC757C0AED85F764F8E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35820, 'PZH', '0101000020730800009DA5B4E812743241B480905E911B1BC1', '0101000020E610000092CB7F48BF6D55C0BAFC87F4DB074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35821, 'PZH', '010100002073080000F116E244E9374041F194687C046201C1', '0101000020E61000009FABADD85F9252C08D976E1283584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35822, 'PZH', '0101000020730800001F8C1490D95719C13A18A236EF6C34C1', '0101000020E61000005EBA490C021B5AC0DDB5847CD06B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35823, 'PZH', '010100002073080000B2966D451DFB3841F5E7BF6106CA22C1', '0101000020E6100000B6F3FDD4784D54C04CA60A4625E54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35824, 'PZH', '01010000207308000045CFA977F37A3741F7F32085A40E0FC1', '0101000020E6100000F931E6AE255C54C0982A1895D4914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35825, 'PZH', '0101000020730800001D1EBBC77E690E41B340A8AAACC234C1', '0101000020E6100000FB3A70CE885658C0EF7C3F355E5A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35826, 'PZH', '010100002073080000C138323DF94210415BCCC80B85332AC1', '0101000020E6100000C7293A92CB3F58C0DAACFA5C6D9D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35827, 'PZH', '0101000020730800003C8AE016EC3C35417A526BFC859035C1', '0101000020E6100000F7E461A1D65855C035894160E5303F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35828, 'PZH', '0101000020730800009D446300B78C374191DDB751B8DC11C1', '0101000020E61000002575029A085F54C05917B7D100664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35829, 'PZH', '01010000207308000015A1A3EF026F3041C44D5BA22A5B20C1', '0101000020E6100000A60A462575DA55C0376744696FB84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35830, 'PZH', '010100002073080000538A31FACD303E4105D46BB2A3643DC1', '0101000020E610000050FC1873D71654C0109C33A2B4973940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35831, 'PZH', '0101000020730800003CFE6A35CD14304193D2AB4D3C8F28C1', '0101000020E6100000AED85F764F0656C06EC5FEB27B8A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35832, 'PZH', '010100002073080000CD504F5F56B438417E1A3DD2AF3206C1', '0101000020E61000007B36AB3E571354C0A2D634EF38CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35833, 'PZH', '010100002073080000505D6E7024EE38415CFC8B441A7D2CC1', '0101000020E6100000C520B072687D54C053B81E85EB814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35834, 'PZH', '0101000020730800006514F3F10C003041C54D0660E54114C1', '0101000020E6100000304CA60A46D955C084EB51B81EA54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35835, 'PZH', '010100002073080000D35449FB088532411BB124B693D71AC1', '0101000020E6100000925CFE43FA6955C0F8A067B3EA0B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35836, 'PZH', '0101000020730800009231FC5B646130C18E3CF72ADE8332C1', '0101000020E61000003333333333E35BC0CCCCCCCCCCB44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35837, 'PZH', '010100002073080000E24AC2201D8A2A41E55E5D7E027823C1', '0101000020E610000070CE88D2DE7C56C0B0E1E995B2644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35838, 'PZH', '010100002073080000601E9118E4E52F41C1118F6769C137C1', '0101000020E6100000CA32C4B12E4A56C01DF46C567D5E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35839, 'PZH', '0101000020730800009A45B371B76122417C743E12871A0C41', '0101000020E61000001B0DE02D900457C0115839B4C8664740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35840, 'PZH', '01010000207308000060D7515FDE353041FBF06A1AA8AA37C1', '0101000020E61000000A68226C783E56C06588635DDC663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35841, 'PZH', '0101000020730800008C2D2B68F87A34418DCF9970B6792EC1', '0101000020E6100000107A36AB3E4F55C046696FF085794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35842, 'PZH', '0101000020730800004A69083007A0234145F81C114F2AF540', '0101000020E6100000098A1F63EEEE56C0D9CEF753E3BD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35843, 'PZH', '01010000207308000073F456BB200D39C1053D47E56F6230C1', '0101000020E610000030DD240681755DC0984C158C4AE24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35844, 'PZH', '01010000207308000006B5914653903441BF209ED7ACD023C1', '0101000020E6100000273108AC1C2255C04182E2C798034340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35845, 'PZH', '01010000207308000025D426DF2A5731417425414F64E612C1', '0101000020E610000024B9FC87F49355C092ED7C3F35AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35846, 'PZH', '010100002073080000EEF47DC79C531741A2C777EB24C433C1', '0101000020E610000058A835CD3BFA57C08126C286A79F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35847, 'PZH', '01010000207308000091396CA0FF523A41B4917A2D847124C1', '0101000020E61000008104C58F311754C08BDB68006F914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35848, 'PZH', '0101000020730800000BD34D771FDE414157EBA4AFFBA21341', '0101000020E610000052499D80267A51C05B2041F163F44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35849, 'PZH', '010100002073080000FF42374BAF1039C1240AF17973872041', '0101000020E6100000BC74931804965EC04E62105839E44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35850, 'PZH', '010100002073080000563877E251600C41CF8EA1ACCF9028C1', '0101000020E610000057EC2FBB275758C0A223B9FC87DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35851, 'PZH', '010100002073080000BFC12FA1A7742541F2531A13399114C1', '0101000020E61000000B24287E8CE156C06E3480B740D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35852, 'PZH', '010100002073080000D758046B1A2B36C156613165560A1341', '0101000020E61000008FC2F5285CC75DC0F4FDD478E91E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35853, 'PZH', '010100002073080000C5C1F6E874B742C159920227D73F4441', '0101000020E6100000941804560EBD62C01B73D712F2914E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35854, 'PZH', '01010000207308000063F1FDF5855F34415632E6B2D86220C1', '0101000020E6100000F085C954C11C55C031BB270F0B854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35855, 'PZH', '0101000020730800005413B70E5F4E3141E0F5924041CC01C1', '0101000020E61000000D71AC8BDB8055C09BA223B9FC674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35856, 'PZH', '0101000020730800000A248B49C4883C41A6063EFD313329C1', '0101000020E6100000EE7C3F355ECA53C0CD88D2DEE0BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35857, 'PZH', '01010000207308000027A38BA020063AC187B9EED0EDE22EC1', '0101000020E6100000FED478E926A95DC0BAFC87F4DB174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35858, 'PZH', '010100002073080000A092BCA79E112C41367724E4C47FD1C0', '0101000020E610000012143FC6DC1956C0F2B0506B9A1F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35859, 'PZH', '010100002073080000F0864A5886383D41A29FB1560DCD12C1', '0101000020E610000008AC1C5A644F53C0255305A392EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35860, 'PZH', '0101000020730800003FD6E6DD47301141BF582C6F22E81BC1', '0101000020E6100000992A1895D42958C097FF907EFB6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35861, 'PZH', '01010000207308000007A54E69F83631410F8854A20E0A02C1', '0101000020E6100000A857CA32C48555C0595BB1BFEC664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35862, 'PZH', '010100002073080000CECB8F3EFF0F2C4118030F19CCC837C1', '0101000020E6100000053411363C9D56C0B1506B9A777C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35863, 'PZH', '010100002073080000E16ED1F46953FD40A0CBE102C97AE940', '0101000020E6100000DAACFA5C6D9D58C0986E1283C0BA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35864, 'PZH', '010100002073080000803257DF1ACA3041F97C0D0E0BE131C1', '0101000020E61000001E166A4DF30656C037D6C56D34E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35865, 'PZH', '0101000020730800000855A17EAD9A0241A8CCD695116C3AC1', '0101000020E6100000DCD78173469C58C0ACB6627FD95D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35866, 'PZH', '0101000020730800003D9F1F86FF8829412DA86DBFD0DC24C1', '0101000020E6100000FFB27BF2B09856C0DA8AFD65F7344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35867, 'PZH', '0101000020730800008424F15317E11E41ABEFD43C6A0539C1', '0101000020E6100000273108AC1CB257C0A92C431CEB123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35868, 'PZH', '01010000207308000075F023F98BEC3441A6E0DF7E0D9505C1', '0101000020E6100000029A081B9ECE54C07DD0B359F5114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35869, 'PZH', '0101000020730800009A3B3D55F75A3C418F517D7FB611E140', '0101000020E61000002575029A083353C0078195438B744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35870, 'PZH', '010100002073080000E80C98FF3820404133D652D41045E340', '0101000020E6100000295C8FC2F57052C0A935CD3B4E214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35871, 'PZH', '0101000020730800003ECD6021F06F3A41BE2EF7277A372FC1', '0101000020E6100000ADB6627FD94554C09587855AD3044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35872, 'PZH', '0101000020730800002A77DD8101A12EC189FAF8564AF318C1', '0101000020E61000003108AC1C5AFC5BC006C58F3177554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35873, 'PZH', '0101000020730800007F6BD5F948E72D41F5D5EDDEED6C01C1', '0101000020E610000086C954C1A8F855C039B4C876BE874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35874, 'PZH', '01010000207308000050576331B6D239C1807E8A9FF44D2EC1', '0101000020E6100000986E1283C0A25DC07E6ABC7493304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35875, 'PZH', '010100002073080000B961D92F9D1E3441AF197DA55E6023C1', '0101000020E6100000211FF46C563555C0DE2D90A0F8194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35876, 'PZH', '010100002073080000630CBBF97BCE3241C758962615C131C1', '0101000020E61000009D11A5BDC1AB55C0D044D8F0F4D24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35877, 'PZH', '01010000207308000018B7A824E5DD384115D1D37E63E215C1', '0101000020E6100000D9CEF753E32954C076711B0DE0054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35878, 'PZH', '010100002073080000B258159E5C9D1B41FFCCC33B627C23C1', '0101000020E610000014AE47E17AB057C000917EFB3A904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35879, 'PZH', '010100002073080000C64CD1594AB53BC14680F0BC98990341', '0101000020E6100000F2D24D6210C85EC0073D9B559F0B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35880, 'PZH', '010100002073080000CE8F007C906E0D417482481F922C19C1', '0101000020E61000005DDC4603784758C02AA913D044A04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35881, 'PZH', '0101000020730800001FC101E359642641E0EE567A611020C1', '0101000020E6100000D49AE61DA7D856C012143FC6DCF54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35882, 'PZH', '010100002073080000CAB258E81FC92B413ECA009E5C822FC1', '0101000020E61000003B014D840D7F56C015FBCBEEC99B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35883, 'PZH', '01010000207308000081C8BE479CAB24C140173F67F4A233C1', '0101000020E61000002B8716D9CECF5AC026E4839ECD924040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35884, 'PZH', '01010000207308000072324BCF7E5823C17DE626D9751FF3C0', '0101000020E61000003108AC1C5AFC5AC0B4A679C729024640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35885, 'PZH', '010100002073080000320BE21F47B633C139901DEB61A51A41', '0101000020E6100000C2F5285C8F5A5DC03255302AA9D34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35886, 'PZH', '01010000207308000026B31811922110412778D3BE44C034C1', '0101000020E61000009D33A2B4374C58C098DD9387855A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35887, 'PZH', '010100002073080000FE3D08EDB06733419381552A25B030C1', '0101000020E6100000E02D90A0F88955C089635DDC461B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35888, 'PZH', '01010000207308000040A1F96874E539C13EA8F8CA30DE2EC1', '0101000020E6100000EC51B81E85A35DC07C832F4CA61A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35889, 'PZH', '0101000020730800003139A9FFC3FA2F414913268DC00413C1', '0101000020E6100000736891ED7CD755C0DCD7817346BC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35890, 'PZH', '010100002073080000A780F54684552C41F965702FD0D92FC1', '0101000020E6100000DE9387855A7356C0770B24287E8C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35891, 'PZH', '0101000020730800001DF6750EAEE23CC10971AED547EE0441', '0101000020E61000006666666666065FC0A089B0E1E9FD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35892, 'PZH', '0101000020730800007EFBDD7400FD30417156A842544D0CC1', '0101000020E6100000C05B2041F19B55C0423EE8D9AC0A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35893, 'PZH', '0101000020730800007DD86232DDF82C413C3CA63FE7A9CB40', '0101000020E61000001FF46C567DFE55C0C876BE9F1A3F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35894, 'PZH', '010100002073080000864310F65CD53D414E9752A3509518C1', '0101000020E6100000462575029A4453C012143FC6DC754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35895, 'PZH', '0101000020730800006241290BFDD13B41DE57C34FAEB038C1', '0101000020E61000006F8104C58F5554C03B454772F99F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35896, 'PZH', '0101000020730800006B188F2A861D3AC14B8EAB0805852AC1', '0101000020E6100000D44D621058C15DC0910F7A36ABB64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35897, 'PZH', '0101000020730800002C5CD44CA05411414F3650A15F9534C1', '0101000020E6100000B4C876BE9F3E58C0F4DBD78173664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35898, 'PZH', '010100002073080000574150FCE2FA394115B7677F103A2BC1', '0101000020E61000008148BF7D1D4854C00FE9B7AF039F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35899, 'PZH', '010100002073080000F75556E6BA1132414FA806322ED32BC1', '0101000020E61000005C2041F163B455C036EF384547FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35900, 'PZH', '010100002073080000C897D432F1F61C41604E8F1E06E32FC1', '0101000020E61000006F8104C58FB157C0A42C431CEBBA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35901, 'PZH', '0101000020730800003E299B1C3C00404137FE1261689722C1', '0101000020E610000035A2B437F80653C005560E2DB2654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35902, 'PZH', '010100002073080000D702DCD6CE1B0F419E079EB7251540C1', '0101000020E6100000F38E5374245F58C0AF2E6EA301EC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35903, 'PZH', '010100002073080000BB11887F172D3F41F92153740DE9FA40', '0101000020E6100000931804560E9552C01FA7E8482E874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35904, 'PZH', '010100002073080000AE952F8D6E9E2941E482FEAB95B523C1', '0101000020E61000008126C286A79356C02A8716D9CE5F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35905, 'PZH', '010100002073080000CBBC7BC47E11404160C073DAED4E00C1', '0101000020E6100000ED9E3C2CD49E52C01B2FDD2406694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35906, 'PZH', '010100002073080000306B9AD311F63541C229EFA2319218C1', '0101000020E61000002FDD240681BD54C0143FC6DCB5044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35907, 'PZH', '0101000020730800005180F666A2FC37419C5833F84B0304C1', '0101000020E610000024287E8CB93354C076711B0DE0ED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35908, 'PZH', '010100002073080000B9B54E9DCBC3314193C8B522CCA318C1', '0101000020E6100000BC96900F7A8A55C02C211FF46C3E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35909, 'PZH', '010100002073080000B51710A7711C29413314869BB53124C1', '0101000020E610000086EB51B81EA156C0569FABADD84F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35910, 'PZH', '010100002073080000D1ECC70402E13941E68140BBE3E339C1', '0101000020E6100000F9A067B3EAAF54C043AD69DE712A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35911, 'PZH', '0101000020730800008E1CA76492EE2E418B482887D0D30FC1', '0101000020E61000008716D9CEF7EB55C0B32E6EA301FC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35912, 'PZH', '01010000207308000036EFBF3F61323E4145EE08FA601E3CC1', '0101000020E610000005A3923A010D54C06BDE718A8E543A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35913, 'PZH', '0101000020730800002252BB92387E3A410D11A04B2F0B38C1', '0101000020E6100000B1E1E995B28854C0EEEBC039232A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35914, 'PZH', '01010000207308000079F00E6AF4E63541EAD99C1E0C1E31C1', '0101000020E6100000E9B7AF03E71C55C06E567DAEB6DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35915, 'PZH', '0101000020730800002427FD19D2F63541C88AC212C91D31C1', '0101000020E61000008A8EE4F21F1A55C0B515FBCBEED94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35916, 'PZH', '010100002073080000D63D8F69F36C3DC1A6FC6C2501F021C1', '0101000020E610000083C0CAA145865EC01995D40968B24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35917, 'PZH', '01010000207308000084EADB996CBB3941DA472307586C12C1', '0101000020E610000083C0CAA145F653C0E7D9ACFA5C354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35918, 'PZH', '010100002073080000ADC154F9402E3E412DED55B3E2093CC1', '0101000020E6100000941804560E0D54C08BB96B09F9603A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35919, 'PZH', '01010000207308000045D9EA0FA96140418FA23A2F0F4000C1', '0101000020E6100000462575029A8052C0DD718A8EE45A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35920, 'PZH', '0101000020730800008B48E33790442941AE035896FBC7C0C0', '0101000020E6100000431CEBE2366256C0545227A089384640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35921, 'PZH', '0101000020730800000ADA1C5F59810441305DF40817A135C1', '0101000020E6100000DF4F8D976E8E58C07C14AE47E11A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35922, 'PZH', '010100002073080000613675E2B2643B41B2BDABE99B44E840', '0101000020E61000001CEBE2361A6053C00D71AC8BDB984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35923, 'PZH', '01010000207308000036766DAF9F6535419CD8343EDB091AC1', '0101000020E61000007FD93D7958DC54C0C364AA6054F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35924, 'PZH', '010100002073080000793AECF7062C1941ACDB4E54C46525C1', '0101000020E6100000462575029AD057C06EE7FBA9F14A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35925, 'PZH', '01010000207308000077866D5500C92B41042843C223CA2FC1', '0101000020E61000009D11A5BDC17F56C07E1D386744914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35926, 'PZH', '010100002073080000C0A3E9A6FC2C3E418F2E8CA9403222C1', '0101000020E6100000B8AF03E78C5853C0A7E8482EFF994240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35927, 'PZH', '01010000207308000003B71FCAE67F3AC1BCA3859085941141', '0101000020E61000002DB29DEFA7A65EC07E6ABC7493B04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35928, 'PZH', '0101000020730800006E28C0FB0D9F3241A2AED5CDE64A32C1', '0101000020E610000008AC1C5A64B755C04B158C4AEAAC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35929, 'PZH', '01010000207308000097148140521D1241CD31D6AEF58823C1', '0101000020E61000008FE4F21FD22358C039B4C876BE974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35930, 'PZH', '01010000207308000063C6FAA0DDA901413B2D590CC58F31C1', '0101000020E610000033333333339B58C064CC5D4BC84F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35931, 'PZH', '010100002073080000354B9F228EA33F412507A12EA8EE21C1', '0101000020E6100000C898BB96901353C084EB51B81E854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35932, 'PZH', '01010000207308000095D54B47DF7140419CCCFD84548FFCC0', '0101000020E6100000894160E5D07652C06FF085C954694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35933, 'PZH', '0101000020730800005E402A15BE4E3741F8716A21991F31C1', '0101000020E6100000A779C7293ADE54C02163EE5A42C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35934, 'PZH', '01010000207308000089EAB731DB942DC115D5ED29413CF7C0', '0101000020E6100000068195438B045CC0C798BB9690BF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35935, 'PZH', '0101000020730800006DAAFDBF9C401E4157F36B1A202D3AC1', '0101000020E6100000F31FD26F5FBB57C0BE9F1A2FDD643D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35936, 'PZH', '0101000020730800000FAB26EAE7413741F1DE3E617CB20BC1', '0101000020E6100000742497FF906254C0A3923A014DB44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35937, 'PZH', '0101000020730800008104657ACBEE38C1EB363E81BD3230C1', '0101000020E61000006F1283C0CA715DC0EF5A423EE8F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35938, 'PZH', '010100002073080000135635D0AC823D4150CA575A751C17C1', '0101000020E610000073D712F2414F53C0744694F606974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35939, 'PZH', '0101000020730800002A4965C506473DC1DC427452C0FE1EC1', '0101000020E610000004560E2DB28D5EC021B07268910D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35940, 'PZH', '010100002073080000FD40D2E8B98D344180D976E993601BC1', '0101000020E6100000787AA52C430855C0AE47E17A14E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35941, 'PZH', '010100002073080000CCC7012AFB501741806C3178A85E3AC1', '0101000020E6100000832F4CA60A0658C0F975E09C11553D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35942, 'PZH', '010100002073080000C048F996153739C11E737887C1982DC1', '0101000020E6100000C3F5285C8F8A5DC0088195438B544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35943, 'PZH', '01010000207308000057AA551EDC7A3D4110D9DB35BF2317C1', '0101000020E61000001B9E5E29CB5053C0F38E537424974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35944, 'PZH', '01010000207308000057A990FD75173F417F9E570808C805C1', '0101000020E6100000C217265305DB52C07E48BF7D1D504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35945, 'PZH', '010100002073080000E5ADDB37375E4041066A782D653F12C1', '0101000020E6100000C3F5285C8FA652C081B74082E2A74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35946, 'PZH', '010100002073080000D15DB9D1D11D2241AB84AB2DB0CA34C1', '0101000020E6100000C66D3480B76C57C0081B9E5E29434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35947, 'PZH', '0101000020730800001DB5C54024AC274165E67BAEED5609C1', '0101000020E6100000CA54C1A8A49E56C0DA8AFD65F75C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35948, 'PZH', '0101000020730800008854FB90A8FA0F41CBEC9E70F1E52BC1', '0101000020E610000055C1A8A44E4458C0CD7F48BF7D5D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35949, 'PZH', '010100002073080000BBECC9193A7839411EED0F871DDB12C1', '0101000020E610000063EE5A423E0454C034EF384547324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35950, 'PZH', '0101000020730800006EEEA0427BC13841A457034F4EB613C1', '0101000020E610000092A98251492954C0E5F21FD26F2F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35951, 'PZH', '0101000020730800008C665D21C6252AC1322CE1DE205A0041', '0101000020E6100000068195438BC45BC0CAC342AD69D64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35952, 'PZH', '0101000020730800001757FAAD97C02141657F9A40696828C1', '0101000020E61000000BB5A679C75957C0777AA52C43CC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35953, 'PZH', '010100002073080000D88FCC2DBAF51241ABF7B7C5D46E09C1', '0101000020E610000097900F7A360B58C062CC5D4BC8874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35954, 'PZH', '010100002073080000E190E662F159414117783BAB4D7B0241', '0101000020E6100000CEAACFD556DC51C06B2BF697DD5B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35955, 'PZH', '01010000207308000038BB8867D6411AC1786B7B8819AA21C1', '0101000020E61000009A99999999415AC0917EFB3A70D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35956, 'PZH', '010100002073080000A32549497F363DC12123AD2F224B22C1', '0101000020E6100000EF7C3F355E7A5EC07D3F355EBAA94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35957, 'PZH', '01010000207308000060CBD33B34F8074123A53908E7C538C1', '0101000020E610000075029A081B7E58C0F46C567DAE563E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35958, 'PZH', '010100002073080000104496BCA5F0394148A28ABEAF2E2BC1', '0101000020E6100000CB10C7BAB84954C00C93A98251A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35959, 'PZH', '010100002073080000FD96AB6DEEDF3D410A73FEED30A518C1', '0101000020E6100000022B8716D94253C032E6AE25E4734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35960, 'PZH', '0101000020730800009CF49956635A10411C322FBF56DD33C1', '0101000020E6100000CD3B4ED1914858C0850D4FAF949D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35961, 'PZH', '010100002073080000510AC0D37CB53E41DBE24C8D2569E940', '0101000020E6100000E88C28ED0DBA52C0B3EA73B515534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35962, 'PZH', '010100002073080000115391F220E33FC1E0AFB3C59D2D4641', '0101000020E6100000AAF1D24D627862C06F8104C58F355040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35963, 'PZH', '010100002073080000E4418155EC192841E0885AD259AA23C1', '0101000020E61000008E75711B0DB856C0AACFD556EC674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35964, 'PZH', '010100002073080000519C180136AD1941F7E1F91167F339C1', '0101000020E6100000B22E6EA301EC57C0575227A089903D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35965, 'PZH', '010100002073080000E71AC611FAE63541E96325A6F9BA36C1', '0101000020E6100000BA6B09F9A04355C06F8104C58F713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35966, 'PZH', '010100002073080000B7BE95048E06404176271128B55B09C1', '0101000020E61000002D6519E258B352C0ED0DBE30991A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35967, 'PZH', '010100002073080000AE762C70D7A23D4132BCE1E2355E0FC1', '0101000020E61000009A081B9E5E3153C0B615FBCBEE194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35968, 'PZH', '0101000020730800005307C7790C2439C1ABD1C34400C11C41', '0101000020E6100000F0A7C64B37895EC0AF94658863954740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35969, 'PZH', '010100002073080000D8190F24E5D14141FDC8C8254A951641', '0101000020E610000046B6F3FDD47051C0D26F5F07CE294640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35970, 'PZH', '010100002073080000E921EB992B0B35418B890A8D75D828C1', '0101000020E61000008E75711B0D2055C03211363CBD424240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35971, 'PZH', '0101000020730800004FFA254F64E93F41773B9E31E92400C1', '0101000020E61000009A081B9E5EA952C048E17A14AE6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35972, 'PZH', '0101000020730800006325EF8BB9953841A5F7542658DE2CC1', '0101000020E6100000BB270F0BB58E54C0F038454772794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35973, 'PZH', '0101000020730800000002233AAC4E3E41F19F7898AEBC3CC1', '0101000020E6100000613255302A0D54C0BB30992A18F53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35974, 'PZH', '010100002073080000AFF1320D94C92E41A5AF193FA0972DC1', '0101000020E6100000A9A44E40133556C0D9ACFA5C6DD54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35975, 'PZH', '0101000020730800003F41B9E9B33D34418E5B8D36C76120C1', '0101000020E6100000508D976E122355C03B014D840D874340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35976, 'PZH', '0101000020730800004DDFF5ABF7F73441BC258FE7530200C1', '0101000020E61000007E1D386744C554C04CF38E5374444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35977, 'PZH', '01010000207308000087DEEAF66DAA3241132EE9061B1A37C1', '0101000020E61000001A51DA1B7CD155C0B9AF03E78C883E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35978, 'PZH', '010100002073080000851FC63483493E41FE97B677FB279C40', '0101000020E610000044AD69DE71DA52C0A01A2FDD24264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35979, 'PZH', '010100002073080000960945D4040F29412A070B4BAF9B37C1', '0101000020E6100000280F0BB5A6DD56C01F166A4DF3AE3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35980, 'PZH', '0101000020730800009EF02293DEB0324144F11046785037C1', '0101000020E610000021B0726891D155C08248BF7D1D683E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35981, 'PZH', '010100002073080000D68C268DC161404120B959873359FFC0', '0101000020E6100000736891ED7C7F52C03A454772F95F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35982, 'PZH', '0101000020730800002BAD5768383E3E41CB2B64CB7BD90EC1', '0101000020E610000008AC1C5A641353C08A6CE7FBA9114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35983, 'PZH', '010100002073080000938A7FFB580C3941BAF59E28BA811DC1', '0101000020E61000001283C0CAA13554C09053742497774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35984, 'PZH', '010100002073080000E0B91B5E5765154199CF338820CB2DC1', '0101000020E610000026E4839ECD0658C07F3F355EBA114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35985, 'PZH', '01010000207308000073FBBCC3E3683741856059854C6411C1', '0101000020E61000000DE02D90A06454C02A5C8FC2F5704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35986, 'PZH', '01010000207308000093D6A65978D511C1182720C1712E36C1', '0101000020E6100000DBF97E6ABCC459C09B2A1895D4D93F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35987, 'PZH', '0101000020730800008A2A3B1CFE2232419D7BC86F13291141', '0101000020E610000066F7E461A11655C012143FC6DC3D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35988, 'PZH', '0101000020730800004E497FB4EAB235419031C9120A5730C1', '0101000020E6100000797AA52C432055C0AA1C5A643B174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35989, 'PZH', '010100002073080000248546FE8FB355C18517AA3D99211EC1', '0101000020E610000046B6F3FDD4EC63C0625DDC4603F83540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35990, 'PZH', '010100002073080000F3CD91EE29DE3941E3DBB64899D317C1', '0101000020E6100000508D976E12FF53C0AA8251499DD04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35991, 'PZH', '010100002073080000267F056AFE044041133165A59F49F640', '0101000020E61000006688635DDC6E52C0BE0512143F5E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35992, 'PZH', '010100002073080000BC820F381C2514410E2A203FEDBD0FC1', '0101000020E61000003D2CD49AE6FD57C0ECC039234A4B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35993, 'PZH', '010100002073080000E6B5E5AA0AE4344133E2AEF59C2800C1', '0101000020E6100000FE65F7E461C954C03F355EBA49444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35994, 'PZH', '010100002073080000606511FC0CDC2B41B4FA6527C33F35C1', '0101000020E6100000F4FDD478E99656C0C93B4ED191FC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35995, 'PZH', '01010000207308000037E8BD113813204191A259A92EF8F440', '0101000020E61000006E3480B7404E57C0297E8CB96BC94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35996, 'PZH', '0101000020730800004BF8384FE6BD1BC15DF631BE43C925C1', '0101000020E6100000F6285C8FC24D5AC061C3D32B65394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35997, 'PZH', '010100002073080000D87C28F7690D2041818211EB835C2DC1', '0101000020E61000005227A089B08957C07693180456164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35998, 'PZH', '0101000020730800001CBC51272B063B4173780502866335C1', '0101000020E610000005C58F31775D54C01795D40968A23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (35999, 'PZH', '0101000020730800000514B75B06E40A415BD02E7BFE5029C1', '0101000020E6100000C7DCB5847C6058C0462575029AC04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36000, 'PZH', '010100002073080000666629887D7E2841671CA307E4BC24C1', '0101000020E6100000F7065F984CB156C0AE47E17A143E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36001, 'PZH', '010100002073080000BF00D6DBC3DA1C410584C29B2DD219C1', '0101000020E6100000EC2FBB270F9757C0E61DA7E848864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36002, 'PZH', '0101000020730800002DBCDBD7E76155C1E512570CE26924C1', '0101000020E6100000B5C876BE9FBA63C0607FD93D79483540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36003, 'PZH', '01010000207308000049FC340326963741760A1D77F3942FC1', '0101000020E6100000F38E537424C754C0799CA223B9244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36004, 'PZH', '01010000207308000090D6CC5E5FA13D4109AF9161D695F340', '0101000020E6100000DA1B7C6132E952C0C3D32B65198A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36005, 'PZH', '01010000207308000009682B39B5003841A4155C29110E21C1', '0101000020E61000006DE7FBA9F17254C006A3923A01354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36006, 'PZH', '01010000207308000021168698EB42324173EF34A7207B30C1', '0101000020E6100000787AA52C43BC55C0D50968226C384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36007, 'PZH', '010100002073080000567D80C9CB6F39412E608D62248725C1', '0101000020E6100000598638D6C54554C0361AC05B20794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36008, 'PZH', '0101000020730800005B5384E1B3632DC1B16A9D9618DDF7C0', '0101000020E61000009EEFA7C64BFF5BC067B3EA73B5BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36009, 'PZH', '010100002073080000E9006E4E8E903341E58834D564AB1BC1', '0101000020E61000000E71AC8BDB3855C09F3C2CD49AEE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36010, 'PZH', '0101000020730800001C105155EBEF3B41C958074483E4E440', '0101000020E610000083C0CAA1454653C0CBA145B6F3854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36011, 'PZH', '010100002073080000B3BAC99A5B7A1AC163143016AE9920C1', '0101000020E6100000E7FBA9F1D2455AC083C0CAA145FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36012, 'PZH', '010100002073080000A39FB4A4D6253F41EBEE0EEA417426C1', '0101000020E6100000D52B6519E24453C0EB95B20C71EC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36013, 'PZH', '01010000207308000000691538D01411C12BED31903BB4ECC0', '0101000020E61000009A99999999E159C0211FF46C56354640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36014, 'PZH', '010100002073080000638CA8F26ED32841B95BC1C68B1C36C1', '0101000020E6100000BF30992A18DD56C0874160E5D0923F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36015, 'PZH', '010100002073080000471B7F7840E138C1A8F845D7FCA530C1', '0101000020E6100000CFF753E3A56B5DC045696FF085D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36016, 'PZH', '010100002073080000F9C7E212C626404123450071C44805C1', '0101000020E610000024B9FC87F49F52C0B6D100DE02394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36017, 'PZH', '0101000020730800006F5A96CAB11C1041F30F9ED4EEE32DC1', '0101000020E61000004694F6065F4458C0253108AC1C124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36018, 'PZH', '010100002073080000104167EAB63D0B41D83A07D6097138C1', '0101000020E61000008E75711B0D6C58C09B8026C286873E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36019, 'PZH', '0101000020730800008D97CBEFEA173C41E0430A4F3C0315C1', '0101000020E61000004E621058398C53C05496218E75D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36020, 'PZH', '010100002073080000DF967F71C133374151683BCE37F708C1', '0101000020E6100000D4DEE00B936154C02E90A0F831CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36021, 'PZH', '0101000020730800006AA49180F4060641A5E03391D0C03FC1', '0101000020E6100000849ECDAACF8D58C0AB1C5A643B2F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36022, 'PZH', '010100002073080000BD94CFAFED723041E1789DEA5B5D32C1', '0101000020E61000004D158C4AEA1856C0F31FD26F5FBF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36023, 'PZH', '0101000020730800001766BC7A63001C4197356C77571733C1', '0101000020E61000003F355EBA49C457C04BEA043411CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36024, 'PZH', '01010000207308000047048EA5D9202441A4494425208F23C1', '0101000020E6100000570E2DB29D1757C05FBA490C027B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36025, 'PZH', '010100002073080000390E4E6DABBC29410516659B0BAF2BC1', '0101000020E6100000B7D100DE02A556C040355EBA49344240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36026, 'PZH', '0101000020730800003A985FDA26B53D41AFF0C2D10492DDC0', '0101000020E6100000CA32C4B12EFE52C01CEBE2361A104540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36027, 'PZH', '0101000020730800000D1125AE420AF040302B0A37845F32C1', '0101000020E61000003480B74082D258C04FAF946588134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36028, 'PZH', '0101000020730800009225F593749A1D41114E9F3DFBE239C1', '0101000020E6100000CB10C7BAB8C157C0FEA9F1D24D923D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36029, 'PZH', '010100002073080000F4AC2D69C99D2841178E3F307D23D2C0', '0101000020E61000006A4DF38E537456C08F06F01648304640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36030, 'PZH', '010100002073080000BCBCACDA60FA39C130D7AE3535DB2EC1', '0101000020E6100000AC1C5A643BA75DC07C3F355EBA194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36031, 'PZH', '010100002073080000460ADDB86CD110414F8AF42C743134C1', '0101000020E61000002B8716D9CE4358C0F8C264AA60844040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36032, 'PZH', '010100002073080000224D22F40F2639C1C03C35821F102041', '0101000020E6100000012B8716D9965EC043FAEDEBC0D14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36033, 'PZH', '0101000020730800002121DDF9C2E33BC1FFD5A6AD5CC421C1', '0101000020E61000001D5A643BDF3F5EC07593180456D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36034, 'PZH', '0101000020730800000DC0E12876903341B6017338478B23C1', '0101000020E61000007FD93D79585055C024068195431B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36035, 'PZH', '0101000020730800008BC938D63F422CC18F019D31B13A30C1', '0101000020E6100000C620B07268895BC020D26F5F07764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36036, 'PZH', '01010000207308000000791281D65612418D8C7D261F7539C1', '0101000020E61000001904560E2D3A58C04850FC1873E73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36037, 'PZH', '0101000020730800000431F931F70807410E678D7DD0DB30C1', '0101000020E6100000569FABADD87B58C0F9A067B3EA834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36038, 'PZH', '010100002073080000B80FB190C3FB31416C99B29DCCC31CC1', '0101000020E61000005EFE43FAED8755C056EC2FBB27EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36039, 'PZH', '0101000020730800002A5025A209A81041B062D76824A334C1', '0101000020E6100000431CEBE2364658C0894160E5D0624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36040, 'PZH', '0101000020730800003D230A1BE74922419EFF743AF02FF3C0', '0101000020E6100000501E166A4D1F57C076E09C11A5054640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36041, 'PZH', '0101000020730800007C5B243EF1903941D80C5B1E1E8212C1', '0101000020E6100000742497FF90FE53C0012B8716D9364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36042, 'PZH', '0101000020730800001D2080B59033404138655D16A9CE03C1', '0101000020E6100000B2506B9A779852C07858A835CD434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36043, 'PZH', '010100002073080000A2F0B6D7C6DC3B413732F8637F6338C1', '0101000020E610000005C58F31775154C02506819543CB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36044, 'PZH', '010100002073080000CE260D94BB7B3A4168B30C85C87E2FC1', '0101000020E6100000E2E995B20C4554C035CD3B4ED1F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36045, 'PZH', '0101000020730800007F57C2C2AC38334140906361FC252DC1', '0101000020E610000024B9FC87F48355C05DBA490C02BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36046, 'PZH', '0101000020730800009787E449769F37C18838075C5DF21641', '0101000020E6100000FBA9F1D24D225EC0A52C431CEB4A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36047, 'PZH', '010100002073080000C53708876C742441F27B702CF63FD240', '0101000020E61000008AB0E1E995DE56C0845AD3BCE36C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36048, 'PZH', '010100002073080000479DA7A992363F415B6454EBA8542AC1', '0101000020E61000004F401361C35753C0BBB88D06F05E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36049, 'PZH', '010100002073080000D1B1BFE12F8F2F413068C88DA92931C1', '0101000020E6100000C6DCB5847C3056C02AA913D044204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36050, 'PZH', '010100002073080000987175F586EF2741DAAC267CDB6315C1', '0101000020E6100000386744696FA456C038F8C264AAB84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36051, 'PZH', '010100002073080000CFF04D64A9703E41E06B61D915FA14C1', '0101000020E61000004694F6065F1C53C052B81E85EBA94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36052, 'PZH', '0101000020730800006F6B09DA89F402C1CB3B16C4599133C1', '0101000020E6100000C3F5285C8F6A59C000DE02098AB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36053, 'PZH', '01010000207308000027B2A46E94280C4190345B6DF6F3F9C0', '0101000020E610000041F163CC5D4758C0FF43FAEDEB004640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36054, 'PZH', '010100002073080000E13EC33685132141C78852310EA919C1', '0101000020E61000005B423EE8D95457C0FD87F4DBD7814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36055, 'PZH', '0101000020730800003386125A7B830FC172D835F66623F8C0', '0101000020E6100000022B8716D9CE59C08E06F01648084640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36056, 'PZH', '0101000020730800002FCECB9328D938C1E00F3AB147F12FC1', '0101000020E61000000E2DB29DEF6F5DC0EB73B515FB034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36057, 'PZH', '01010000207308000076206B54D8D32441F53A924FE2E524C1', '0101000020E6100000FDF675E09C0957C0BB0512143F464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36058, 'PZH', '0101000020730800001085E5A31650FA40CF9B176D757426C1', '0101000020E610000005A3923A01B158C0F2B0506B9A2F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36059, 'PZH', '0101000020730800007C4474DA08A33041C78B364F9F5F25C1', '0101000020E610000076711B0DE0E155C05F4BC8073DFB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36060, 'PZH', '010100002073080000F78DB4A6E6D63841ED3A74131E5CFDC0', '0101000020E610000045696FF0850154C02BD49AE61D0F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36061, 'PZH', '010100002073080000109CB340E4A01741921E6B41541316C1', '0101000020E6100000E09C11A5BDD557C0CF44D8F0F4D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36062, 'PZH', '0101000020730800000283B6A992FD1641522EDD859DFF23C1', '0101000020E610000029ED0DBE30E957C01A73D712F2814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36063, 'PZH', '01010000207308000073A02F1F2BDAF3C06A7C358CFB4F35C1', '0101000020E6100000C976BE9F1A3759C0B2506B9A77344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36064, 'PZH', '0101000020730800007977FB19297C18C11043F332D57D19C1', '0101000020E6100000B4C876BE9F325AC0B5847CD0B3914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36065, 'PZH', '0101000020730800009CE678C43B081B4165C7380CA11939C1', '0101000020E61000002B8716D9CEDB57C01CA7E8482E0F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36066, 'PZH', '010100002073080000DD4341C8F7CB1E41BCE037BD63142AC1', '0101000020E6100000E3A59BC4209457C016FBCBEEC9934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36067, 'PZH', '010100002073080000AC13DCA8F08A19417A181342F41104C1', '0101000020E610000000917EFB3AB457C0CF66D5E76AB34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36068, 'PZH', '0101000020730800004586DFFF4F893441ACFEF664AAC223C1', '0101000020E61000001EA7E8482E2355C05A17B7D100064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36069, 'PZH', '010100002073080000632096DB4B152041C0FBFFDC1E432DC1', '0101000020E61000009487855AD38857C0A7E8482EFF194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36070, 'PZH', '0101000020730800001426A7DD09E432410CBC60F350C731C1', '0101000020E61000004703780B24A855C04603780B24D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36071, 'PZH', '010100002073080000ACDFFC2EB88434413DCCDBCD53E101C1', '0101000020E6100000C364AA6054DE54C01904560E2D3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36072, 'PZH', '01010000207308000056E512D08EF124415C9E8288C6A829C1', '0101000020E61000008D28ED0DBE1057C0B659F5B9DA924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36073, 'PZH', '010100002073080000FD4E8BFB90CC3441642801E36A5832C1', '0101000020E6100000FBCBEEC9C35655C003780B24288E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36074, 'PZH', '01010000207308000043808EA181522B41124D285206BA07C1', '0101000020E61000004E621058394056C0C386A757CA5A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36075, 'PZH', '010100002073080000A55A71BC7CB938416D76605E76C22CC1', '0101000020E61000004772F90FE98754C05E4BC8073D7B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36076, 'PZH', '010100002073080000B779A69C75163541BBAE9488504E37C1', '0101000020E6100000FCA9F1D24D6A55C0FF21FDF675303E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36077, 'PZH', '0101000020730800004A465E4482AD3A414E04519E9C6927C1', '0101000020E61000008BFD65F7E41554C0BB270F0BB51E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36078, 'PZH', '010100002073080000D518EEB364522E415DAAC296049A37C1', '0101000020E6100000643BDF4F8D6B56C0694DF38E53843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36079, 'PZH', '0101000020730800009D2A99B26F203841BA7D34E79EE936C1', '0101000020E6100000F7065F984CE554C0F0A7C64B37193E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36080, 'PZH', '010100002073080000BFA34D09DDAC42C1AA779EFFD2424441', '0101000020E6100000BA490C022BBB62C09131772D21974E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36081, 'PZH', '010100002073080000E46B7A9BB78A31419502ECCDD8E814C1', '0101000020E61000000B462575028E55C0CAC342AD69864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36082, 'PZH', '0101000020730800003F9EB2604252CB40A00AB0D0F5DC3BC1', '0101000020E6100000098A1F63EEF658C0DBACFA5C6D853C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36083, 'PZH', '010100002073080000BBA1EE9331FC3041A48750CE3721FDC0', '0101000020E6100000F6285C8FC28D55C0D200DE02098A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36084, 'PZH', '010100002073080000A0C8D453A1B12D41C2BC6E5D935835C1', '0101000020E6100000FB5C6DC5FE6E56C0ABB6627FD9DD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36085, 'PZH', '0101000020730800002739872E056735411E3E7B33A4D81EC1', '0101000020E6100000F38E537424E754C05127A089B0994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36086, 'PZH', '0101000020730800006E13CC379EF23F41D72FB778C0B20EC1', '0101000020E61000002F6EA301BCC152C0DAACFA5C6DED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36087, 'PZH', '01010000207308000032772FFAA0313741799E25F2A86021C1', '0101000020E610000026E4839ECD9A54C058A835CD3B364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36088, 'PZH', '010100002073080000F7586E41A0C43BC193F88C59187522C1', '0101000020E61000006666666666365EC002DE02098ABF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36089, 'PZH', '0101000020730800006B61C529F1573841D8E81ED1E7A832C1', '0101000020E61000003108AC1C5ABC54C05BD3BCE314454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36090, 'PZH', '0101000020730800008C618BFE866C08C17948271D9AEE35C1', '0101000020E6100000E5D022DBF98659C0EC2FBB270F034040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36091, 'PZH', '010100002073080000E27370CFDCE4114117D18783DF4634C1', '0101000020E6100000E4141DC9E53758C05A643BDF4F7D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36092, 'PZH', '01010000207308000090F442572A431D41895B8030379732C1', '0101000020E610000070CE88D2DEB457C03380B74082F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36093, 'PZH', '0101000020730800006A1819F408352B41F1B98E9BBC3308C1', '0101000020E6100000166A4DF38E4356C0BAB88D06F0564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36094, 'PZH', '010100002073080000927595D75EDA3441BC4690A14BE603C1', '0101000020E61000008F75711B0DD054C03380B74082224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36095, 'PZH', '0101000020730800008585D8F775003E41091F043FCBF720C1', '0101000020E61000000C93A982515953C0C542AD69DEC94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36096, 'PZH', '01010000207308000007269B9231300A412763E80FE3C728C1', '0101000020E610000056C1A8A44E6458C0CC5D4BC807D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36097, 'PZH', '01010000207308000097B8AD7E23894041F904C52EB04AFEC0', '0101000020E610000072F90FE9B76F52C0857CD0B3595D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36098, 'PZH', '010100002073080000891D8747EB5E324199FC2E5778D717C1', '0101000020E61000002CD49AE61D6B55C03C0AD7A370454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36099, 'PZH', '0101000020730800005E132DF9290E3341C7719BB40BDA31C1', '0101000020E6100000B7627FD93DA155C0C66D3480B7C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36100, 'PZH', '010100002073080000316B6A17638120C1C4C029FA7E9228C1', '0101000020E6100000AAF1D24D62885AC0280F0BB5A6C94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36101, 'PZH', '010100002073080000DDA1B6F40B643341F03EABBCADBF31C1', '0101000020E6100000D3DEE00B939155C03008AC1C5ACC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36102, 'PZH', '010100002073080000F59AB341001134C104DD8ECC9E7014C1', '0101000020E6100000550E2DB29DEF5CC0F775E09C116D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36103, 'PZH', '010100002073080000DD9D15479E8720C165A0CFEB7AD522C1', '0101000020E6100000B4C876BE9F925AC0280F0BB5A6A14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36104, 'PZH', '01010000207308000017E28E3E50731A41D1801E05CB8639C1', '0101000020E610000090A0F831E6E257C002DE02098ACF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36105, 'PZH', '0101000020730800004D48C1C05B853341B4767FE83AFA1BC1', '0101000020E61000006B9A779CA23B55C0E20B93A982E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36106, 'PZH', '010100002073080000FD161D37C7632341C98D39466C6931C1', '0101000020E6100000840D4FAF944557C0499D8026C23E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36107, 'PZH', '010100002073080000A60D50DF6CD954C12F7D53B128E42EC1', '0101000020E6100000FDA9F1D24D6263C00100000000B03340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36108, 'PZH', '010100002073080000539C34C3BD503541D733AAE21C5E23C1', '0101000020E6100000B1E1E995B2FC54C0EF38454772094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36109, 'PZH', '0101000020730800001CD5CF3EACC441417CADF34F6D05DA40', '0101000020E61000005C2041F163D451C0C520B07268C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36110, 'PZH', '01010000207308000075ED811A93A52DC168BA06F2F2740C41', '0101000020E6100000D7A3703D0A2F5CC07CC7293A92334740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36111, 'PZH', '010100002073080000AA495A911C66104107A683DDC8272AC1', '0101000020E6100000EFEBC039233E58C09E5E29CB109F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36112, 'PZH', '010100002073080000A929B0F3F4F722C10EC10B63422431C1', '0101000020E61000007D3F355EBAB15AC08738D6C56D544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36113, 'PZH', '01010000207308000048D321DC4C140AC1E89BDC408CE90941', '0101000020E610000097438B6CE7B359C0F2D24D6210704740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36114, 'PZH', '010100002073080000A4B3F71C7CC1ECC0BF4E596D2AD60841', '0101000020E6100000A8C64B37893159C08BFD65F7E4694740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36115, 'PZH', '0101000020730800000C80AF9C26431341E30AFAE2401F33C1', '0101000020E61000005F29CB10C72658C0DCB5847CD0D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36116, 'PZH', '010100002073080000F6A6BE24E41F31C13AD92EEBF1FB31C1', '0101000020E6100000736891ED7C075CC0A3B437F8C2D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36117, 'PZH', '01010000207308000074EE215B883C38C1D517BDE1461230C1', '0101000020E6100000C1CAA145B6535DC0D95F764F1E064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36118, 'PZH', '0101000020730800006524E160ECB02D417457D159532D37C1', '0101000020E6100000C8073D9B557756C00A46257502CA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36119, 'PZH', '010100002073080000A5638726702A2D416F0B7ADBC3C801C1', '0101000020E610000080B74082E20B56C0647FD93D79884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36120, 'PZH', '010100002073080000AD3D854FD9DF0A412BAEC861F4ED38C1', '0101000020E610000098DD9387856E58C0943A014D843D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36121, 'PZH', '01010000207308000061B94B26035B3F41A1FCB442829FE1C0', '0101000020E61000009F3C2CD49AAE52C0143FC6DCB5E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36122, 'PZH', '010100002073080000BB8853D1A1654041718B315C116900C1', '0101000020E61000001D386744697F52C08C28ED0DBE584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36123, 'PZH', '010100002073080000DC7C68B2333E31C13DD0F83248F331C1', '0101000020E6100000A345B6F3FD0C5CC0BD74931804D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36124, 'PZH', '010100002073080000E8AD798A94DF3E41B35DDB82CC1F1CC1', '0101000020E6100000A52C431CEB1E53C0D50968226C204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36125, 'PZH', '01010000207308000079E5B9BEEB1A1241AB5C9ECD6A1837C1', '0101000020E61000005AF5B9DA8A3958C01D85EB51B84E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36126, 'PZH', '0101000020730800000D129D5064281D4108415EF1F48024C1', '0101000020E610000065AA6054529F57C00000000000684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36127, 'PZH', '01010000207308000055E1F58DB0A92941A6A896C2244330C1', '0101000020E610000020D26F5F07B256C0AEFA5C6DC57E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36128, 'PZH', '01010000207308000031B00FE9D8E23D4121E3B4B885BA3AC1', '0101000020E6100000174850FC180F54C05CD3BCE3142D3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36129, 'PZH', '01010000207308000021C5786621803641B6914832FC2132C1', '0101000020E610000092CB7F48BF0955C0492EFF21FD864040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36130, 'PZH', '0101000020730800005A18515403B13941FDE9A680C9D229C1', '0101000020E6100000910F7A36AB4E54C08FC2F5285CD74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36131, 'PZH', '0101000020730800007C664C548B0E214167F5DFAFE8A72AC1', '0101000020E6100000F5B9DA8AFD6D57C09A99999999794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36132, 'PZH', '010100002073080000CCBE8A5B6A701AC18BF859704E581EC1', '0101000020E61000008195438B6C475AC069BC749318344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36133, 'PZH', '0101000020730800002BB6636178A6354181AA046A314A36C1', '0101000020E61000008126C286A74B55C0B515FBCBEEB93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36134, 'PZH', '010100002073080000EE95924701722541364FD87643C6F7C0', '0101000020E6100000F5DBD78173CE56C0151DC9E53FE44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36135, 'PZH', '0101000020730800009C9C3090F1283141BF8A2F43278631C1', '0101000020E61000002AA913D044F455C03970CE88D2F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36136, 'PZH', '010100002073080000EC4BFA0B34BB0C4164982FC55DCF2EC1', '0101000020E6100000A835CD3B4E5958C0D50968226CF04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36137, 'PZH', '010100002073080000EF8229BFD1D33B415AE4428DF8462CC1', '0101000020E610000092CB7F48BFF953C0FE21FDF675584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36138, 'PZH', '010100002073080000886FE318EFF63041ACDB1006F1512EC1', '0101000020E6100000B3EA73B515EF55C0E19C11A5BDA94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36139, 'PZH', '0101000020730800007C4701BD59F833411DC3EE02FF2730C1', '0101000020E6100000BE9F1A2FDD6C55C0DDB5847CD03B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36140, 'PZH', '010100002073080000EBB467DE18392041C10CB204F601DF40', '0101000020E6100000BC749318044E57C042CF66D5E78A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36141, 'PZH', '010100002073080000F9D90FCD247E414192062A46622C0341', '0101000020E6100000295C8FC2F5CC51C06EC5FEB27B5A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36142, 'PZH', '0101000020730800001D05EE94499A3C410614BA25B22F31C1', '0101000020E61000005C2041F163F453C050AF9465886B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36143, 'PZH', '010100002073080000C5F52DB16B553B4129B183D8CAC539C1', '0101000020E6100000D95F764F1E7254C0764694F6060F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36144, 'PZH', '01010000207308000009279749B061264143B2D77767B831C1', '0101000020E61000005F29CB10C70257C0830D4FAF941D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36145, 'PZH', '010100002073080000C6845572EA4139C1C963A8EEBC602FC1', '0101000020E6100000E9263108AC845DC035EF384547124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36146, 'PZH', '010100002073080000ABF1417E06DF3141111A0312A8F510C1', '0101000020E610000044696FF0857555C06D09F9A067CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36147, 'PZH', '010100002073080000F874CABA375020415AA085ED67DF8CC0', '0101000020E61000004B598638D64D57C01361C3D32B654640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36148, 'PZH', '010100002073080000F5CB34BAC7331141B76CEDCD103A34C1', '0101000020E6100000166A4DF38E3F58C0D3DEE00B93814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36149, 'PZH', '010100002073080000906AC208A3D83641A0546F9EDCBB0BC1', '0101000020E6100000BBB88D06F07654C050FC1873D7BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36150, 'PZH', '010100002073080000E8C7A6FAFCF63F410E039BB1A676F540', '0101000020E6100000DF9387855A7352C05C2041F1635C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36151, 'PZH', '0101000020730800006896FE95383C3A41BCAF5CA22C442AC1', '0101000020E6100000B22E6EA3013854C09F89B0E1E9BD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36152, 'PZH', '010100002073080000FBE2E440ACBA01417437B670BFFE39C1', '0101000020E6100000B2E1E995B2A058C059EC2FBB279F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36153, 'PZH', '01010000207308000021C14D61DE834041B6468B6AFE99FDC0', '0101000020E610000030BB270F0B7152C0FD65F7E461614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36154, 'PZH', '010100002073080000A864AA7E392C2C41CEC509BA795128C1', '0101000020E610000017D9CEF7536356C02AF697DD93A74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36155, 'PZH', '010100002073080000D51E8476F29D39C188056B96F71F30C1', '0101000020E6100000295C8FC2F5905DC0946588635DEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36156, 'PZH', '010100002073080000231DAD40084B39C1360323920F8230C1', '0101000020E6100000AC1C5A643B7F5DC0211FF46C56D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36157, 'PZH', '010100002073080000EECAB615738437413D6074E406B511C1', '0101000020E610000086A757CA326054C0FF65F7E461694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36158, 'PZH', '0101000020730800004D746CB8D7243441FC151F75549F1EC1', '0101000020E6100000091B9E5E292355C09CA223B9FCAF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36159, 'PZH', '010100002073080000500AEEE1723A35415024077F84DA0DC1', '0101000020E610000036CD3B4ED1C954C0E27A14AE47C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36160, 'PZH', '0101000020730800003F982314AB7438416679A9136E352DC1', '0101000020E61000006EA301BC059654C01D166A4DF36E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36161, 'PZH', '010100002073080000278F02AEC2B5B340FD9AE1BE367336C1', '0101000020E6100000F853E3A59BFC58C0E8482EFF21BD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36162, 'PZH', '010100002073080000B1E2B01D3EFC32419F02F4EB320D19C1', '0101000020E61000004FAF9465884F55C090A0F831E6264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36163, 'PZH', '010100002073080000D58AB3293D933241F88EC36FF24D36C1', '0101000020E61000003EE8D9ACFAD055C0AA79C7293A023F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36164, 'PZH', '01010000207308000017B33369D5A2FF40D3AC7525DD9E19C1', '0101000020E6100000E9B7AF03E79C58C04F1E166A4D9B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36165, 'PZH', '010100002073080000F319367271D437416641C1FC1FA134C1', '0101000020E61000007D3F355EBAE154C06B91ED7C3F753F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36166, 'PZH', '01010000207308000089D9423298991B4100CC90CB216924C1', '0101000020E6100000F5B9DA8AFDB157C013F241CF666D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36167, 'PZH', '0101000020730800003F7A398182F704C10BAB082C518D30C1', '0101000020E61000007F6ABC74937859C0DC240681959B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36168, 'PZH', '01010000207308000049DFCB417DEE394186478DE920383AC1', '0101000020E6100000B22E6EA301B054C0BAFC87F4DBF73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36169, 'PZH', '0101000020730800004FF88F2CE8CE1E417EF9A9A116E536C1', '0101000020E61000006EA301BC05AE57C0A1F831E6AE553F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36170, 'PZH', '010100002073080000665384498A383E4167C6E04F95A23CC1', '0101000020E61000000E2DB29DEF0F54C0B8490C022B073A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36171, 'PZH', '010100002073080000B4FBBDCFF89A3041C75ED9D7E8B025C1', '0101000020E6100000D50968226CE455C09D11A5BDC1EF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36172, 'PZH', '01010000207308000038C2E24209A93AC103E85DECD39025C1', '0101000020E6100000B3C876BE9FF25DC0D222DBF97E624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36173, 'PZH', '0101000020730800005834ACC496720D41FE519B45BC8F28C1', '0101000020E6100000B84082E2C75058C0966588635DDC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36174, 'PZH', '01010000207308000024655C91B7092F411159B21FF7FA10C1', '0101000020E6100000D734EF3845EB55C0C898BB9690E74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36175, 'PZH', '010100002073080000B3D647E10CF931418D6569014F5009C1', '0101000020E61000005E4BC8073D6755C07D3F355EBA194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36176, 'PZH', '010100002073080000A81AA8BF02973841B6DECD416F502DC1', '0101000020E610000023DBF97E6A9054C0C4FEB27BF2684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36177, 'PZH', '01010000207308000034F28048047B4041D0ECCDA2012E25C1', '0101000020E6100000D0D556EC2FEB52C0065F984C15F44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36178, 'PZH', '0101000020730800008408295A561A214137F25CC1738D2CC1', '0101000020E610000039454772F96F57C0448B6CE7FB314240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36179, 'PZH', '010100002073080000191DA362F7ED3041DF9AE603A96A0CC1', '0101000020E610000010E9B7AF039F55C027C286A7570A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36180, 'PZH', '010100002073080000C657231E52AA3341D8A802B1B5CC0041', '0101000020E61000009BE61DA7E8DC54C04A598638D6854640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36181, 'PZH', '01010000207308000051F191090EA13741870D10B8EE2A2EC1', '0101000020E61000008195438B6CBF54C01B7C613255584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36182, 'PZH', '010100002073080000FCA563E4EBA71241F56AC071282A34C1', '0101000020E610000097900F7A362F58C0304CA60A46854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36183, 'PZH', '010100002073080000F2D80A2DA3533AC112AD8045E1191341', '0101000020E610000017D9CEF753A35EC0100BB5A679CF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36184, 'PZH', '0101000020730800008415C93AF54CFD40DDAD8248ECC72BC1', '0101000020E6100000CBA145B6F3A958C012A5BDC117664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36185, 'PZH', '010100002073080000861027DA2A8B0F41CDB62172B4123DC1', '0101000020E6100000BDE3141DC95958C04CD1915CFEC33B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36186, 'PZH', '0101000020730800002B970475F0183D41F5CAF3E1CB7414C1', '0101000020E6100000AD69DE718A5A53C0004D840D4FCF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36187, 'PZH', '010100002073080000E675D61AE70B2E413211D88486DB21C1', '0101000020E61000006B9A779CA22356C0579FABADD88F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36188, 'PZH', '0101000020730800003CC0CA3D017D3AC1FBD5F0E1A96B1241', '0101000020E6100000F1A7C64B37A95EC07FB74082E2BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36189, 'PZH', '0101000020730800002BD3A31B40E53B41FE1CBE81575D27C1', '0101000020E6100000A089B0E1E9DD53C0C1F5285C8F0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36190, 'PZH', '0101000020730800000133B931AB613C41BD39C895123820C1', '0101000020E6100000D50968226CA053C0BE30992A18054340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36191, 'PZH', '0101000020730800008EC2BA2AD46A2EC170F265DF8BF214C1', '0101000020E6100000AF47E17A14FE5BC0C68F31772DA14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36192, 'PZH', '01010000207308000024822E487EBA014188BABE21F69531C1', '0101000020E6100000022B8716D99A58C06744696FF04D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36193, 'PZH', '01010000207308000074C1C049BE4B294158D55ED8842B0341', '0101000020E610000039B4C876BE4F56C06A006F8104F54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36194, 'PZH', '010100002073080000D7FF8C66D92D3AC192E7124398822EC1', '0101000020E61000006E1283C0CAB15DC07AA52C431C234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36195, 'PZH', '010100002073080000D7A00F828B103241132D53FB7827FEC0', '0101000020E610000073D712F2415755C0B9490C022B774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36196, 'PZH', '0101000020730800008698ADC87F273B41434B17F239FE39C1', '0101000020E61000005E4BC8073D7B54C0C25B2041F1F33B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36197, 'PZH', '010100002073080000A71D4B70A9FF32C1FD3125A9E3591A41', '0101000020E6100000DF4F8D976E325DC0B6847CD0B3D94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36198, 'PZH', '010100002073080000DD59E431CED0354189100568F17F18C1', '0101000020E61000000E4FAF9465C454C02BA913D044084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36199, 'PZH', '0101000020730800007DBD90B368653CC168763C8599E10CC1', '0101000020E6100000F4FDD478E9965EC07DD0B359F5494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36200, 'PZH', '01010000207308000021D0B76F16E835413702F6386C452AC1', '0101000020E61000001973D712F2FD54C00BB5A679C7014240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36201, 'PZH', '010100002073080000B18CAE6FA8253B414C77C3B4B44F2CC1', '0101000020E61000008D976E12831854C05E4BC8073D634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36202, 'PZH', '010100002073080000444492C2CBBB30C180046CA0048632C1', '0101000020E61000006DE7FBA9F1F25BC08D976E1283B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36203, 'PZH', '010100002073080000970FE6BF907112415942D07F18C434C1', '0101000020E61000006DC5FEB27B3258C0569FABADD8574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36204, 'PZH', '01010000207308000071DE194C629CE940D3BF745C549B3DC1', '0101000020E6100000EE7C3F355EDE58C0B2EA73B5157B3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36205, 'PZH', '010100002073080000C131D4E3963D2741CC00A85CCF2534C1', '0101000020E61000004D840D4FAFF856C05EDC460378634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36206, 'PZH', '010100002073080000A331778338D01A412EF2001F18BC38C1', '0101000020E61000005396218E75DD57C02FD49AE61D473E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36207, 'PZH', '010100002073080000967E91F006632E415295E6BBA19D2CC1', '0101000020E6100000DD240681953B56C0EB73B515FBFB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36208, 'PZH', '010100002073080000BB20F5D7E5E93441A5F7A67D7D5536C1', '0101000020E610000064CC5D4BC86B55C03190A0F831C63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36209, 'PZH', '010100002073080000D377F340CD8A3441EE70F95EBEE30CC1', '0101000020E6100000D0B359F5B9EA54C06ADE718A8ED44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36210, 'PZH', '0101000020730800001E329AB0BBDE24C16F24EEFCB31925C1', '0101000020E6100000E5D022DBF9F65AC020F46C567D3E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36211, 'PZH', '010100002073080000814CA4A2C58634412525DE109FCD27C1', '0101000020E6100000728A8EE4F23355C0617FD93D79704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36212, 'PZH', '0101000020730800000516F35158AE3441ABE1701CCB5E30C1', '0101000020E6100000984C158C4A4E55C0A69BC420B0224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36213, 'PZH', '0101000020730800003873BC9DA8B439C14FB06C8D5D3430C1', '0101000020E61000004E62105839945DC0921804560EE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36214, 'PZH', '010100002073080000EC8844FC836EF7C03A1EE0054E291641', '0101000020E61000006DE7FBA9F15259C0361AC05B20214840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36215, 'PZH', '010100002073080000039BAAAA3C9A0BC184D5008C523136C1', '0101000020E6100000C74B3789419859C03DE8D9ACFADC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36216, 'PZH', '0101000020730800003933559082474041CA0ADC42C6E5FD40', '0101000020E6100000EF384547724D52C00A1B9E5E29734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36217, 'PZH', '0101000020730800002B7FD10D727AFAC09536A68A58D82DC1', '0101000020E610000085EB51B81E4D59C0FF907EFB3A184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36218, 'PZH', '010100002073080000A01B06D573463641620E6E31E79E30C1', '0101000020E61000002A3A92CB7F0855C0ED7C3F355EFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36219, 'PZH', '01010000207308000051062C67C60C12C116A5747A57B534C1', '0101000020E6100000F0A7C64B37C959C0780B24287E5C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36220, 'PZH', '010100002073080000B2455A0D580C224165517BD417C534C1', '0101000020E610000067D5E76A2B6E57C006A3923A01454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36221, 'PZH', '0101000020730800009CA43F60A632E8405CCE40D7568B3DC1', '0101000020E6100000EA04341136E058C085C954C1A8843B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36222, 'PZH', '0101000020730800009B4BA5460B3721416C6AE11A92942DC1', '0101000020E6100000AC8BDB68006F57C0A52C431CEB0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36223, 'PZH', '0101000020730800000F0206F10C2827413AFBF0464C8F0CC1', '0101000020E6100000DA5F764F1EAE56C0ABA44E4013414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36224, 'PZH', '0101000020730800002A3B4E28A307374132CFEB7D1D120BC1', '0101000020E6100000DB8AFD65F76C54C0AEB6627FD9BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36225, 'PZH', '010100002073080000BD766B979AF135410A0399D12D3D18C1', '0101000020E61000000B24287E8CBD54C0B3EA73B5150B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36226, 'PZH', '01010000207308000026047FF1EF603DC1A3481924FB3622C1', '0101000020E6100000D122DBF97E825EC0A735CD3B4EA94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36227, 'PZH', '010100002073080000B304325BC17E4241093BC5AF31651A41', '0101000020E610000011C7BAB88D1A51C0BF9F1A2FDD444640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36228, 'PZH', '010100002073080000609D72B2A6CF3F4160B7522D8FB022C1', '0101000020E610000056C1A8A44E1053C058A835CD3B664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36229, 'PZH', '010100002073080000B9FA59BDD32236411F8A3CB902D630C1', '0101000020E61000003108AC1C5A1055C03108AC1C5AEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36230, 'PZH', '010100002073080000B75F69C9237440414655D3C3D5A70AC1', '0101000020E610000022FDF675E08C52C04F1E166A4DFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36231, 'PZH', '010100002073080000E2C2E040FC463541705CB190C75D32C1', '0101000020E6100000EEC9C342AD4155C011363CBD52864040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36232, 'PZH', '010100002073080000747CC684C7B22F414B50567D128432C1', '0101000020E61000007F6ABC74933456C0C4D32B6519BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36233, 'PZH', '0101000020730800006F72F8C2B00C3A417026640F374337C1', '0101000020E6100000B6847CD0B39554C0401361C3D3AB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36234, 'PZH', '0101000020730800003DC6D7CD52D33C41D3B560368FA50441', '0101000020E610000077BE9F1A2FFD52C0143FC6DCB5FC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36235, 'PZH', '010100002073080000EADA7E62E9EE38C1166B2E3A507B2041', '0101000020E61000005739B4C8768E5EC0314CA60A46E54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36236, 'PZH', '0101000020730800003D0C9A1F23063C41B514969228A63AC1', '0101000020E610000064CC5D4BC85B54C0D812F241CF763B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36237, 'PZH', '010100002073080000036E4677A3F837C18931EA99DCC82EC1', '0101000020E61000003C0AD7A3704D5DC0CFAACFD5563C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36238, 'PZH', '010100002073080000F27CDFB019E64041C303BD3A5293F6C0', '0101000020E610000005C58F31774552C076711B0DE06D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36239, 'PZH', '010100002073080000BB97D7BAEBFA36415A7CC5FBD99834C1', '0101000020E61000006DC5FEB27B0655C034EF384547923F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36240, 'PZH', '010100002073080000A8D8665448134041B7F92324474F22C1', '0101000020E6100000C9C342AD69FE52C05CB1BFEC9E6C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36241, 'PZH', '01010000207308000020779B5EB1583141138DA9B7EE0B11C1', '0101000020E6100000E4141DC9E58F55C0293A92CB7FD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36242, 'PZH', '0101000020730800002DBC168BBEEB10419CAA27B567B431C1', '0101000020E61000009031772D213F58C07FFB3A70CE404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36243, 'PZH', '01010000207308000072B0FA755D293241970E8E9057C22FC1', '0101000020E61000008DB96B09F9BC55C0BD96900F7A664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36244, 'PZH', '0101000020730800000CA8A05FCE0A36411F7D64938BA830C1', '0101000020E6100000FAEDEBC0391355C050FC1873D7FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36245, 'PZH', '0101000020730800002A20518B98921441109B78FE91C939C1', '0101000020E61000008AB0E1E9952258C0FC1873D712B23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36246, 'PZH', '010100002073080000B4952B873A273A41FC8B4C44BCF912C1', '0101000020E61000000F0BB5A679E353C0166A4DF38E234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36247, 'PZH', '01010000207308000070648D4EE61F2941C2A9389A54D625C1', '0101000020E610000054742497FFA456C0DEBE0E9C33124340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36248, 'PZH', '010100002073080000B1610556D3ED39C1FC99DB2C5DB52EC1', '0101000020E610000004560E2DB2A55DC038454772F91F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36249, 'PZH', '010100002073080000AF70A3A46D042C412C00A45319C134C1', '0101000020E6100000CCEEC9C3429156C07B14AE47E1224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36250, 'PZH', '01010000207308000021C0EB14560839C1F1C4A4A51E4B30C1', '0101000020E61000003D0AD7A370755DC0A835CD3B4EE94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36251, 'PZH', '0101000020730800008131404DF9CE3441CDF2216207FC01C1', '0101000020E6100000B8FC87F4DBCF54C06A6FF085C9344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36252, 'PZH', '010100002073080000327C257F091B39C12772EBD20D4930C1', '0101000020E610000053E3A59BC4785DC08E28ED0DBEE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36253, 'PZH', '010100002073080000A7DA9798FD492D41248A191C4BF30DC1', '0101000020E6100000F90FE9B7AF1356C04A0C022B87164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36254, 'PZH', '0101000020730800001FB0CB96D0FB4141538FDAFAB00FEA40', '0101000020E61000004C840D4FAFB851C0D122DBF97ED24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36255, 'PZH', '01010000207308000039719DED78C23F413A9F451C84DAFC40', '0101000020E6100000273108AC1C7652C052B81E85EB814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36256, 'PZH', '010100002073080000A35B1E039E2323C155ABE808E07529C1', '0101000020E610000086EB51B81EC55AC0E3361AC05BA04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36257, 'PZH', '010100002073080000297126D77E423D415BE69D85606A07C1', '0101000020E61000005F07CE19513653C05205A3923A694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36258, 'PZH', '010100002073080000D80D9AF1DD0F3CC1F8ED5955BC1120C1', '0101000020E6100000B6F3FDD478515EC09C559FABAD104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36259, 'PZH', '0101000020730800000FB60CA43AE0EC40398E568E83C224C1', '0101000020E6100000CEAACFD556D458C08F06F01648704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36260, 'PZH', '01010000207308000075025A61EE8D3AC16EEB1EAD68882EC1', '0101000020E6100000D222DBF97EC25DC08616D9CEF71B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36261, 'PZH', '010100002073080000967BAAF3C5FC2D417092C72161C60EC1', '0101000020E610000074B515FBCB0256C0EC2FBB270F0B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36262, 'PZH', '01010000207308000002835F2162B142C1954ADCFE08434441', '0101000020E61000003F355EBA49BC62C0BD5296218E954E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36263, 'PZH', '01010000207308000050BB3BC43A0C0F41454FC62B69C038C1', '0101000020E610000088855AD3BC5758C00D363CBD52563E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36264, 'PZH', '01010000207308000013CA12C7B25E2D41C896D80DBA5410C1', '0101000020E610000079E92631081456C0F8E461A1D6FC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36265, 'PZH', '0101000020730800000E1AB764ECF42041343E0BE873BA23C1', '0101000020E6100000462575029A6457C04A9D8026C27E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36266, 'PZH', '010100002073080000952C3E5629272841D59C44B683972EC1', '0101000020E6100000F8C264AA60D056C0CC7F48BF7DCD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36267, 'PZH', '010100002073080000D938DCC21B124041B1517995D03712C1', '0101000020E6100000AD69DE718AC252C06744696FF0B54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36268, 'PZH', '0101000020730800008FCA3D1906501B4167131D36FAB039C1', '0101000020E61000006744696FF0D957C0686FF085C9B43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36269, 'PZH', '010100002073080000663F23686042224187EEA502D9FE38C1', '0101000020E6100000DA1B7C61327557C02BCB10C7BA083E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36270, 'PZH', '01010000207308000038963B12AAAA11415734323491D534C1', '0101000020E6100000AC1C5A643B3B58C096900F7A36534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36271, 'PZH', '010100002073080000EFC0033D742B3D4112C28D01DCC413C1', '0101000020E61000004D158C4AEA5453C0E1BE0E9C33DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36272, 'PZH', '010100002073080000684B98E1EB220E410C0910F0B89F3CC1', '0101000020E61000003F575BB1BF6058C07E1D386744093C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36273, 'PZH', '0101000020730800001AEB75FBAAFE1D41CC047E89E2E434C1', '0101000020E61000002063EE5A42B257C041F163CC5D434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36274, 'PZH', '0101000020730800005F17621D51CC28413D146DC1DD58E740', '0101000020E6100000A2B437F8C26856C0518D976E127B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36275, 'PZH', '0101000020730800005DCCFF45FD703C417D7FFCE2345031C1', '0101000020E610000086C954C1A8FC53C0BD30992A18654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36276, 'PZH', '010100002073080000D20FA48D43CB27411F9CB781D69E14C1', '0101000020E6100000F4FDD478E9A656C046E17A14AEC74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36277, 'PZH', '01010000207308000005B1D3F3F65E3741511DEC2B98D41FC1', '0101000020E6100000DE9387855A8B54C0705F07CE19694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36278, 'PZH', '010100002073080000362332C32AEA1D412DDDF2D5E69230C1', '0101000020E6100000F163CC5D4BA857C01804560E2D8A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36279, 'PZH', '01010000207308000030FBD3633D2C3241E7F412D79F1A1DC1', '0101000020E610000008AC1C5A647F55C05639B4C876E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36280, 'PZH', '010100002073080000F8B7B32B567B0E4197B280895A5538C1', '0101000020E610000075931804565A58C0F84A598638963E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36281, 'PZH', '010100002073080000351E506E6ADE2941FEE4B527BA40F240', '0101000020E61000001A51DA1B7C4956C013AE47E17A944640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36282, 'PZH', '010100002073080000E492C17500C83C4172479ABCC75527C1', '0101000020E6100000D34D621058B553C0DF02098A1FFB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36283, 'PZH', '01010000207308000033E7FD3871583641086252E28C9B20C1', '0101000020E6100000736891ED7CBF54C02A8716D9CE5F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36284, 'PZH', '010100002073080000C04A307076B93C414E5236A84C9327C1', '0101000020E61000003D7958A835B953C0FA7E6ABC74F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36285, 'PZH', '0101000020730800008D00BAC2F6AD2741963EFBCAC23B31C1', '0101000020E61000006C09F9A067E356C0923A014D843D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36286, 'PZH', '0101000020730800006EBFEC70E52805C18AFFBBEDD05133C1', '0101000020E6100000BA490C022B7759C053B81E85EBC94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36287, 'PZH', '0101000020730800003D92112A096038416D9176F798BC20C1', '0101000020E610000039B4C876BE5F54C0D122DBF97E3A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36288, 'PZH', '010100002073080000C36F2A90A7C33C41C078F9FC75632BC1', '0101000020E610000097900F7A36CB53C0569FABADD8674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36289, 'PZH', '0101000020730800005E6C51D5F7A6F2C0F175ED3FACCF27C1', '0101000020E610000048E17A14AE3759C0312AA913D0FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36290, 'PZH', '01010000207308000094B03463CFC23141D8C85A89FEED21C1', '0101000020E6100000C0EC9E3C2CA055C091ED7C3F356E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36291, 'PZH', '0101000020730800002021707B1F7C1C41B6ECFBBD320D23C1', '0101000020E6100000E17A14AE47A557C000DE02098A9F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36292, 'PZH', '010100002073080000F2D84F1A11FB38C11D3AC6689BD82FC1', '0101000020E610000083C0CAA145765DC03D0AD7A370054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36293, 'PZH', '010100002073080000C772286BFB0D37C121E5FED03B051441', '0101000020E61000005FE5D022DBF95DC0AA8251499D204740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36294, 'PZH', '010100002073080000ACAD0FE7B8A8264194772FD95E3524C1', '0101000020E6100000F2D24D6210DC56C06FF085C954594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36295, 'PZH', '010100002073080000AFFD2DD2AED13A416E737E4D2BA52BC1', '0101000020E610000032772D211F2454C0D34D621058814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36296, 'PZH', '010100002073080000C75BB299D5890841906F4E8DF76022C1', '0101000020E6100000AF47E17A146A58C048BF7D1D38C74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36297, 'PZH', '010100002073080000168C7184D8853841F890039224172DC1', '0101000020E6100000BC96900F7A9254C06E3480B740724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36298, 'PZH', '010100002073080000C8306AB4579BF5C0DB4C14E514673AC1', '0101000020E610000053B81E85EB3959C0A32C431CEB623D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36299, 'PZH', '010100002073080000787854D8C59C3D415F6EECF50675E1C0', '0101000020E610000055302AA9130453C04F621058390C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36300, 'PZH', '01010000207308000023F49A6443293D411F08C63F7A7E2AC1', '0101000020E6100000A2B437F8C2B453C0B7D100DE02814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36301, 'PZH', '010100002073080000B996B0676E78024138178B2FC4B239C1', '0101000020E61000003FC6DCB5849C58C0075F984C15CC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36302, 'PZH', '0101000020730800008DCDE101A27F39C19C2C89376D032041', '0101000020E6100000C520B07268A95EC0A98251499DC84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36303, 'PZH', '010100002073080000B6081DFAAE8E164105C904B86AF623C1', '0101000020E6100000B537F8C264EE57C025287E8CB9834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36304, 'PZH', '010100002073080000BB0E0BFD454625410DB080E3D9C323C1', '0101000020E61000000E4FAF9465FC56C08104C58F316F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36305, 'PZH', '010100002073080000C2BB855BB7262CC197FE52F4BF7D20C1', '0101000020E6100000A69BC420B0B25BC0EB95B20C71CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36306, 'PZH', '0101000020730800009ACA27A794ED344146FA14C88AFF03C1', '0101000020E610000071AC8BDB68CC54C09BC420B072204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36307, 'PZH', '010100002073080000BEF84F9995B10541A7CCC456A0AF3FC1', '0101000020E61000002497FF907E8F58C062545227A0393A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36308, 'PZH', '010100002073080000DC117BC440581E4141A4207B047124C1', '0101000020E6100000E9B7AF03E79057C046B6F3FDD4684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36309, 'PZH', '0101000020730800007766EE90C6903141D6FB3F9BE08C35C1', '0101000020E610000046B6F3FDD4F855C0B6F3FDD478893F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36310, 'PZH', '010100002073080000AE70B47F2FFC35C1C76CF637E5201941', '0101000020E61000008B6CE7FBA9D15DC0FE43FAEDEB904740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36311, 'PZH', '010100002073080000F8D8AAAEA5723C41C7A0CC41C74C16C1', '0101000020E61000005E4BC8073D7F53C06B787AA52CBB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36312, 'PZH', '010100002073080000F498463F741140419588FAB4219E22C1', '0101000020E61000008CB96B09F90053C0C442AD69DE614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36313, 'PZH', '01010000207308000019F315AF1CFA3E41E9C06EF10A3315C1', '0101000020E6100000F90FE9B7AF0353C01895D409689A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36314, 'PZH', '0101000020730800007FBB38B9742F0BC16A4B19244B3236C1', '0101000020E6100000CBA145B6F39559C05AB1BFEC9EDC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36315, 'PZH', '0101000020730800004A3F4B306E2E2D41F7CACCEA8C2A0E41', '0101000020E610000024287E8CB9DB55C02F90A0F831464740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36316, 'PZH', '0101000020730800006795C3056E494041B10F5E6B4368F6C0', '0101000020E610000001917EFB3A8052C07AE92631088C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36317, 'PZH', '0101000020730800007DDBE4DB1E2939C1480BBCF882EE2FC1', '0101000020E6100000CAA145B6F37D5DC08195438B6CFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36318, 'PZH', '0101000020730800008D46214DF9483E41F6C16C11380B3CC1', '0101000020E61000007FFB3A70CE0854C05CB1BFEC9E5C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36319, 'PZH', '0101000020730800004AE40E1AFB9839C1334A7DF3370AFD40', '0101000020E610000017D9CEF753535EC0613255302A094640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36320, 'PZH', '0101000020730800008C500DBFBC923E415FE692AE0FAB0BC1', '0101000020E610000067D5E76A2BFE52C0482EFF21FD264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36321, 'PZH', '010100002073080000E67EBA352EA23541A51386FF36EA28C1', '0101000020E6100000CC5D4BC8070555C0B9FC87F4DB374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36322, 'PZH', '010100002073080000273F1F9BAEBF24C1030D77771B8906C1', '0101000020E6100000AAF1D24D62185BC088635DDC46834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36323, 'PZH', '010100002073080000D5B3E30FB7B312C15DCC97223B1E19C1', '0101000020E6100000D122DBF97EEA59C075931804569E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36324, 'PZH', '0101000020730800004872440C47C23B415B57AB3A69F138C1', '0101000020E6100000FC1873D7125A54C0770B24287E7C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36325, 'PZH', '010100002073080000BC90B385CB0B3341C35736C3FCBBF9C0', '0101000020E610000082E2C798BB2255C0925CFE43FA7D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36326, 'PZH', '01010000207308000087303FC74F4E2E41E92CB9DAED630AC1', '0101000020E6100000986E1283C0F655C0C3D32B6519324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36327, 'PZH', '010100002073080000460E10B43E380241875E08DC495F3AC1', '0101000020E6100000FCA9F1D24D9E58C0830D4FAF94653D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36328, 'PZH', '01010000207308000027484B542283344114047E05463105C1', '0101000020E61000005E29CB10C7E254C0DFB5847CD01B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36329, 'PZH', '0101000020730800002512D6F29D9139410D883F3EEDC312C1', '0101000020E61000006C787AA52CFF53C08A8EE4F21F324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36330, 'PZH', '010100002073080000EDC0EB7C93F309C1893A495DB7A931C1', '0101000020E61000008816D9CEF79359C0AFD85F764F464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36331, 'PZH', '01010000207308000025E33056031038417204D91F7B8E27C1', '0101000020E6100000575BB1BFEC8E54C0304CA60A46454240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36332, 'PZH', '010100002073080000683274365E551041A2D4403F11D836C1', '0101000020E6100000713D0AD7A34C58C08004C58F31773F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36333, 'PZH', '010100002073080000E55D921AFA0C024188348CD875533AC1', '0101000020E61000001EA7E8482E9F58C0EA263108AC6C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36334, 'PZH', '0101000020730800002A497855B4802FC10EEA91598DBA34C1', '0101000020E6100000B29DEFA7C6BB5BC0865AD3BCE3144040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36335, 'PZH', '01010000207308000096FE3C68244B3A41DCE5C3E8B81FE8C0', '0101000020E6100000643BDF4F8DAB53C0DF2D90A0F8414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36336, 'PZH', '010100002073080000773A317AE9A20D41E34B346A628E28C1', '0101000020E61000008126C286A74F58C0DD68006F81DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36337, 'PZH', '010100002073080000157190C938D739C1194D4CA8778C2FC1', '0101000020E6100000BC749318049E5DC098DD938785024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36338, 'PZH', '010100002073080000184DDC05A1A33A4101CDCEEB896E0BC1', '0101000020E6100000C0EC9E3C2CBC53C044FAEDEBC0794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36339, 'PZH', '010100002073080000BA1CD8B96F531241784FDCA2BB9634C1', '0101000020E61000004FAF9465883358C0E9D9ACFA5C654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36340, 'PZH', '0101000020730800003B10FAFC7EFC21C1CD23AAD4C3F8FA40', '0101000020E6100000E5D022DBF9E65AC0BA490C022BDF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36341, 'PZH', '010100002073080000BE8F7C421DB107415C705A31FC1A3DC1', '0101000020E61000006C787AA52C8358C06CE7FBA9F1C23B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36342, 'PZH', '01010000207308000073643E97C7683C4178E95D207C131AC1', '0101000020E6100000C6DCB5847C8C53C0109C33A2B4774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36343, 'PZH', '0101000020730800006207EE6DE85713C15CE85654C53F23C1', '0101000020E610000008AC1C5A64EB59C0A7C64B3789A14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36344, 'PZH', '0101000020730800006AFAEAE83094374186727BC9C46C27C1', '0101000020E61000004D840D4FAFA454C044FAEDEBC0514240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36345, 'PZH', '0101000020730800003D10045758F6144146AC5842B99A1AC1', '0101000020E610000012A5BDC117FA57C0B81E85EB51804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36346, 'PZH', '01010000207308000008505DA7A23039C13257840024E42DC1', '0101000020E6100000E3A59BC420885DC0273108AC1C4A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36347, 'PZH', '010100002073080000FCF15D6047CB2C414A260DF152BF12C1', '0101000020E6100000DFE00B93A92656C0B459F5B9DAD24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36348, 'PZH', '01010000207308000065704453D5B035415F68DEE8953C30C1', '0101000020E6100000B9FC87F4DB1F55C00FE9B7AF031F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36349, 'PZH', '010100002073080000006EEEFB07E1334146247D90D1382BC1', '0101000020E610000090A0F831E65E55C0D0915CFE43FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36350, 'PZH', '010100002073080000F3B10AF72B9C2E415CDFF2DB1D631BC1', '0101000020E61000008E06F016480856C00EBE30992A284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36351, 'PZH', '01010000207308000023B46BAE4A9C13417E1EE910E09F34C1', '0101000020E61000007E1D3867442558C01AE25817B7614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36352, 'PZH', '010100002073080000D5230341B63410C1AE6B6E05E85034C1', '0101000020E610000077BE9F1A2FB559C0FA7E6ABC747B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36353, 'PZH', '01010000207308000030ABBC94012A3CC16C81E9EE02F61CC1', '0101000020E61000008295438B6C5F5EC0F263CC5D4B484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36354, 'PZH', '0101000020730800001FAE74816100344133D3376632A131C1', '0101000020E610000068226C787A7555C03B9B559FABCD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36355, 'PZH', '01010000207308000071E2638689F13741341C90A266C210C1', '0101000020E610000054E3A59BC44854C095218E7571734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36356, 'PZH', '0101000020730800009F610E2B14B82041D475FC7290C9DA40', '0101000020E6100000238E75711B4157C0966588635D844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36357, 'PZH', '010100002073080000773454BBCC1F3E412913ADC06D711CC1', '0101000020E61000001E166A4DF34253C0EE7C3F355E2A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36358, 'PZH', '01010000207308000084BA45E53E4E3441528B50E12C731DC1', '0101000020E61000009587855AD31855C041F163CC5DC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36359, 'PZH', '01010000207308000083436986051E2041CC1237C5A2E5B8C0', '0101000020E6100000BADA8AFD655357C001DE02098A5F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36360, 'PZH', '010100002073080000B378435871902641B770FC471CBE31C1', '0101000020E6100000D0B359F5B9FE56C0C1A8A44E401B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36361, 'PZH', '0101000020730800007152FCB2677323C1D2B9111B0C2035C1', '0101000020E61000001D5A643BDFAF5AC012A5BDC117264040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36362, 'PZH', '01010000207308000076994538DAC73B4116CD22ADB49238C1', '0101000020E6100000C364AA60545654C0506B9A779CB23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36363, 'PZH', '010100002073080000E502CD6972AE39C1BBB242A9C21030C1', '0101000020E61000003108AC1C5A945DC0AD3E575BB1EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36364, 'PZH', '010100002073080000E3E99D5D24230541F61331D41AB03FC1', '0101000020E610000051DA1B7C619258C00B24287E8C393A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36365, 'PZH', '0101000020730800009EE2D29A64A92941F541A53045FC26C1', '0101000020E6100000F38E5374249B56C05C423EE8D9E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36366, 'PZH', '01010000207308000037F3C0663DE536419D120EF38EA323C1', '0101000020E61000008195438B6CB354C09E11A5BDC1E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36367, 'PZH', '0101000020730800006A428B8BB0D32B417AD118FECF6337C1', '0101000020E6100000143FC6DCB5A056C0438B6CE7FBB93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36368, 'PZH', '010100002073080000BD9AFBF2C3F418C16168EB4CFBA420C1', '0101000020E6100000508D976E12335AC012363CBD52FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36369, 'PZH', '010100002073080000576AC10B3B5339C1BB8346C1B2342FC1', '0101000020E61000009CC420B072885DC09D8026C286174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36370, 'PZH', '010100002073080000156862B1C13D0941F42AEB480F6526C1', '0101000020E61000008638D6C56D6858C01E386744692F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36371, 'PZH', '01010000207308000019239F5BD56339C16BC906B5CBAE2FC1', '0101000020E6100000E27A14AE47895DC04C158C4AEA044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36372, 'PZH', '01010000207308000029ABC63BFC0A3B4107617EF48E342EC1', '0101000020E61000003CBD5296212654C01EC9E53FA41F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36373, 'PZH', '01010000207308000098D2CE297D653BC1194E6B019C8D0A41', '0101000020E6100000A245B6F3FDC45EC08C976E1283504640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36374, 'PZH', '01010000207308000002B0E6757D263C417097592EBBEF2DC1', '0101000020E6100000DE9387855AF353C05917B7D100164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36375, 'PZH', '010100002073080000A4425EF9195F3041542928DCF84B32C1', '0101000020E6100000645DDC46031C56C0CBEEC9C342C54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36376, 'PZH', '010100002073080000DDEE90CC8F5E25410CAA9E511DE6F5C0', '0101000020E6100000B29DEFA7C6CF56C0201FF46C56ED4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36377, 'PZH', '0101000020730800001C2F3F449922134103D5CA14306F34C1', '0101000020E610000083C0CAA1452A58C0C5DCB5847C704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36378, 'PZH', '01010000207308000094CB8DEC43333541838768B6915D37C1', '0101000020E61000004B598638D66555C0123FC6DCB5243E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36379, 'PZH', '0101000020730800003C5873DE1AC025C1754567842FAD2AC1', '0101000020E6100000E3A59BC420005BC0E09C11A5BD694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36380, 'PZH', '010100002073080000ADC36FCE5A6B27C1541DC98EDC9414C1', '0101000020E610000039B4C876BE4F5BC00B46257502CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36381, 'PZH', '010100002073080000A27D179D222439C18B94EDB07C6730C1', '0101000020E6100000D34D621058795DC01E38674469DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36382, 'PZH', '010100002073080000170A8F140C091341DC2BFB32A4A634C1', '0101000020E610000072F90FE9B72B58C04803780B24604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36383, 'PZH', '010100002073080000633F1BDC07E409412741F5111B3D0CC1', '0101000020E61000004C378941605958C0D36F5F07CE714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36384, 'PZH', '0101000020730800003AD873F410392F417C4FAB44E32236C1', '0101000020E61000008C4AEA04345156C029CB10C7BA583F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36385, 'PZH', '010100002073080000669F8F3FEE112541657122E75B0412C1', '0101000020E610000041A4DFBE0EE856C0B20C71AC8B034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36386, 'PZH', '010100002073080000EEB1596BC4833641EF71BB4D44AE29C1', '0101000020E6100000B30C71AC8BDF54C0E53FA4DFBE0E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36387, 'PZH', '010100002073080000298DC4103E552C41F33F9C6385DF14C1', '0101000020E6100000E09C11A5BD3556C0E76A2BF697AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36388, 'PZH', '0101000020730800008BDD9AA51D4F1B413DAF0C3152D024C1', '0101000020E6100000FC1873D712B657C013C7BAB88D5E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36389, 'PZH', '010100002073080000F570198D512D30C16FAAF0ACE4801241', '0101000020E6100000D122DBF97E825CC061E5D022DB714740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36390, 'PZH', '0101000020730800005A87EB9BAC733041EB50EC41E61F20C1', '0101000020E6100000A2B437F8C2D855C0A913D044D8C04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36391, 'PZH', '010100002073080000FFE7C49DF1D634C12D7E472D35042AC1', '0101000020E610000052B81E85EBD15CC01704560E2D1A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36392, 'PZH', '0101000020730800008B0F9325632037C12473157E91961441', '0101000020E6100000560E2DB29DFF5DC0D3DEE00B93294740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36393, 'PZH', '0101000020730800002622F748699522C13E765300B60B30C1', '0101000020E6100000068195438BAC5AC0C74B378941A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36394, 'PZH', '01010000207308000004B182D6FA8F10C13546A6F2565C1DC1', '0101000020E610000004560E2DB2CD59C02C1895D409504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36395, 'PZH', '01010000207308000046E7A479D8C6324138881B74211218C1', '0101000020E610000048E17A14AE5755C0A4703D0AD73B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36396, 'PZH', '0101000020730800006A2B9286F70B3441329FDFE8249810C1', '0101000020E6100000B1506B9A770855C0777AA52C43B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36397, 'PZH', '0101000020730800007ECF75FD49653E412222213AC50710C1', '0101000020E6100000D95F764F1E0E53C04FAF946588034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36398, 'PZH', '010100002073080000FB489B1F340D124174DDEA0660B634C1', '0101000020E6100000ADFA5C6DC53658C0224A7B832F5C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36399, 'PZH', '0101000020730800002708868D41FF374127779877DECF1BC1', '0101000020E6100000CF66D5E76A6354C0627FD93D79A84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36400, 'PZH', '01010000207308000073FF4F3CD9A52441631DFB1325F0D940', '0101000020E61000001B9E5E29CBD856C084EB51B81E754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36401, 'PZH', '010100002073080000D5FD83A1CEC0334187581306602430C1', '0101000020E6100000265305A3927655C0560E2DB29D3F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36402, 'PZH', '0101000020730800008D87060D98463E41C413C29200103DC1', '0101000020E6100000E9B7AF03E71054C0D9CEF753E3C53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36403, 'PZH', '010100002073080000D1F3BC6E44083D4194A5F123DC39F140', '0101000020E6100000F7065F984C0953C0CFCCCCCCCC8C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36404, 'PZH', '01010000207308000071A7BA48D27D3041E73E3D5E520023C1', '0101000020E6100000302AA913D0E055C0304CA60A46554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36405, 'PZH', '0101000020730800003C15654801483B41FA4C2304D6062FC1', '0101000020E6100000014D840D4F1F54C014F241CF66FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36406, 'PZH', '0101000020730800007DCEE1ECAE391541E5228CBDCFEC34C1', '0101000020E610000064CC5D4BC81358C08B6CE7FBA9494040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36407, 'PZH', '010100002073080000486A4F3B69EC3F410F1D4465D0350BC1', '0101000020E61000008D28ED0DBEBC52C0CC5D4BC8070D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36408, 'PZH', '01010000207308000061766AE658102941CCF9E48F0B2036C1', '0101000020E61000005DFE43FAEDD756C020166A4DF38E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36409, 'PZH', '0101000020730800004844BF3C46731AC12D91B9D269C21FC1', '0101000020E61000004A0C022B87465AC0EE38454772194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36410, 'PZH', '010100002073080000BD9BEEFA3BFD1A41C743F33A59571AC1', '0101000020E61000003411363CBDAE57C03B70CE88D27E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36411, 'PZH', '0101000020730800006B0A02AAF75A18C1B5A0C6AFA4951EC1', '0101000020E61000002FDD2406812D5AC053B81E85EB314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36412, 'PZH', '0101000020730800002C00889D43A84041BBF02090ECFE0741', '0101000020E6100000DB8AFD65F71452C00F9C33A2B4AF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36413, 'PZH', '010100002073080000A4B21BD852B237415F57E5529C0831C1', '0101000020E6100000D578E92631CC54C056EC2FBB27C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36414, 'PZH', '01010000207308000004098C3C3C59374197E800FAE99A24C1', '0101000020E6100000A03C2CD49AA254C0E8482EFF21BD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36415, 'PZH', '01010000207308000062883C180FC33A4133875F836C4236C1', '0101000020E6100000083D9B559F6F54C062764F1E162A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36416, 'PZH', '010100002073080000D714E95173493DC18800ED6FFB0C21C1', '0101000020E6100000A145B6F3FD845EC0053411363CD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36417, 'PZH', '01010000207308000012AEF51D47613741604C4C98077630C1', '0101000020E6100000BDE3141DC9D554C059A835CD3BF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36418, 'PZH', '010100002073080000F9D94B81EF9F1A411A3300E765E339C1', '0101000020E610000068B3EA73B5E157C09E33A2B437983D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36419, 'PZH', '010100002073080000F9AF4C1A66BD2E4122D529AD420013C1', '0101000020E6100000CBC342AD69F655C06B9A779CA2C34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36420, 'PZH', '0101000020730800009CD375110F75364100D7D200D5030DC1', '0101000020E61000001D5A643BDF8B54C02FDD240681B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36421, 'PZH', '010100002073080000DE8B42B5ABBF1E41EC4BD994F6ED28C1', '0101000020E6100000E6D022DBF99257C0E761A1D634BF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36422, 'PZH', '010100002073080000866313EFCBBA31415818092A6CFA1FC1', '0101000020E61000007CF2B0506B9A55C0F46C567DAEB64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36423, 'PZH', '010100002073080000B23532F66AF03A41771DBDA2527330C1', '0101000020E6100000C976BE9F1A3754C0BC96900F7ABE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36424, 'PZH', '01010000207308000071653975BB0734C1972A978C422430C1', '0101000020E6100000CBA145B6F3955CC095D40968223C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36425, 'PZH', '010100002073080000FDF60794B9B733C1B21FB2A60AF6DBC0', '0101000020E61000004360E5D0220B5DC03480B74082CA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36426, 'PZH', '010100002073080000EBF58F78FAD0F7C03237E63F82D21541', '0101000020E61000004E621058395459C009F9A067B31A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36427, 'PZH', '010100002073080000F08A251368D438C1E20B774827BF2FC1', '0101000020E61000000E2DB29DEF6F5DC02497FF907E0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36428, 'PZH', '0101000020730800005DA848291B493D41CCAF4BEAD25229C1', '0101000020E610000069006F8104A953C0B7627FD93DA94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36429, 'PZH', '0101000020730800008D297BBFDE0B3E41535ADE459F7515C1', '0101000020E6100000462575029A3053C0373CBD5296A94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36430, 'PZH', '010100002073080000C7F0B2A7E74637418BC58028984A0BC1', '0101000020E6100000E2E995B20C6154C049E17A14AEB74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36431, 'PZH', '010100002073080000031F458A31DB1641CB05BB1214BF23C1', '0101000020E6100000E6AE25E483EA57C0DC240681958B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36432, 'PZH', '010100002073080000E27100F47BED34417175F9B6541501C1', '0101000020E6100000143FC6DCB5C854C0F9EDEBC0393B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36433, 'PZH', '0101000020730800006423940FFB073D41D3C39BE4345A39C1', '0101000020E61000004772F90FE92754C0869ECDAACF153C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36434, 'PZH', '0101000020730800003857632241773B41F0A8D9AC0D3D3CC1', '0101000020E610000075931804567E54C095D40968229C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36435, 'PZH', '01010000207308000096F74AB579AE3341CF55ED4FADB633C1', '0101000020E61000002AED0DBE309155C03DBD529621364040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36436, 'PZH', '01010000207308000041060DB6B6553A41C3915BCC51C339C1', '0101000020E6100000E4141DC9E59B54C0C898BB96902F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36437, 'PZH', '010100002073080000F9547226C1142041AB6B67D66B04D140', '0101000020E6100000FBCBEEC9C35257C0098A1F63EE7A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36438, 'PZH', '010100002073080000AA101381EFDA3A41D210B18110FE39C1', '0101000020E610000039B4C876BE8754C0AC94658863FD3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36439, 'PZH', '010100002073080000141288164F5232410C9DACC85648F240', '0101000020E6100000BEC11726532D55C03433333333534640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36440, 'PZH', '0101000020730800005BF84599349536417EB5A7759A471AC1', '0101000020E61000002BF697DD93A354C0DD24068195DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36441, 'PZH', '010100002073080000EC187A572E162D412F65D354F7792CC1', '0101000020E6100000304CA60A465956C039234A7B83074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36442, 'PZH', '010100002073080000E9A97CFE039A2D414AC5F452FD6AFCC0', '0101000020E6100000FE65F7E461FD55C02B6519E258A74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36443, 'PZH', '01010000207308000035690F12DA3239C1A01D2D06266F1E41', '0101000020E61000007B14AE47E1925EC0891F63EE5AB24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36444, 'PZH', '0101000020730800006F42BFFE239F3441E4C10AE5BB1D0CC1', '0101000020E6100000982A1895D4E554C06DC5FEB27BDA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36445, 'PZH', '010100002073080000970AAFAF1D3D1041C45D051FF08134C1', '0101000020E610000009F9A067B34A58C04D158C4AEA6C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36446, 'PZH', '0101000020730800000228A5D49F1B3641AF0F8A24DE2930C1', '0101000020E6100000068195438B0C55C064F7E461A11E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36447, 'PZH', '0101000020730800005D5AE947AE391E41B703C4237BDF34C1', '0101000020E6100000CFF753E3A5AF57C0B1E1E995B2444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36448, 'PZH', '0101000020730800006E8F640D2DA439C11D64CB65192D30C1', '0101000020E61000009999999999915DC0D478E92631E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36449, 'PZH', '01010000207308000080DFE909DA1128419297A46998A114C1', '0101000020E6100000645DDC4603A056C0E71DA7E848C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36450, 'PZH', '0101000020730800008ED4F307A3E739C1BE4DD22075F02EC1', '0101000020E6100000DC24068195A35DC081B74082E2174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36451, 'PZH', '010100002073080000DF17A8D3B1AD3A417857E8A0681E3AC1', '0101000020E6100000DC4603780B9054C054302AA913F03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36452, 'PZH', '0101000020730800003EF54FA527FE2E41A9F4FA4EBCB210C1', '0101000020E610000080B74082E2EB55C0F675E09C11ED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36453, 'PZH', '010100002073080000152354901D7A3AC1D3345738CFBD29C1', '0101000020E61000002FDD240681D55DC0A245B6F3FDCC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36454, 'PZH', '0101000020730800004B24592E25783B412249160A1CBA27C1', '0101000020E6100000C1A8A44E40F353C0248E75711B054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36455, 'PZH', '0101000020730800000C7A45F1770D134183220E6C6A8234C1', '0101000020E6100000014D840D4F2B58C0B459F5B9DA6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36456, 'PZH', '01010000207308000009C93855897532413E4B1D34B57220C1', '0101000020E6100000F0164850FC7855C012AE47E17A9C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36457, 'PZH', '010100002073080000BD2AC42EC2EB3D41D1911670DB1321C1', '0101000020E6100000CB10C7BAB85D53C0643BDF4F8DC74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36458, 'PZH', '0101000020730800007E81FD23CC653741950232F604C535C1', '0101000020E6100000713D0AD7A3FC54C0B78D06F016D83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36459, 'PZH', '0101000020730800006F99A18AFE6C1941541836FEDD9039C1', '0101000020E61000005917B7D100EE57C0ED51B81E85CB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36460, 'PZH', '010100002073080000D495AD91A9311641629791DBE9923AC1', '0101000020E610000051DA1B7C611258C07EB74082E2373D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36461, 'PZH', '010100002073080000ADAFC6BEE2551741E82762359C022EC1', '0101000020E6100000637FD93D79F057C0006F8104C5074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36462, 'PZH', '010100002073080000A5B9E7978ECE3F41A47C73E9E54622C1', '0101000020E6100000E02D90A0F80D53C0B003E78C28754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36463, 'PZH', '0101000020730800005DE56996784534415284B660D71B13C1', '0101000020E610000048BF7D1D380355C07B832F4CA6824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36464, 'PZH', '01010000207308000026B0220B324B0441FB8DD53B715216C1', '0101000020E6100000E4141DC9E57F58C0AA8251499DD84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36465, 'PZH', '0101000020730800000FCD4292A324FE40BB7B3DBCB9BB39C1', '0101000020E610000050FC1873D7AE58C02C8716D9CEC73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36466, 'PZH', '0101000020730800005D8FACD1415634413261746FCC1215C1', '0101000020E6100000545227A0890455C068226C787A5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36467, 'PZH', '010100002073080000A0969123646A3741DC5598A58D6810C1', '0101000020E6100000B6847CD0B36154C04FFC1873D7824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36468, 'PZH', '010100002073080000A82C1ABAC6381AC1AB0312B582421EC1', '0101000020E6100000CDCCCCCCCC445AC0CAA145B6F3354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36469, 'PZH', '010100002073080000C604241A553A3CC11B2843BC3B41E0C0', '0101000020E6100000FFFFFFFFFFB75EC0068195438B2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36470, 'PZH', '010100002073080000857CA0C8FEB14041EEDE77625FF81241', '0101000020E61000008351499D80F251C0643BDF4F8D274640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36471, 'PZH', '0101000020730800006CB696F8360D2B41977C531262731AC1', '0101000020E61000008A1F63EE5A5E56C0DDB5847CD04B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36472, 'PZH', '0101000020730800008E1E76B6246A32419EC74D8682DD23C1', '0101000020E61000000EBE30992A8855C08FED7C3F351E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36473, 'PZH', '010100002073080000CC17F8E3E0B538416C1A23A0ED8210C1', '0101000020E6100000C3F5285C8F2254C0265305A3926A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36474, 'PZH', '0101000020730800005E1A7104C53E26411C5ACE81D80E38C1', '0101000020E610000063EE5A423E1C57C074B515FBCB7E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36475, 'PZH', '010100002073080000591DC145A31355C120F8844824F028C1', '0101000020E610000066666666668E63C0D44D621058B93440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36476, 'PZH', '010100002073080000B1ADEE52EB093B411ABA735317DD39C1', '0101000020E61000009031772D217F54C02AE4839ECD0A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36477, 'PZH', '0101000020730800002F9CBD4FA33D3D41E81DADFBCB4315C1', '0101000020E61000002163EE5A425653C0849ECDAACFBD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36478, 'PZH', '010100002073080000BA81A8100E921241EAD749F9058D34C1', '0101000020E61000003F575BB1BF3058C0F3D24D6210684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36479, 'PZH', '0101000020730800002833E6926A9D3F4138740CEA8D160EC1', '0101000020E61000003FC6DCB584D052C08B1F63EE5AFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36480, 'PZH', '010100002073080000B092DCFAEEA5234138D0D4812A3126C1', '0101000020E6100000F1F44A59862857C08B6CE7FBA9194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36481, 'PZH', '010100002073080000CEBF5ADFC06338C1B9891662B69F31C1', '0101000020E6100000DACEF753E34D5DC07E8CB96B09914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36482, 'PZH', '0101000020730800007E514978B9D91041F940DD66E39E1FC1', '0101000020E610000016FBCBEEC92F58C03E7958A835254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36483, 'PZH', '0101000020730800005BF14E3262D63BC1A4EDC987FAD221C1', '0101000020E610000086EB51B81E3D5EC06791ED7C3FD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36484, 'PZH', '010100002073080000E99296C68FA3314103955E927BED2BC1', '0101000020E61000007F6ABC7493C855C05DDC460378FB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36485, 'PZH', '010100002073080000BBE3B4D578B03E4161F6294278882CC1', '0101000020E6100000D7A3703D0A7B53C01A51DA1B7C194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36486, 'PZH', '010100002073080000969DFA8FB9CC41410C8F15D3A472EA40', '0101000020E610000059A835CD3BCA51C0CC5D4BC807DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36487, 'PZH', '0101000020730800002F0658148D004141F31E70890E8C1441', '0101000020E6100000E995B20C71CC51C0A52C431CEB324640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36488, 'PZH', '010100002073080000237B4873F0FE3541E7A478F41B732AC1', '0101000020E6100000742497FF90FA54C08BFD65F7E4F94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36489, 'PZH', '01010000207308000079E07A41A8D136415AA458960B9134C1', '0101000020E610000045D8F0F44A0D55C0B27BF2B0509B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36490, 'PZH', '010100002073080000D25CF498DDF73241D7A96729F89823C1', '0101000020E61000005B423EE8D96C55C0705F07CE19214340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36491, 'PZH', '010100002073080000F0704BE77F5F34419032B4586AFC04C1', '0101000020E6100000E10B93A982E954C02B8716D9CE1F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36492, 'PZH', '01010000207308000080DA5FA2539F0A419E76D2AA792C31C1', '0101000020E61000001DC9E53FA46758C06D787AA52C6B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36493, 'PZH', '010100002073080000E7C532A1CE8E19418E732D042A4439C1', '0101000020E610000079E9263108EC57C07DFB3A70CEF83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36494, 'PZH', '010100002073080000833EE05127A33B4153CB0AE1819C38C1', '0101000020E610000086C954C1A85C54C0353CBD5296B13C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36495, 'PZH', '01010000207308000051B9EEF1EAC63141845AC782704137C1', '0101000020E6100000C66D3480B7F855C0BD9F1A2FDD843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36496, 'PZH', '0101000020730800000E43A63DB5023641392FB744497A30C1', '0101000020E6100000ECC039234A1355C000B37BF2B0084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36497, 'PZH', '010100002073080000D57884C0B9BD354157D9514D2EFB16C1', '0101000020E6100000956588635DC454C0201FF46C56254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36498, 'PZH', '010100002073080000CB0D81A993DB3D4133AE2915362A11C1', '0101000020E6100000083D9B559F2B53C0433EE8D9ACFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36499, 'PZH', '01010000207308000075E0B496CE1CF340317A819F7E271DC1', '0101000020E6100000F853E3A59BC458C0E00B93A982594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36500, 'PZH', '0101000020730800009A777B43ABA01D411CF3EA323A9823C1', '0101000020E6100000151DC9E53F9857C0280F0BB5A6894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36501, 'PZH', '0101000020730800008CB9CB35F2A9324180F92F85F0C32FC1', '0101000020E6100000CA32C4B12EA655C0B81E85EB51604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36502, 'PZH', '010100002073080000C984432147F709410478B24EFEFE38C1', '0101000020E6100000D6C56D34807358C0A1703D0AD7333E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36503, 'PZH', '010100002073080000B91331BD98223C41B1B59653A8BE2DC1', '0101000020E6100000C976BE9F1AF353C093A98251491D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36504, 'PZH', '010100002073080000E1C78FCC20413A4180B0A0CDB60D2CC1', '0101000020E6100000643BDF4F8D3F54C0DC4603780B7C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36505, 'PZH', '01010000207308000042A9F1D3AE343541FDD3655F517700C1', '0101000020E6100000A089B0E1E9B954C06BDE718A8E3C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36506, 'PZH', '010100002073080000C27F9C4389AA384182B92A6E9A5CFFC0', '0101000020E61000001EC9E53FA40B54C0C48F31772D094540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36507, 'PZH', '01010000207308000036B244169DBB1041818DBB09183328C1', '0101000020E6100000E3C798BB963858C061105839B4E84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36508, 'PZH', '010100002073080000F161152AA97A3241CFC0FAB778921AC1', '0101000020E61000006C09F9A0676B55C0EF38454772114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36509, 'PZH', '010100002073080000E5C4F886E85538C1B42409394F6B32C1', '0101000020E610000077BE9F1A2F455DC010E9B7AF03574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36510, 'PZH', '0101000020730800006738CE6E54382C41E1003A963BA634C1', '0101000020E610000007F01648508C56C0EE5A423EE8294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36511, 'PZH', '0101000020730800009F24C1364C562C414974F1398A061BC1', '0101000020E6100000166A4DF38E3F56C0F9CBEEC9C33A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36512, 'PZH', '010100002073080000FAA065A9DF0131C1B31F8236DF0932C1', '0101000020E610000052B81E85EB015CC01973D712F2D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36513, 'PZH', '0101000020730800005988EF79EF4C30414A40AAF93D012CC1', '0101000020E610000066F7E461A10656C0E4F21FD26F074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36514, 'PZH', '0101000020730800004D7FC8E66E83354195CE593CDD712AC1', '0101000020E6100000789CA223B91055C0C5FEB27BF2004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36515, 'PZH', '010100002073080000B494005BD3F62B4143BAE7B4CFC337C1', '0101000020E61000003A92CB7F489F56C0FC907EFB3A803E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36516, 'PZH', '010100002073080000DF258EC023520F41806B901E801540C1', '0101000020E6100000355EBA490C5E58C05FDC460378EB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36517, 'PZH', '010100002073080000E98DC5B329C433C18E792C44998ADBC0', '0101000020E610000005560E2DB20D5DC0D1915CFE43CA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36518, 'PZH', '0101000020730800002E62C768D5383541693BF2B1523731C1', '0101000020E610000079E92631083C55C05BB1BFEC9EDC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36519, 'PZH', '010100002073080000AA3DD65BDC1E40410AF97987A74103C1', '0101000020E610000047BF7D1D389F52C0EA95B20C714C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36520, 'PZH', '010100002073080000C63D3F9420DF3841E85EF754459505C1', '0101000020E6100000CA32C4B12E0A54C0C6293A92CBCF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36521, 'PZH', '010100002073080000D78FF25D043C2A4194E7F7F20CE237C1', '0101000020E61000008C4AEA0434C556C05E2041F1637C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36522, 'PZH', '010100002073080000607125390DFB36419F389273BFDB2DC1', '0101000020E61000000F0BB5A679DB54C005C58F31776D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36523, 'PZH', '0101000020730800006ACCF70B48C72D4130CB0B6A8CBD0FC1', '0101000020E6100000B0726891ED0856C097900F7A36034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36524, 'PZH', '0101000020730800000C7AA46B451C39C1B7BB16C8C98A2DC1', '0101000020E6100000AF47E17A14865DC063EE5A423E584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36525, 'PZH', '0101000020730800008B4E382331283841FAA76F75CB2634C1', '0101000020E6100000C05B2041F1CF54C0516B9A779CB23F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36526, 'PZH', '01010000207308000076EFF621EA1212417FAC0FBDA4ED34C1', '0101000020E61000009FCDAACFD53658C07958A835CD4B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36527, 'PZH', '010100002073080000B5E85DB029DC4041CA3A1D7179DDE5C0', '0101000020E61000002041F163CC3D52C02475029A08A34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36528, 'PZH', '010100002073080000549C2AADCC8D3841330235C295B900C1', '0101000020E6100000ADFA5C6DC51254C018E25817B7014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36529, 'PZH', '0101000020730800002965DF36FC524041BBDD461E42FF01C1', '0101000020E610000036AB3E575B8952C0DA5F764F1E4E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36530, 'PZH', '010100002073080000EBB5FF24610F36419A6F66D6760531C1', '0101000020E6100000E9482EFF211555C08026C286A7DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36531, 'PZH', '01010000207308000097C320601A1F21C111DBF6A371762EC1', '0101000020E61000003D0AD7A3708D5AC0ED5A423EE8E94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36532, 'PZH', '010100002073080000F0E52EEE2AF62A4170DF6857FEAF1FC1', '0101000020E6100000956588635D6856C0ED7C3F355EEA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36533, 'PZH', '010100002073080000ECE91392D130374179E8ECADB6BF09C1', '0101000020E610000097900F7A366354C0AC1C5A643BC74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36534, 'PZH', '0101000020730800009C101380230338C1CCC0926579892EC1', '0101000020E6100000B91E85EB51505DC05B423EE8D9444140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36535, 'PZH', '01010000207308000039E22A4CCA4E2E414500AB3A5B7111C1', '0101000020E6100000DF4F8D976EFE55C02575029A08E34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36536, 'PZH', '010100002073080000B07049F91F903A41090D442903112AC1', '0101000020E6100000AA605452272854C0F2B0506B9ABF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36537, 'PZH', '01010000207308000093ABA0C9F0B0314165C6DB66F4E420C1', '0101000020E610000048E17A14AE9F55C0F697DD9387954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36538, 'PZH', '0101000020730800006D8CF2EF4D3B384165BF8EF1EFAB2AC1', '0101000020E6100000371AC05B209554C0738A8EE4F2CF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36539, 'PZH', '0101000020730800004582038DAFA331416B0DA10045A132C1', '0101000020E6100000F1A7C64B37E555C0D812F241CF9E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36540, 'PZH', '010100002073080000FC14C98796A139C1851D66EDB0BF2FC1', '0101000020E6100000B39DEFA7C6935DC0D881734694FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36541, 'PZH', '01010000207308000068873F555F4C3441AE87F94693D623C1', '0101000020E61000004A9D8026C22E55C02C211FF46C064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36542, 'PZH', '010100002073080000C1A963BE3EE93D413C3EBF9FF1E517C1', '0101000020E61000005F29CB10C73E53C07F6ABC7493804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36543, 'PZH', '0101000020730800003E244767E9672641FC50462FA4EC1FC1', '0101000020E6100000F2D24D6210D856C060545227A0F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36544, 'PZH', '010100002073080000AB6E912F46043E41E298662388B73CC1', '0101000020E61000004D158C4AEA1854C0DE2D90A0F8013A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36545, 'PZH', '010100002073080000BB818342C4D60A41CD8E5070927237C1', '0101000020E6100000B7627FD93D6D58C074B515FBCB1E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36546, 'PZH', '01010000207308000033070FF0173638C1F715128550EB30C1', '0101000020E6100000CFF753E3A54B5DC0B9FC87F4DBC74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36547, 'PZH', '0101000020730800008988556540CF3C41B63F8EAF7FFA38C1', '0101000020E61000006E3480B7402E54C030992A1895543C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36548, 'PZH', '010100002073080000B4E1DE85ACED32413063B7C823C523C1', '0101000020E61000006C09F9A0676F55C097900F7A361B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36549, 'PZH', '0101000020730800009313D8F264733641EF4912F96B5E34C1', '0101000020E610000039454772F91B55C0A32C431CEBC23F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36550, 'PZH', '0101000020730800001FB1FBAC37C604C1A8188D8BCA9930C1', '0101000020E61000008195438B6C7759C00D2DB29DEF974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36551, 'PZH', '01010000207308000007494800C00A34C1B71BD97D9DF1E0C0', '0101000020E6100000894160E5D01A5DC03C70CE88D2BE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36552, 'PZH', '010100002073080000D926BDE68D3C3F415F82B883B7EE11C1', '0101000020E61000004DF38E5374EC52C08104C58F31CF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36553, 'PZH', '010100002073080000DC692BFB9EF32C41B7A76BAE70B427C1', '0101000020E610000025068195434F56C08A4160E5D0BA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36554, 'PZH', '010100002073080000CAE140BC25A83741883043F2589010C1', '0101000020E6100000E71DA7E8485654C0FAA067B3EA7B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36555, 'PZH', '010100002073080000C45966EED70337C1DD4D5BBAD7531C41', '0101000020E6100000EA263108AC145EC080B74082E2B74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36556, 'PZH', '0101000020730800006B8E1882B25538C12D39F94C888B32C1', '0101000020E61000005C8FC2F528445DC066B3EA73B54D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36557, 'PZH', '0101000020730800003D96DDC56DE40A418A2CE44B38F317C1', '0101000020E610000042CF66D5E75658C0AA60545227B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36558, 'PZH', '010100002073080000E4FA616BD0CDEA4000558BF724142DC1', '0101000020E6100000A913D044D8D858C0D9CEF753E3354240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36559, 'PZH', '010100002073080000B16AC2D865EA3F41E2E0718912A222C1', '0101000020E61000006C787AA52C0B53C0832F4CA60A664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36560, 'PZH', '0101000020730800009CC758DD0D9327419C7A7C59138338C1', '0101000020E6100000B7D100DE020157C055742497FF303E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36561, 'PZH', '0101000020730800006CF037CAD3363041E09C79CAD93F34C1', '0101000020E61000009A081B9E5E2D56C03108AC1C5A344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36562, 'PZH', '01010000207308000095CAF6CBCDC228415A1667A9245D2CC1', '0101000020E61000005A643BDF4FBD56C074B515FBCB1E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36563, 'PZH', '0101000020730800000DDC4A062FFB394124809ED2E5213AC1', '0101000020E6100000BEC1172653AD54C0511E166A4D033C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36564, 'PZH', '010100002073080000B885CDE72AB83441034FD82C07540DC1', '0101000020E610000043AD69DE71E254C014143FC6DCCD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36565, 'PZH', '010100002073080000F3A86BB10EB00841E672DA86F3251CC1', '0101000020E6100000BC0512143F6658C0FEF675E09C694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36566, 'PZH', '010100002073080000A9843D112B321D4135F279CDF413F2C0', '0101000020E61000005D6DC5FEB27F57C0C9C342AD69164640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36567, 'PZH', '0101000020730800004A1E66183A933D412AD8637E89C02CC1', '0101000020E6100000AEB6627FD9AD53C0E5D022DBF9264140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36568, 'PZH', '01010000207308000058A55D68C1DC2141FFDEF83C8AFD34C1', '0101000020E6100000575BB1BFEC7257C0F6E461A1D6344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36569, 'PZH', '0101000020730800001F527952595C32417A7BF6D885AC17C1', '0101000020E610000025068195436B55C099559FABAD484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36570, 'PZH', '01010000207308000064B1565465C63F41D82EB4B3D6630DC1', '0101000020E6100000E4839ECDAAC752C03EE8D9ACFAFC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36571, 'PZH', '010100002073080000ED8A310A21C23F419D615C2FE315F640', '0101000020E6100000C5FEB27BF27C52C0A301BC0512644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36572, 'PZH', '010100002073080000149C31A7A8723D41C68404E552F918C1', '0101000020E6100000C7BAB88D065853C0499D8026C2764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36573, 'PZH', '0101000020730800001A84CD431C061F4113035ABA370930C1', '0101000020E610000012A5BDC1179A57C08CDB68006FB14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36574, 'PZH', '0101000020730800008BE1D88282C522C1748741884CE730C1', '0101000020E6100000BC74931804AE5AC0492EFF21FD664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36575, 'PZH', '010100002073080000704D5B1F032B39C1072EE13A727430C1', '0101000020E6100000273108AC1C7A5DC0C0A8A44E40DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36576, 'PZH', '0101000020730800006E2B817DCE922941356F67537FB22FC1', '0101000020E61000002E90A0F831B256C056A835CD3B9E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36577, 'PZH', '01010000207308000009AAC22158C235413CA9B7EC37D430C1', '0101000020E6100000C58F31772D2155C0C4D32B6519F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36578, 'PZH', '010100002073080000536BD5B7026855C1430F6D17AE8523C1', '0101000020E610000055E3A59BC4C063C0A5E8482EFF713540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36579, 'PZH', '01010000207308000054EC77D711E93B414C40F6F158B93CC1', '0101000020E61000008195438B6C6F54C014143FC6DC453A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36580, 'PZH', '0101000020730800004679171C28613C41E856338641C82BC1', '0101000020E61000001FF46C567DDE53C01A0DE02D90604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36581, 'PZH', '01010000207308000080A0D2D34F323F410D438639FB1000C1', '0101000020E6100000006F8104C5CB52C099559FABAD804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36582, 'PZH', '0101000020730800003DEFB5C0A66A1C4170EF47F83EE627C1', '0101000020E6100000B003E78C28AD57C062A1D634EFE84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36583, 'PZH', '01010000207308000034FE933DD0402641B29B10491F3522C1', '0101000020E61000001361C3D32BE156C0F5B9DA8AFDA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36584, 'PZH', '010100002073080000C45156F6CFC23541603C90F9BA9E30C1', '0101000020E6100000643BDF4F8D1F55C0363CBD5296014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36585, 'PZH', '010100002073080000435CAA525AF13A41BB7533ADBD6930C1', '0101000020E61000009E3C2CD49A3654C0603255302AC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36586, 'PZH', '01010000207308000067864CF3CA2C3D4112D66F81C41928C1', '0101000020E61000009D8026C286A753C02A8716D9CED74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36587, 'PZH', '010100002073080000C8213A68DB9640416F586B6A75590B41', '0101000020E6100000DC68006F811452C02A3A92CB7FD04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36588, 'PZH', '010100002073080000DF8DD521A62631C137C2C4ED4F0B06C1', '0101000020E6100000986E1283C0725CC018265305A3424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36589, 'PZH', '01010000207308000071F53B1E339D3A4143839E06040F3AC1', '0101000020E6100000AFD85F764F9254C05EBA490C02FB3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36590, 'PZH', '01010000207308000094FFD7A06EA43BC155D0819F3F9C0A41', '0101000020E61000007E3F355EBAD15EC050401361C34B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36591, 'PZH', '010100002073080000BE88A23CA4EA36412D88FFBBAFD50CC1', '0101000020E610000062A1D634EF7454C0F1B0506B9AAF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36592, 'PZH', '010100002073080000AB30F650CC6238C1FDAD879D679632C1', '0101000020E6100000AE47E17A14465DC06F1283C0CA494040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36593, 'PZH', '01010000207308000033367479402636416BF48A63D30F31C1', '0101000020E61000003D0AD7A3701155C06D09F9A067DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36594, 'PZH', '0101000020730800008C1D2111B64534417394A46D8203F5C0', '0101000020E61000005496218E75E154C05327A089B0814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36595, 'PZH', '0101000020730800003D02722C93383D4197B3161217FDCB40', '0101000020E6100000D60968226C0C53C0A54E4013614B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36596, 'PZH', '0101000020730800000EF3C1E09DB3314143B0C847080B1EC1', '0101000020E61000006ABC7493189855C0CF44D8F0F4DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36597, 'PZH', '01010000207308000083BB776BBE780141C7B5979C032B3AC1', '0101000020E61000007C61325530A258C04D158C4AEA843D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36598, 'PZH', '010100002073080000DDAC58B9F1C1334140035E5EA94925C1', '0101000020E6100000AE47E17A144E55C0F0D24D6210D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36599, 'PZH', '010100002073080000E65480B2EBB33841ED60C945FDE608C1', '0101000020E61000002C6519E2581754C0226C787AA5B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36600, 'PZH', '0101000020730800004213C474F2ED01C12919F897F12623C1', '0101000020E610000077BE9F1A2F6D59C0B20C71AC8BAB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36601, 'PZH', '010100002073080000F405EC6492C83F41B3E79DD9D11B0341', '0101000020E6100000E5F21FD26F6B52C07C832F4CA6AA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36602, 'PZH', '010100002073080000771B2EB466653541CAE3FF7F6F9126C1', '0101000020E61000007CF2B0506B0655C0D200DE0209924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36603, 'PZH', '01010000207308000069345D73C75F3041CF6D0880565032C1', '0101000020E61000009CA223B9FC1B56C024B9FC87F4C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36604, 'PZH', '01010000207308000026D91C0C7F384041E6A70A3DC0A500C1', '0101000020E61000001C9E5E29CB9052C0575BB1BFEC5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36605, 'PZH', '010100002073080000860E3BAA6D673E41C2921104D0D214C1', '0101000020E6100000840D4FAF941D53C03E0AD7A370AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36606, 'PZH', '010100002073080000A2D24A1F565F1C4136AA8C0BB3B839C1', '0101000020E61000009F3C2CD49ACE57C021D26F5F07AE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36607, 'PZH', '01010000207308000077F8425423E90F4131C3025E8D8503C1', '0101000020E6100000637FD93D793058C051B81E85EBC14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36608, 'PZH', '0101000020730800002BCDE9499EFE00C17443FE65AA9A35C1', '0101000020E6100000A01A2FDD245E59C0754F1E166A1D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36609, 'PZH', '010100002073080000BAEFDFEB78FE18C1F0742311622513C1', '0101000020E61000001283C0CAA13D5AC0462575029A084540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36610, 'PZH', '01010000207308000069CA7A84433C1041D841EA4EC6AC34C1', '0101000020E6100000D044D8F0F44A58C000917EFB3A604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36611, 'PZH', '0101000020730800002E8449F9D2E72C41212E01B80DE204C1', '0101000020E6100000857CD0B3591556C0CC5D4BC8076D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36612, 'PZH', '0101000020730800000FD79CD437263E41D957F1575D1C3DC1', '0101000020E6100000DF4F8D976E1654C0C217265305C33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36613, 'PZH', '010100002073080000B31CD0CFDFE438C1C2611DCC1C9D2041', '0101000020E61000004C378941608D5EC0ED9E3C2CD4EA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36614, 'PZH', '01010000207308000029AA06390B3D374171B7059DF43909C1', '0101000020E610000095D40968226054C03433333333CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36615, 'PZH', '01010000207308000097CFC3865E6B3DC15A183F908A8A20C1', '0101000020E6100000A11A2FDD248E5EC06A006F8104E54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36616, 'PZH', '01010000207308000053495AB2E24E1B41277F3524AF5424C1', '0101000020E610000013F241CF66B557C0F185C954C1704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36617, 'PZH', '010100002073080000D84D62B857A93D4167BBE8965B611BC1', '0101000020E6100000FE65F7E4615553C0744694F606474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36618, 'PZH', '010100002073080000C0A0243B3A173C41DFC0E4DD2EF509C1', '0101000020E610000033333333337353C06DC5FEB27B6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36619, 'PZH', '010100002073080000F12811743A3439C1D41A9D726D9530C1', '0101000020E6100000B4C876BE9F7A5DC0C58F31772DD14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36620, 'PZH', '01010000207308000042A3EB35AF3A4141A836D2949A14FE40', '0101000020E6100000D656EC2FBBEF51C0214A7B832F444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36621, 'PZH', '0101000020730800003606C5F1721239C1D5DB2A21E2E71E41', '0101000020E6100000D7CEF753E38D5EC0A067B3EA73BD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36622, 'PZH', '01010000207308000041F960C4C4D63AC111E8E2F581362EC1', '0101000020E610000062105839B4D05DC016B7D100DE224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36623, 'PZH', '01010000207308000053B4DF802B403DC191274EA3B55D21C1', '0101000020E6100000B6F3FDD478815EC061984C158CCA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36624, 'PZH', '0101000020730800002B183D7A06CD3F4129DA88B935A20241', '0101000020E610000000DE02098A6B52C0842F4CA60AA64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36625, 'PZH', '010100002073080000F790E19A07CD3A41BFCC516CA25438C1', '0101000020E610000037CD3B4ED17D54C0A089B0E1E9F53C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36626, 'PZH', '0101000020730800005F109D294CD72A4169E0ED82FB1020C1', '0101000020E610000024B9FC87F46B56C0516B9A779CE24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36627, 'PZH', '010100002073080000130C09EAB6D939C1BDC17B8547F02EC1', '0101000020E6100000FFD478E926A15DC080FB3A70CE184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36628, 'PZH', '010100002073080000D53E02A0D9B52F41ED9917FD5A0B31C1', '0101000020E61000008638D6C56D2C56C0AAF1D24D62284140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36629, 'PZH', '01010000207308000065F93874BBCC0BC1BDA0C5C23B3136C1', '0101000020E6100000D34D6210589959C0B1726891EDDC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36630, 'PZH', '01010000207308000024C4559795902341FF606C8733A738C1', '0101000020E6100000A301BC05125857C0BDC1172653353E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36631, 'PZH', '010100002073080000758EA9ED41512D41D216D7488F1A02C1', '0101000020E6100000F163CC5D4B0856C0E8263108AC844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36632, 'PZH', '01010000207308000089C9AF68A6EC3441F08F5FB91AB12DC1', '0101000020E6100000C0EC9E3C2C3855C062105839B4904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36633, 'PZH', '0101000020730800002E8ED4104E4F3B417644F8A740E6E740', '0101000020E6100000B1506B9A776453C045FAEDEBC0994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36634, 'PZH', '0101000020730800008367CE9EE895414175CA77BD923CED40', '0101000020E6100000B6F3FDD478DD51C0E71DA7E848EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36635, 'PZH', '0101000020730800001CA1FCC0F36238C1D550DCDED3551AC1', '0101000020E61000004F8D976E12B35DC04D158C4AEABC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36636, 'PZH', '010100002073080000331BE07A493E3241C5102BED7A0F2FC1', '0101000020E610000010E9B7AF03B755C08F537424977F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36637, 'PZH', '010100002073080000DBB766FF3EC534415E278548B63F03C1', '0101000020E6100000F31FD26F5FD354C045FAEDEBC0294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36638, 'PZH', '0101000020730800000FE370B7E93739C13506CA81055030C1', '0101000020E610000022B07268917D5DC013D044D8F0E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36639, 'PZH', '01010000207308000084C55F45D6E83F41A0C42EC7E93AF440', '0101000020E6100000B37BF2B0507752C029A913D044584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36640, 'PZH', '01010000207308000073386C21140E39C18202E4453B0130C1', '0101000020E610000038894160E5785DC057A835CD3BFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36641, 'PZH', '0101000020730800001D5FA78E44963541CA543EC7C6C330C1', '0101000020E6100000D50968226C2855C05405A3923AF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36642, 'PZH', '010100002073080000D7287C18F4533C414BF6780B9CA118C1', '0101000020E6100000645DDC46038C53C034C4B12E6E934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36643, 'PZH', '01010000207308000087D4AD8AB3D330C1E6F890747B8F32C1', '0101000020E6100000F4FDD478E9F65BC0A3B437F8C2AC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36644, 'PZH', '010100002073080000DF0F3AAF197436411AC97D854AC230C1', '0101000020E61000006F8104C58F0155C0E96A2BF697ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36645, 'PZH', '0101000020730800007690AE8966E02E41A4B177AFE98036C1', '0101000020E61000001FF46C567D5A56C04D840D4FAF243F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36646, 'PZH', '01010000207308000095E1561923CA3241F92332C2E53532C1', '0101000020E6100000F31FD26F5FAF55C0A8A44E4013B14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36647, 'PZH', '0101000020730800000712D1B49C0F2041325729D105AA2DC1', '0101000020E61000006744696FF08957C0DE718A8EE40A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36648, 'PZH', '01010000207308000013BC159321FE31C1D502AE7EFEBD16C1', '0101000020E6100000068195438B845CC0BB270F0BB55E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36649, 'PZH', '01010000207308000054C9D33729C03441638D2843FEAB02C1', '0101000020E61000001DC9E53FA4D354C091C2F5285C2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36650, 'PZH', '0101000020730800008DF68355F54F38C138D3D3AA750332C1', '0101000020E61000008FC2F5285C475DC0AF94658863754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36651, 'PZH', '0101000020730800007AAF6C2AF6483DC14A81FE60742922C1', '0101000020E61000005839B4C8767E5EC0F775E09C11AD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36652, 'PZH', '010100002073080000A80E92C3F7B83441C35AC782D7C501C1', '0101000020E6100000F9A067B3EAD354C08E75711B0D384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36653, 'PZH', '01010000207308000072ABA80BBA1716412E8200061A5025C1', '0101000020E610000021B0726891F557C0B6627FD93D514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36654, 'PZH', '010100002073080000A5CC1774833E21417F7F48AD26F638C1', '0101000020E610000010E9B7AF038B57C0F9EDEBC039133E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36655, 'PZH', '0101000020730800007C1D1D01A31D32417D06962F2BF92AC1', '0101000020E610000008AC1C5A64AF55C05396218E75194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36656, 'PZH', '0101000020730800001F54E629AB673D4195CF4EAFB80E3FC1', '0101000020E6100000FBCBEEC9C34254C00AD7A3703DBA3840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36657, 'PZH', '01010000207308000048AD53E7F8CC394149CCD7ED1A2211C1', '0101000020E6100000E661A1D634EF53C0B30C71AC8B4B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36658, 'PZH', '010100002073080000C0FCCD6201253DC17FE942DF621D20C1', '0101000020E6100000A5703D0AD7835EC0ED5A423EE8F94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36659, 'PZH', '010100002073080000BFEBA2086DAB314137E1146B0E4C10C1', '0101000020E6100000E0BE0E9C337E55C035EF384547DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36660, 'PZH', '0101000020730800004684725DF0101B41A4D1D676493E21C1', '0101000020E6100000E4141DC9E5B357C0E8D9ACFA5CE54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36661, 'PZH', '010100002073080000542ED798600639C1034EB5963EFC1E41', '0101000020E6100000CFF753E3A58B5EC0B8FC87F4DBBF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36662, 'PZH', '010100002073080000FC10F67F724D404104BB8F44934A19C1', '0101000020E610000023FDF675E0C452C04D378941602D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36663, 'PZH', '010100002073080000266F2DB57C373A411BE2A58759E713C1', '0101000020E6100000C976BE9F1AE353C044696FF085114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36664, 'PZH', '01010000207308000037F72F5BFF5338C137BFF1FE435832C1', '0101000020E61000003D0AD7A370455DC0C10E9C33A25C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36665, 'PZH', '01010000207308000063B4D8C8A13A26C17FA989404FE52AC1', '0101000020E61000007B14AE47E10A5BC09D11A5BDC15F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36666, 'PZH', '0101000020730800001CD7BD26E0C1314179B74E3C8DD728C1', '0101000020E6100000F7E461A1D6B855C0BE30992A186D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36667, 'PZH', '010100002073080000D1D29532EDD13CC17FD2DCD4B72020C1', '0101000020E6100000F853E3A59B745EC0569FABADD8FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36668, 'PZH', '010100002073080000B6AB70E1D65E364125E4385DFB0931C1', '0101000020E610000008AC1C5A640755C0A7E8482EFFD94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36669, 'PZH', '010100002073080000487E1E6511F031C1CCF5BF4A875A04C1', '0101000020E610000023DBF97E6A9C5CC055302AA913484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36670, 'PZH', '010100002073080000A37D9813D0CB3941F8C21FB52C511CC1', '0101000020E6100000C9E53FA4DF0E54C0E5A59BC420804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36671, 'PZH', '010100002073080000643553F156B43941A22050E618EE20C1', '0101000020E6100000458B6CE7FB2154C0236C787AA51C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36672, 'PZH', '0101000020730800003E70C6DFDC9B2041037A2D0AAC55C640', '0101000020E6100000FED478E9264557C0B537F8C264724640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36673, 'PZH', '010100002073080000F7CD20F80C063241420E47DBF12737C1', '0101000020E6100000F697DD9387ED55C0AC69DE718A8E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36674, 'PZH', '01010000207308000092676A01BE8A39C182CB0F16A8602FC1', '0101000020E6100000C620B07268915DC004560E2DB20D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36675, 'PZH', '0101000020730800008866D4E42AF02D41139890C6BB79F0C0', '0101000020E6100000AC8BDB6800EF55C0A345B6F3FDDC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36676, 'PZH', '0101000020730800002E8556D2034F3A4167BF5B7A02F839C1', '0101000020E6100000A60A4625759E54C0DF9C11A5BD113C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36677, 'PZH', '010100002073080000F83783A9A90B3A41E5431FD11C1E2DC1', '0101000020E610000027A089B0E14D54C02B3A92CB7F584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36678, 'PZH', '010100002073080000787795592CD83241E46060C3D3AB23C1', '0101000020E610000010E9B7AF037355C0D5E76A2BF61F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36679, 'PZH', '010100002073080000FA2CA00D6A4F2041852C62BB5841FFC0', '0101000020E6100000984C158C4A5657C02397FF907ED34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36680, 'PZH', '010100002073080000DFC480CAC57F2F416C61A19E7F4B12C1', '0101000020E6100000A01A2FDD24E255C0780B24287ECC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36681, 'PZH', '0101000020730800001FAA0C6A3A3239C10AF4E6B21B8530C1', '0101000020E61000008A4160E5D07A5DC05917B7D100D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36682, 'PZH', '010100002073080000A5B091FDF588D6406E892609BC4735C1', '0101000020E6100000E3361AC05BF058C02B6519E258374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36683, 'PZH', '010100002073080000C89E9860F26DFB40A2399442E03611C1', '0101000020E61000004694F6065FA858C0A779C7293A3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36684, 'PZH', '010100002073080000BDA3D50152432B414B7D60D3B6172CC1', '0101000020E61000005F984C158C8256C0AED85F764F1E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36685, 'PZH', '010100002073080000561B2E8DA0673C416C8419BC131120C1', '0101000020E6100000A60A4625759E53C0B4A679C7290A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36686, 'PZH', '010100002073080000513F2D9D08A53141717FDF7C721CFDC0', '0101000020E610000055302AA9136C55C0363CBD5296814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36687, 'PZH', '01010000207308000089E0C57B048D4041E9C8A1DFF637E4C0', '0101000020E61000002D431CEBE25A52C02F6EA301BCB54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36688, 'PZH', '010100002073080000EE5E548F0388364105E89AFDB46730C1', '0101000020E6100000F31FD26F5FFB54C01F85EB51B8064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36689, 'PZH', '0101000020730800001243A1FBF09B3741602C9319119A0EC1', '0101000020E610000029ED0DBE305554C07858A835CD934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36690, 'PZH', '01010000207308000049686D40DA0B3B41546E16121FDD35C1', '0101000020E6100000B81E85EB516054C05FDC4603785B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36691, 'PZH', '010100002073080000B55DB84DC9602D419E6671AD2B8426C1', '0101000020E6100000A857CA32C44156C077BE9F1A2FE54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36692, 'PZH', '010100002073080000903C7B09A56338C1ABB24A25F44932C1', '0101000020E61000007F6ABC7493485DC0569FABADD85F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36693, 'PZH', '0101000020730800007FB517088A5F2B41427F07FD72DE09C1', '0101000020E610000029CB10C7BA4056C012C7BAB88D464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36694, 'PZH', '010100002073080000D6813F622D2F3841C495040609090CC1', '0101000020E6100000D34D6210583554C045D8F0F44AA14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36695, 'PZH', '0101000020730800005F46BC4D097B62C032AF451FDDC31641', '0101000020E6100000E3A59BC4200059C0754F1E166A2D4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36696, 'PZH', '0101000020730800004674DD9C7EBD38C1E33D006423AB2241', '0101000020E61000003D0AD7A370955EC065CC5D4BC8374840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36697, 'PZH', '0101000020730800002C637BF2DBC839C15B6BD8990F0C2EC1', '0101000020E61000001804560E2DA25DC0433EE8D9AC3A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36698, 'PZH', '01010000207308000060C8054C2A682641E610F886FC9626C1', '0101000020E6100000643BDF4F8DE756C037894160E5004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36699, 'PZH', '0101000020730800002AC92B008DAB2F412F05026685131AC1', '0101000020E610000039454772F9EB55C03311363CBD3A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36700, 'PZH', '010100002073080000E1D529136C492E41CA353BA114FA0AC1', '0101000020E6100000B29DEFA7C6F755C03E575BB1BF2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36701, 'PZH', '010100002073080000EDB23FD6A2822F414C2FE1B3F53A25C1', '0101000020E610000025068195430B56C06E3480B7400A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36702, 'PZH', '010100002073080000D266181E8FC233C1F3E960DB59E9D5C0', '0101000020E610000083C0CAA1450E5DC047B6F3FDD4D04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36703, 'PZH', '0101000020730800009E99C1635DAA3941DC42CFAD4DB62EC1', '0101000020E61000003CBD5296216654C0C1EC9E3C2C244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36704, 'PZH', '010100002073080000157478F92D543941E16C8049EED730C1', '0101000020E61000006EA301BC058254C07AE9263108BC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36705, 'PZH', '010100002073080000230C0CD9A9113741113B7B9DB48936C1', '0101000020E610000032772D211F1055C0012B8716D96E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36706, 'PZH', '010100002073080000D667B685705A3F416050AFC5E8FC0BC1', '0101000020E6100000857CD0B359D952C0098A1F63EE124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36707, 'PZH', '010100002073080000841DC920694927C1D561DE9AB72B34C1', '0101000020E6100000C74B378941085BC06E8104C58F614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36708, 'PZH', '010100002073080000078D5B8855A040416E5095116C72F2C0', '0101000020E6100000F90FE9B7AF5B52C05A643BDF4F8D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36709, 'PZH', '010100002073080000A2066FCDB8DEED400D88F4C8A08531C1', '0101000020E61000009A081B9E5ED558C040A4DFBE0E544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36710, 'PZH', '0101000020730800008464470DF7E5364185AA5960CB5221C1', '0101000020E61000006BDE718A8EA854C0855AD3BCE33C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36711, 'PZH', '010100002073080000044E0AEBBB754041F14D30C3ACE024C1', '0101000020E6100000E561A1D634EB52C090E4F21FD2FF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36712, 'PZH', '0101000020730800005A12CDBF3180354186963C13834233C1', '0101000020E6100000925CFE43FA3D55C0A813D044D8404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36713, 'PZH', '0101000020730800004FAD9B82C0E23CC16494EB899D3821C1', '0101000020E6100000D24D621058715EC0E4D022DBF9D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36714, 'PZH', '0101000020730800005D6C26DC7C342D4101B78ECCB1410DC1', '0101000020E6100000DA1B7C61321556C03D0AD7A3701D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36715, 'PZH', '01010000207308000006969260CEDA3041BEA05424213431C1', '0101000020E61000000EBE30992A0056C060764F1E16124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36716, 'PZH', '01010000207308000012B9481792CC3B417E4E0792A1A83CC1', '0101000020E6100000B30C71AC8B7354C0154850FC18533A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36717, 'PZH', '0101000020730800007378E0BD028839C177B00BC6CE3E30C1', '0101000020E61000006ABC7493188C5DC023FDF675E0E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36718, 'PZH', '010100002073080000FB74E604F8EC38413DEBA384319A2CC1', '0101000020E6100000DA5F764F1E7E54C0839ECDAACF7D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36719, 'PZH', '01010000207308000099CEE2B73F8E29419F661D6A1F7B23C1', '0101000020E6100000CD3B4ED1919456C0723D0AD7A3684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36720, 'PZH', '010100002073080000A538C8548D4332414184480FDF8E2AC1', '0101000020E61000009031772D21A755C057EC2FBB27274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36721, 'PZH', '0101000020730800001F7C3A73BA09E6C0AB1659D8518A21C1', '0101000020E61000006F1283C0CA2159C0448B6CE7FBE94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36722, 'PZH', '0101000020730800001C0757B3112F19C1E2A509B5CFB224C1', '0101000020E61000009CC420B072305AC094A9825149654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36723, 'PZH', '010100002073080000E80F0E2E58A639418740694D2D632BC1', '0101000020E6100000F241CF66D55754C0C854C1A8A49E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36724, 'PZH', '0101000020730800006A7AB096595F36419CA8E74DDB7930C1', '0101000020E6100000D7A3703D0A0355C024287E8CB9034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36725, 'PZH', '01010000207308000049DFA26FED9410412953EDD790EA34C1', '0101000020E6100000CF66D5E76A4758C069B3EA73B54D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36726, 'PZH', '010100002073080000B305714B311E3F41423680E082420EC1', '0101000020E6100000A323B9FC87E852C0D088D2DEE0034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36727, 'PZH', '0101000020730800008E313A2A9D69384182258070260A1FC1', '0101000020E61000003F1361C3D35754C02E211FF46C664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36728, 'PZH', '01010000207308000092CFECD83AF43341B448D4540BD600C1', '0101000020E61000002FDD240681F954C0AFBFEC9E3C4C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36729, 'PZH', '010100002073080000AAFF2298506A1C4128074B3F5FA32CC1', '0101000020E61000003255302AA9B357C02D90A0F831364240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36730, 'PZH', '010100002073080000376572B332CF38C1B1B85AECDEA330C1', '0101000020E61000007F6ABC7493685DC05E4BC8073DD34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36731, 'PZH', '010100002073080000086747BE36773541FE41DD6D63762BC1', '0101000020E6100000098A1F63EE1655C05CFE43FAEDDB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36732, 'PZH', '0101000020730800001347267E08373E416BE2F603CD723BC1', '0101000020E6100000C876BE9F1A0754C049BF7D1D38B73A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36733, 'PZH', '010100002073080000776249A277841341151F9EEB064C19C1', '0101000020E610000008AC1C5A640B58C0D1915CFE439A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36734, 'PZH', '0101000020730800006C3B51CAC20A19C1219B678CCCB421C1', '0101000020E6100000A69BC420B0325AC0F54A598638D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36735, 'PZH', '010100002073080000F3E20736F3F61F41BA9EAFC75F93DF40', '0101000020E61000005C2041F1635457C0694DF38E538C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36736, 'PZH', '010100002073080000C0D754C8B30929412BDE1628913136C1', '0101000020E6100000A2B437F8C2D856C0302AA913D0843F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36737, 'PZH', '01010000207308000001BB09DCB0F22D41D7592092C7E712C1', '0101000020E6100000832F4CA60A0A56C0A857CA32C4C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36738, 'PZH', '010100002073080000A884849D1DB014419F4B6EE22B0D19C1', '0101000020E610000094F6065F98FC57C04C598638D69D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36739, 'PZH', '010100002073080000B458B4D14B722B418DD0C536E6750DC1', '0101000020E6100000C442AD69DE4156C04D840D4FAF244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36740, 'PZH', '010100002073080000E597098D4D163C412C7374C64EF630C1', '0101000020E610000005A3923A010954C0BE30992A18854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36741, 'PZH', '0101000020730800006C5F81C6114B39419E9FE239D31E1FC1', '0101000020E610000058A835CD3B2E54C012143FC6DC554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36742, 'PZH', '010100002073080000E667FA6BE98F3941A8DB352EDC9729C1', '0101000020E6100000736891ED7C5354C0E12D90A0F8E14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36743, 'PZH', '010100002073080000F63B4E8C23C709419D8820E2383039C1', '0101000020E6100000B1E1E995B27458C0F36C567DAE163E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36744, 'PZH', '0101000020730800008DA7A2E116C53D41AFA2595EAEF8DEC0', '0101000020E610000033C4B12E6EFB52C01361C3D32B0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36745, 'PZH', '010100002073080000A4783FB8BA1539416126F287AEE122C1', '0101000020E6100000444772F90F4954C0FFFFFFFFFFDF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36746, 'PZH', '01010000207308000022CCA7F742F33441C23BE8EC82F32EC1', '0101000020E61000003255302AA93B55C09A99999999614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36747, 'PZH', '01010000207308000086B0EF87AF6A33C12D7424A3B8EF2DC1', '0101000020E61000000AD7A3703D825CC0604BC8073D9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36748, 'PZH', '010100002073080000A7BD520B1F8039C18BF03DC3B74F2041', '0101000020E610000096438B6CE7AB5EC0C1A8A44E40D34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36749, 'PZH', '0101000020730800003472A4A2906825419FD8B156DDEC30C1', '0101000020E6100000D9CEF753E31557C0875AD3BCE35C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36750, 'PZH', '0101000020730800008EA0F9623C78374131EE76873E9410C1', '0101000020E610000088F4DBD7815F54C0D912F241CF7E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36751, 'PZH', '0101000020730800002DD0DDA906283E4151D7DC1463EC24C1', '0101000020E6100000CDEEC9C3426953C0F241CF66D5374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36752, 'PZH', '0101000020730800004FBD8550836535C15AB7B50E9F011141', '0101000020E610000039B4C876BE975DC065AA605452074740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36753, 'PZH', '010100002073080000CED64ED6D493284163D21EEDCCCB23C1', '0101000020E6100000FE43FAEDEBAC56C07E8CB96B09614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36754, 'PZH', '0101000020730800004257CF6D38BA2A4189BE904C0ED21AC1', '0101000020E6100000F4FDD478E96656C0F6DBD78173464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36755, 'PZH', '01010000207308000046004425AB7839C16A646F41C1482FC1', '0101000020E61000002CB29DEFA78E5DC035EF384547124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36756, 'PZH', '0101000020730800005591759865D611415F778F41408423C1', '0101000020E6100000BA490C022B2758C0D39AE61DA7984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36757, 'PZH', '010100002073080000EA75AACC7CB327C16655F8C7E01E34C1', '0101000020E61000008B6CE7FBA9115BC0A5703D0AD7634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36758, 'PZH', '0101000020730800001D55CAF2BADD38C176010D934D0130C1', '0101000020E61000009CC420B072705DC08C4AEA0434014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36759, 'PZH', '0101000020730800000785FDB2464C1F412FC61B772C0FB540', '0101000020E6100000D7A3703D0A5F57C05739B4C8766E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36760, 'PZH', '010100002073080000A911E4FB0CB132419CF38B7B65DE2FC1', '0101000020E6100000CCEEC9C342A555C095D40968225C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36761, 'PZH', '0101000020730800003A96A9A5C22E3141C2848E89410D02C1', '0101000020E61000001D386744698755C049BF7D1D38674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36762, 'PZH', '0101000020730800000020C96A488E324110465842A9C61EC1', '0101000020E61000004703780B247055C05F984C158CC24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36763, 'PZH', '010100002073080000B2CC7A96728833412E03323AF0D3F7C0', '0101000020E61000007FFB3A70CE0855C039B4C876BE7F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36764, 'PZH', '0101000020730800006C6CF78EA47E2FC1504B85D56F9034C1', '0101000020E610000024DBF97E6ABC5BC044D8F0F44A214040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36765, 'PZH', '0101000020730800009C9273426BF0344105BC922EABEA19C1', '0101000020E6100000D1915CFE43F254C008AC1C5A64FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36766, 'PZH', '010100002073080000047C317DD2D52BC1121A45211EEC0D41', '0101000020E61000008195438B6CFF5BC03355302AA94B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36767, 'PZH', '010100002073080000308868E5B5F539414487281EA26222C1', '0101000020E6100000D3DEE00B931D54C0C217265305E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36768, 'PZH', '0101000020730800003CBE01C925E92E41ACD734D9B36815C1', '0101000020E61000005839B4C876F655C012143FC6DC954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36769, 'PZH', '01010000207308000052BEB483BDFB334174095CAFD335EC40', '0101000020E6100000287E8CB96BD954C0E5F21FD26F274640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36770, 'PZH', '010100002073080000DCBAD89808EEF2C00D78764106CC27C1', '0101000020E61000008D976E12833859C0221FF46C56FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36771, 'PZH', '01010000207308000057FC337D16EF3241DDEB7716626723C1', '0101000020E61000002F6EA301BC6D55C02ACB10C7BA284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36772, 'PZH', '0101000020730800007FE2134649E03741ACE8DEDD768226C1', '0101000020E6100000ADFA5C6DC59254C0E63FA4DFBE6E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36773, 'PZH', '010100002073080000AE40EB99C9913D4193CF1039BB6A17C1', '0101000020E6100000287E8CB96B4D53C056C1A8A44E904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36774, 'PZH', '010100002073080000396FAD7844771841A125588CE18A28C1', '0101000020E6100000DB8AFD65F7DC57C0F675E09C11D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36775, 'PZH', '0101000020730800007176B101796C41416937CD79DAE21341', '0101000020E61000005205A3923AA551C0FE43FAEDEB104640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36776, 'PZH', '0101000020730800009B69DB6AB97F2EC1D063D75A8AFE15C1', '0101000020E610000083C0CAA145FE5BC0053411363C8D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36777, 'PZH', '01010000207308000068599B7AC3E13E41E28BAA9B1BB5C440', '0101000020E61000002CD49AE61DBB52C0DFBE0E9C33224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36778, 'PZH', '010100002073080000711BC6686E7B3941E47E234E2BB029C1', '0101000020E6100000DD240681955754C08FE4F21FD2DF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36779, 'PZH', '010100002073080000BFEAD55033303B4197D8F234241F18C1', '0101000020E61000008D28ED0DBEC053C0D0B359F5B9B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36780, 'PZH', '010100002073080000E52C77BC75D33841E4429CDFA16E13C1', '0101000020E6100000715F07CE192554C04E1E166A4D334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36781, 'PZH', '010100002073080000D093DA73DE953F41980862C730830EC1', '0101000020E6100000DFE00B93A9D252C0AC1C5A643BF74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36782, 'PZH', '010100002073080000983704FFF7D50841511EA24CE01430C1', '0101000020E610000086C954C1A87058C04A7B832F4CBE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36783, 'PZH', '010100002073080000C2E0EED717533CC18F22087422212CC1', '0101000020E61000005A643BDF4F1D5EC0865AD3BCE3544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36784, 'PZH', '0101000020730800006EF48455FBDD3741B2B1ED47BEA822C1', '0101000020E61000009A779CA2238154C0956588635DFC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36785, 'PZH', '0101000020730800007C726F486E560541E9DF9A3CD99237C1', '0101000020E6100000CF66D5E76A8B58C03ABD5296210E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36786, 'PZH', '010100002073080000BFBC385F0D813841D756DA47623E10C1', '0101000020E6100000E5141DC9E52B54C0184850FC18734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36787, 'PZH', '010100002073080000E301E04D0ECE3D4137AB0B85418614C1', '0101000020E6100000464772F90F3953C04950FC1873BF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36788, 'PZH', '0101000020730800003D762DBA3BA93F414EFFEFFB4DB40EC1', '0101000020E610000008AC1C5A64CF52C0401361C3D3F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36789, 'PZH', '01010000207308000009BA3A186AB034C15BA6E83002E029C1', '0101000020E6100000EC51B81E85CB5CC0B6F3FDD478214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36790, 'PZH', '0101000020730800003BC4563ADAD919414DBB09D5217939C1', '0101000020E61000001AC05B2041E957C082FB3A70CED83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36791, 'PZH', '010100002073080000AB2AC578AED32C41E5D484FAA47B39C1', '0101000020E61000009D11A5BDC19356C0A167B3EA73753D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36792, 'PZH', '0101000020730800005FD6CF0D89C839C13A2E70813D8C2FC1', '0101000020E6100000FA7E6ABC749B5DC02497FF907E034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36793, 'PZH', '0101000020730800000F23EF0C576A3F41D6DA067A13F116C1', '0101000020E610000054E3A59BC4F452C05327A089B0714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36794, 'PZH', '0101000020730800000F28C1E8131D35411B2D09BE91BF32C1', '0101000020E61000007AC7293A924B55C0DC4603780B6C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36795, 'PZH', '0101000020730800004B49B266B6F709C176C11C505BF933C1', '0101000020E6100000A8C64B37899159C0E561A1D634974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36796, 'PZH', '0101000020730800000812DB6EC02B2541B01F742216B430C1', '0101000020E61000006EC5FEB27B1A57C0C9C342AD696E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36797, 'PZH', '010100002073080000AB7B287957213041F7EF1F0996F426C1', '0101000020E6100000E5D022DBF9FE55C04B598638D6C54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36798, 'PZH', '010100002073080000224DE9E32AD03F416C493929BD2318C1', '0101000020E6100000E78C28ED0DE652C0B30C71AC8B534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36799, 'PZH', '0101000020730800005C9A4B967B29024185233EFEC10C3AC1', '0101000020E61000001895D409689E58C0F76C567DAE963D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36800, 'PZH', '0101000020730800008EC98954A09E2EC14298B1755AEA15C1', '0101000020E6100000C520B07268015CC0832F4CA60A8E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36801, 'PZH', '0101000020730800006269450B4C7F3AC15D098695256825C1', '0101000020E610000097438B6CE7EB5DC0D0D556EC2F6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36802, 'PZH', '010100002073080000E6F4611786FA37419D404FD5871023C1', '0101000020E6100000FD87F4DBD77D54C096B20C71ACEB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36803, 'PZH', '0101000020730800006DA2B14D90E83B4185BB727FCFF83CC1', '0101000020E6100000B7627FD93D7154C053742497FF203A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36804, 'PZH', '0101000020730800009A03B86E22093D41D617A10D48C22AC1', '0101000020E610000064CC5D4BC8BB53C07D3F355EBA794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36805, 'PZH', '0101000020730800007EE8F1F4B2683941E48FA45D618436C1', '0101000020E610000089F4DBD781AB54C0AE47E17A142E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36806, 'PZH', '010100002073080000AF5B1F4932653E41ED565C1AD7F01AC1', '0101000020E610000021B07268913153C09D11A5BDC13F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36807, 'PZH', '0101000020730800000DF3106FA8103041EEFC98BEF19E20C1', '0101000020E6100000EFA7C64B37ED55C03411363CBDB24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36808, 'PZH', '01010000207308000012EE7EEDC6EC3B419334B7FF4E6D2BC1', '0101000020E6100000C58F31772DF153C0BCE3141DC9754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36809, 'PZH', '010100002073080000902DCCAF16B42041F0E8A938515D06C1', '0101000020E6100000CFF753E3A54F57C05FBA490C02934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36810, 'PZH', '010100002073080000D17C949437721B4120AF0677DBE735C1', '0101000020E6100000A2B437F8C2D057C04F8D976E12F33F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36811, 'PZH', '010100002073080000F09AC5F891FA30C1351E36C1B0FB04C1', '0101000020E61000004260E5D0226B5CC0CB54C1A8A44E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36812, 'PZH', '010100002073080000B14D3E1203872E414FAAE67E12102DC1', '0101000020E6100000363CBD52963956C05F984C158CEA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36813, 'PZH', '010100002073080000470F332155123B417EEE36A49D5312C1', '0101000020E6100000C58F31772DB553C02EFF21FDF61D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36814, 'PZH', '010100002073080000D3A18501FC1F3141F3667E6EDEFC29C1', '0101000020E6100000C3D32B6519DA55C05327A089B0494240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36815, 'PZH', '0101000020730800003C9BB2C62A482E410B60B66FC3FC37C1', '0101000020E61000003CBD5296216E56C097DD9387854A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36816, 'PZH', '010100002073080000DDED02EE45012C419FBBB9B2172D30C1', '0101000020E610000032772D211F7C56C0081B9E5E297B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36817, 'PZH', '010100002073080000B15DA976261B1041ED977122B63E32C1', '0101000020E6100000B003E78C284958C0376744696F184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36818, 'PZH', '0101000020730800009F3AFF6AFA3FE6C04BBAA419BCF036C1', '0101000020E61000004A0C022B871E59C08C1F63EE5A723F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36819, 'PZH', '0101000020730800008E47FA0EBC8F3D41C00ABACF61161241', '0101000020E61000003EE8D9ACFAB852C04BEA043411764640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36820, 'PZH', '01010000207308000021B7E886F6B811C1AF8A62A62F0200C1', '0101000020E6100000746891ED7CE759C0FDF675E09CE14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36821, 'PZH', '010100002073080000555EAF74DD3324C17D1CA40A76DDFD40', '0101000020E6100000CFF753E3A5235BC0956588635DE44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36822, 'PZH', '01010000207308000020829678DFB71041F20EA732015A34C1', '0101000020E61000009A779CA2234558C0396744696F784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36823, 'PZH', '010100002073080000DC33655DDB4B394161BE94E988C630C1', '0101000020E6100000DE718A8EE48254C06F8104C58FC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36824, 'PZH', '0101000020730800000ACB377C60BE3A419449211200CA35C1', '0101000020E610000062105839B46C54C08A06F01648703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36825, 'PZH', '010100002073080000A0E08873ECCE3941EAC727D1ADDA10C1', '0101000020E61000006EA301BC05EE53C0647FD93D79504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36826, 'PZH', '01010000207308000087048C03BAE23F418BF5F5CDDE301BC1', '0101000020E6100000FFB27BF2B0EC52C041F163CC5D1B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36827, 'PZH', '010100002073080000A4123778D20A2941272DFDEABB5CFE40', '0101000020E6100000EEEBC039235A56C0A8A44E4013D14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36828, 'PZH', '010100002073080000BD17789710B12C410885DCBA308B22C1', '0101000020E6100000CAC342AD694656C05BD3BCE3147D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36829, 'PZH', '0101000020730800005B3C752FB77A3041B6F26CBB5D3C20C1', '0101000020E61000008FE4F21FD2D755C05C2041F163BC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36830, 'PZH', '010100002073080000316239976AC02C4171B776616CE2D040', '0101000020E610000096438B6CE70356C0CE88D2DEE0434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36831, 'PZH', '0101000020730800003D3E6F8D11FB3C41E1226A0D419627C1', '0101000020E61000004BC8073D9BAD53C0CA32C4B12EEE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36832, 'PZH', '010100002073080000C9987B44E8553441675AF97D931905C1', '0101000020E610000050AF946588EB54C064AA6054521F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36833, 'PZH', '010100002073080000B54A5E95BFE82141A5EC64D5C6CCD4C0', '0101000020E6100000F775E09C112557C01B0DE02D90484640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36834, 'PZH', '010100002073080000BD889494C56906C111DED9F675BC34C1', '0101000020E6100000B0726891ED7C59C0BC0512143F5E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36835, 'PZH', '010100002073080000EC80E13F45D42A417964E21E41F01FC1', '0101000020E6100000D5E76A2BF66B56C0497B832F4CE64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36836, 'PZH', '01010000207308000060540EEA06A134C1E8D2F5231F5A2AC1', '0101000020E6100000F3FDD478E9C65CC0442575029A104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36837, 'PZH', '0101000020730800000C6AB4B53C1C37415C7C30D170E02FC1', '0101000020E61000007D3F355EBADD54C037894160E5204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36838, 'PZH', '0101000020730800008A6095939B3730415F2AA19B89F223C1', '0101000020E6100000705F07CE19F155C05BD3BCE314354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36839, 'PZH', '0101000020730800000CE700B0E76B3E41B677F5CD7B08F640', '0101000020E610000008AC1C5A64BF52C0B3EA73B515834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36840, 'PZH', '01010000207308000093FCB4998C293B41747D600D42A73BC1', '0101000020E6100000105839B4C88654C0789CA223B9FC3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36841, 'PZH', '0101000020730800006F00F1BAF2D20E41363B8D63E8A228C1', '0101000020E6100000D49AE61DA74858C0705F07CE19D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36842, 'PZH', '010100002073080000D2DA45AD2B12FF406E7D53DDB81538C1', '0101000020E61000001D38674469AB58C0E04F8D976EC23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36843, 'PZH', '010100002073080000A1356321ED2E3941E3C37712F16332C1', '0101000020E6100000CDEEC9C3429554C033772D211F4C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36844, 'PZH', '01010000207308000001E018D0A8490C41CD5DC17AB9063DC1', '0101000020E6100000DE718A8EE46A58C021FDF675E0CC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36845, 'PZH', '0101000020730800008F69E943C1F53D41E4D5E4AFAE7F1AC1', '0101000020E61000000DE02D90A04453C054E3A59BC4504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36846, 'PZH', '0101000020730800009FE871AF29261241A27A36C6575510C1', '0101000020E61000005D6DC5FEB21758C0CFAACFD556444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36847, 'PZH', '010100002073080000E876EF9F134D1641734BA04066B22DC1', '0101000020E6100000C0EC9E3C2CFC57C0CD3B4ED191144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36848, 'PZH', '01010000207308000073032315824E38C1A5062A8ABEF12FC1', '0101000020E610000048E17A14AE575DC0956588635D0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36849, 'PZH', '0101000020730800007B4320B9AF470B41194B3F297FE40FC1', '0101000020E61000003E7958A8355158C0BBB88D06F04E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36850, 'PZH', '010100002073080000C9DB3C0C8A9637C1DF51F9E1C15D1741', '0101000020E610000053B81E85EB215EC06C787AA52C534740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36851, 'PZH', '010100002073080000B41BB8623A39004150CA6E0531673AC1', '0101000020E61000001B2FDD2406A958C0E30B93A982613D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36852, 'PZH', '0101000020730800009E43909591281F415DFE32464B6336C1', '0101000020E61000003EE8D9ACFAA857C018E25817B7A13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36853, 'PZH', '01010000207308000075B26554D4AE39C196A4228FAE0330C1', '0101000020E6100000BF9F1A2FDD945DC032C4B12E6EF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36854, 'PZH', '010100002073080000E18C613664D1084121E9182A62291EC1', '0101000020E6100000EEEBC039236658C04282E2C798434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36855, 'PZH', '0101000020730800008F326CACDC703341FD8AF2E2CDC306C1', '0101000020E6100000D122DBF97E1A55C05BD3BCE3141D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36856, 'PZH', '0101000020730800009B0A0590F7373E411FF6057C79393CC1', '0101000020E61000004D158C4AEA0C54C031772D211F443A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36857, 'PZH', '0101000020730800009C6F9F1E32450041D9C33F31EBCB1DC1', '0101000020E61000002575029A089B58C08538D6C56D4C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36858, 'PZH', '01010000207308000068C58041A5AE3241943EA28E901937C1', '0101000020E6100000A2B437F8C2D055C02B3A92CB7F883E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36859, 'PZH', '0101000020730800004DA4DA4A806B11C1EA6EC677EED22CC1', '0101000020E6100000C1CAA145B6CB59C045696FF085394240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36860, 'PZH', '01010000207308000031510BF39F583B41E8EEBC1411DDE140', '0101000020E61000001BC05B20416553C095218E75718B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36861, 'PZH', '010100002073080000D6C7077CC7631E4143C03D22B20535C1', '0101000020E6100000CA32C4B12EAE57C08B4AEA0434394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36862, 'PZH', '0101000020730800002C8187D72CDF3941D3FB7BAFBD42B0C0', '0101000020E610000072F90FE9B7B753C0095F984C157C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36863, 'PZH', '01010000207308000057A7370FCD02374131F5F284C9E332C1', '0101000020E61000000612143FC6F854C0C898BB9690474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36864, 'PZH', '01010000207308000081C117449A0935412132E724B40B00C1', '0101000020E6100000FD87F4DBD7C154C089D2DEE00B434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36865, 'PZH', '0101000020730800006D5068527D693A413451E9BB6C043BC1', '0101000020E61000007DAEB6627FA154C06CC5FEB27B723B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36866, 'PZH', '01010000207308000018A8E91C88A110413F90FFBB228934C1', '0101000020E61000003C4ED1915C4658C0FB3A70CE886A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36867, 'PZH', '0101000020730800008C488C62DBF73941251C958E310E3AC1', '0101000020E61000006FF085C954AD54C059EC2FBB270F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36868, 'PZH', '010100002073080000503DD06DEB693C41ED4A8677E9FD25C1', '0101000020E6100000D044D8F0F4BE53C041CF66D5E7324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36869, 'PZH', '010100002073080000A70D84BB94F82941897FBD5CCC3504C1', '0101000020E6100000B9FC87F4DB5F56C0984C158C4A824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36870, 'PZH', '0101000020730800007DE5B203882E39419621F3DBE39024C1', '0101000020E6100000875AD3BCE34C54C09B559FABADA04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36871, 'PZH', '010100002073080000CF87F795A93D27412758E48430B932C1', '0101000020E6100000C1A8A44E40F356C02D431CEBE2CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36872, 'PZH', '01010000207308000048C199E86A7720412D014E1F9C7815C1', '0101000020E610000040A4DFBE0E6057C07CF2B0506BD24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36873, 'PZH', '0101000020730800008AF7050B5BC719C14F7EB8B6767724C1', '0101000020E61000000E2DB29DEF375AC04C378941606D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36874, 'PZH', '0101000020730800009F3635D677C832410CDA0C68621432C1', '0101000020E6100000032B8716D9AE55C0098A1F63EEBA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36875, 'PZH', '01010000207308000094AE6E2DA7BB2A4133538EC9852224C1', '0101000020E6100000E78C28ED0D7A56C07C14AE47E14A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36876, 'PZH', '010100002073080000F3FC35EE37B24141C4F1C3FB4E961941', '0101000020E6100000DFE00B93A96E51C05E2041F163644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36877, 'PZH', '0101000020730800003BF91807F9A81B41018831B38E0CF440', '0101000020E6100000B459F5B9DA8A57C05D6DC5FEB2CB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36878, 'PZH', '0101000020730800006B19C2F91E782241F3B46FF980951541', '0101000020E6100000E5F21FD26FF756C0CFF753E3A5F34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36879, 'PZH', '0101000020730800002315E48D9A4927414BFC7AC248720CC1', '0101000020E610000009F9A067B3AA56C0D4DEE00B93414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36880, 'PZH', '010100002073080000153D1F3BE4F607C1897A6C30704123C1', '0101000020E610000060E5D022DB9159C083C0CAA145A64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36881, 'PZH', '010100002073080000C23519656A443F41B5650B86D01208C1', '0101000020E6100000029A081B9ED652C09C11A5BDC1374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36882, 'PZH', '0101000020730800009B69466643390A4185F1A3FF2F0239C1', '0101000020E6100000D95F764F1E7258C036CD3B4ED1313E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36883, 'PZH', '010100002073080000DFE31333ED323E41EFDFD86E583C22C1', '0101000020E6100000C2CAA145B65753C01AEBE2361A984240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36884, 'PZH', '010100002073080000926AF06BE7233B415F6D2E6826DEE040', '0101000020E610000079E92631087053C0DAACFA5C6D8D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36885, 'PZH', '01010000207308000026A45E06CA6333417B1E6813CBF424C1', '0101000020E61000003CBD5296215E55C0EFA7C64B37E94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36886, 'PZH', '010100002073080000E718F12997663641C08C95E28B9920C1', '0101000020E6100000E25817B7D1BC54C00F7A36AB3E5F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36887, 'PZH', '0101000020730800007439E6706F4C3A41DFB57210AF132BC1', '0101000020E61000008CB96B09F93854C02BD49AE61D9F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36888, 'PZH', '010100002073080000431B46D8122739C1C59783A8DA682241', '0101000020E6100000458B6CE7FBA95EC02141F163CC254840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36889, 'PZH', '010100002073080000C116B994F7564141BA25E27270F5C5C0', '0101000020E61000009EEFA7C64B0752C0744694F606AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36890, 'PZH', '01010000207308000095508FD4CD772041C845FC1B185F15C1', '0101000020E6100000ABCFD556EC5F57C03F355EBA49D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36891, 'PZH', '01010000207308000068539DD0299B18C1FD030F59B66026C1', '0101000020E61000008FC2F5285C275AC0D981734694264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36892, 'PZH', '010100002073080000C2F0B0B31F103DC17E7CE310576922C1', '0101000020E6100000986E1283C0725EC00E4FAF9465A84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36893, 'PZH', '010100002073080000716E960CD78F37414753E8BDF42D21C1', '0101000020E6100000D60968226C8854C0560E2DB29D374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36894, 'PZH', '010100002073080000B80EEE119A550B4144D1460DF00B30C1', '0101000020E6100000E0BE0E9C336258C08E06F01648C04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36895, 'PZH', '0101000020730800008A470D030F6B3141FDB8F90A55C610C1', '0101000020E61000009D11A5BDC18B55C0BE0E9C33A2D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36896, 'PZH', '01010000207308000007BF08FF42D432414D22AE93C6F402C1', '0101000020E610000037894160E53455C00D71AC8BDB484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36897, 'PZH', '010100002073080000C4A8875ED1043C419D5BF4737DF41AC1', '0101000020E610000021B0726891A153C0E5F21FD26F6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36898, 'PZH', '010100002073080000DC8FC531A25E38C14589490B273830C1', '0101000020E61000009BC420B072585DC099779CA223F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36899, 'PZH', '0101000020730800009716175349454041EDF1E6246E39FDC0', '0101000020E610000088A757CA328852C0029A081B9E6E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36900, 'PZH', '010100002073080000ADFEA72A82893D413CA97BCD27DC0EC1', '0101000020E610000093A98251493553C07F6ABC7493204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36901, 'PZH', '010100002073080000AB38D690326133C1EF5A8E26B8ED2DC1', '0101000020E61000007F6ABC7493805CC04ED1915CFE9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36902, 'PZH', '01010000207308000080297465948F34419402EA3B72551CC1', '0101000020E6100000842F4CA60A0A55C06A4DF38E53D44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36903, 'PZH', '010100002073080000286285D0811632414FD0B00B88922BC1', '0101000020E6100000A69BC420B0B255C05EDC460378034240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36904, 'PZH', '0101000020730800008EE7F43DE3A23441F469A47A3DA800C1', '0101000020E6100000022B8716D9D654C0093D9B559F434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36905, 'PZH', '0101000020730800001E0941954F393BC15391858BEC230E41', '0101000020E6100000894160E5D0C25EC0A2923A014D744640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36906, 'PZH', '010100002073080000FA119867B74F2EC18F9CB1447FD218C1', '0101000020E6100000DCF97E6ABCF45BC0D3DEE00B93594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36907, 'PZH', '01010000207308000029E7E20FD3552441BAD96B7D208823C1', '0101000020E6100000C3F5285C8F1257C0B37BF2B0507B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36908, 'PZH', '010100002073080000C2CCEFC38E8B354158F0F5F813E630C1', '0101000020E610000088635DDC462B55C0569FABADD8EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36909, 'PZH', '0101000020730800001C13DA94A2CE3D41297E662E34CA18C1', '0101000020E61000001FF46C567D4653C0A69BC420B0724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36910, 'PZH', '010100002073080000297DA3E685CB324107C57E8D076C23C1', '0101000020E610000072AC8BDB687455C0FE87F4DBD7294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36911, 'PZH', '010100002073080000DF044067C73B3E41922AD1CED3B417C1', '0101000020E61000006DE7FBA9F12E53C094A98251497D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36912, 'PZH', '01010000207308000036EB101F3ED337C11D4B840DDE3331C1', '0101000020E6100000D678E92631385DC029CB10C7BAB84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36913, 'PZH', '010100002073080000CECB79CB84642EC143A0F17894A214C1', '0101000020E6100000BC74931804FE5BC08F31772D21A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36914, 'PZH', '0101000020730800008B536CAE0EE13C41FF58B5AAF3572AC1', '0101000020E6100000FFB27BF2B0C053C016FBCBEEC98B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36915, 'PZH', '010100002073080000405EA2B46F833AC12F43F0E7345026C1', '0101000020E6100000F2D24D6210E85DC00BB5A679C7494240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36916, 'PZH', '0101000020730800003C26E816E07C3141EBE6CB91ACF716C1', '0101000020E6100000696FF085C99455C0FE43FAEDEB604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36917, 'PZH', '01010000207308000085BB415DAC2712419496BBD7670011C1', '0101000020E61000004ED1915CFE1758C039B4C876BE374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36918, 'PZH', '010100002073080000148CD9D7AE81194120252CC1FB1422C1', '0101000020E6100000F931E6AE25C857C0643BDF4F8DC74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36919, 'PZH', '010100002073080000339840A5E3EE2D41863B12228CB310C1', '0101000020E6100000E6AE25E4830656C0DF718A8EE4F24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36920, 'PZH', '010100002073080000050B93EB23D62D41BE8F0B111D1201C1', '0101000020E6100000832F4CA60AFA55C0CF66D5E76A8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36921, 'PZH', '010100002073080000700BF54A3E5D3E41E68182AF17E43BC1', '0101000020E6100000F8C264AA600454C0555227A089703A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36922, 'PZH', '010100002073080000DE06C4202DEB3941D555C7D2F6083AC1', '0101000020E61000002506819543AF54C0FA0FE9B7AF133C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36923, 'PZH', '01010000207308000039025F61988E1AC18AFEF27EA1B821C1', '0101000020E610000077BE9F1A2F455AC025B9FC87F4D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36924, 'PZH', '010100002073080000ED197C31A3B231416681A2A802DD34C1', '0101000020E61000003A92CB7F48EF55C003560E2DB2ED3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36925, 'PZH', '010100002073080000E967E96A7CFD30C13655CBE9D42332C1', '0101000020E61000007F6ABC7493005CC0FA3A70CE88CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36926, 'PZH', '01010000207308000025E239A6836F3A4155D8E1D1E01038C1', '0101000020E61000009EEFA7C64B8B54C00BE02D90A0283D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36927, 'PZH', '0101000020730800006CF8A2E401CD2041A56A61CFE99E2BC1', '0101000020E61000000B24287E8C7557C0CBA145B6F3554240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36928, 'PZH', '010100002073080000A3AC9CD3FC8B3341744A4967BA3F19C1', '0101000020E6100000A323B9FC873455C04282E2C7981B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36929, 'PZH', '010100002073080000D84F974D837539C1B521772234A82FC1', '0101000020E610000015AE47E17A8C5DC03F575BB1BF044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36930, 'PZH', '010100002073080000CF34AD91A7D22EC160FC1B63E1AE18C1', '0101000020E61000009A99999999015CC0FF65F7E461594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36931, 'PZH', '0101000020730800009767DD1F53B53141A72828CF0B9BFCC0', '0101000020E6100000B8AF03E78C6855C0B1EA73B515834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36932, 'PZH', '010100002073080000FFDE0937ED011241202A1CF222463BC1', '0101000020E61000008E75711B0D4058C0F97E6ABC74D33C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36933, 'PZH', '0101000020730800007FDF8068DD14344119EBC82B42DCFBC0', '0101000020E6100000FB7E6ABC74EF54C05CD3BCE314654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36934, 'PZH', '0101000020730800002E8709890CCF20417581C7291E0B21C1', '0101000020E6100000567DAEB6626357C0EA04341136E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36935, 'PZH', '01010000207308000060B7AC7AFF4C3641C6D8CA18363713C1', '0101000020E6100000C2CAA145B69F54C019E25817B7614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36936, 'PZH', '01010000207308000027887D44DC6005C184249FBC089E30C1', '0101000020E61000007B14AE47E17A59C012C7BAB88D964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36937, 'PZH', '010100002073080000ECC7210A30FF1C416A35CE8216B639C1', '0101000020E61000001D5A643BDFC757C02163EE5A42AE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36938, 'PZH', '01010000207308000053B73B3D1C803B412A4E396D371B10C1', '0101000020E6100000EFC9C342AD9953C02041F163CC3D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36939, 'PZH', '010100002073080000A8BC83AA3BF73541491B649675492AC1', '0101000020E6100000ECC039234AFB54C080D93D7958004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36940, 'PZH', '010100002073080000CDABC535164E40411BF6C23FE8A404C1', '0101000020E610000055302AA9139052C0643BDF4F8D374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36941, 'PZH', '0101000020730800006020B7FCA37939C1AE740CCAD7F82EC1', '0101000020E6100000D578E92631905DC06AB3EA73B51D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36942, 'PZH', '0101000020730800001741E7A3542337C153955E19A9B930C1', '0101000020E61000005B643BDF4F1D5DC057A835CD3BE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36943, 'PZH', '010100002073080000E686F336495C3141184205DEF82037C1', '0101000020E6100000FC1873D7120A56C0FEB27BF2B0A03E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36944, 'PZH', '0101000020730800002614B7B8774E224194FFC2C8639B2BC1', '0101000020E6100000E71DA7E8485257C0273108AC1C524240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36945, 'PZH', '010100002073080000C69820B6E5C13A416B9DFA2181CD27C1', '0101000020E6100000D578E926311454C0D6A3703D0A0F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36946, 'PZH', '0101000020730800008263EF66B1551D41FA6193753A183AC1', '0101000020E61000007E8CB96B09C557C08B635DDC46733D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36947, 'PZH', '01010000207308000069C28FFEAA7B39C1CA66F9A8334730C1', '0101000020E61000008A6CE7FBA9895DC05C4BC8073DE34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36948, 'PZH', '01010000207308000006FC21DDD0133F41105B20617F4112C1', '0101000020E6100000228E75711BF552C0E9B7AF03E7CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36949, 'PZH', '0101000020730800000C054C9802CB3F41C537428C0A1E0DC1', '0101000020E6100000C364AA6054C652C0AD8BDB6800FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36950, 'PZH', '0101000020730800005AEFB099D0943E41EE81F8FB84810AC1', '0101000020E610000016FBCBEEC9FB52C08E4AEA0434314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36951, 'PZH', '010100002073080000846D7930E98A3641BE757A467E3331C1', '0101000020E6100000B0726891ED0055C050AF946588CB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36952, 'PZH', '0101000020730800004AB454E85E9F22C14DF53A41628C30C1', '0101000020E6100000B29DEFA7C6AB5AC0A779C7293A824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36953, 'PZH', '0101000020730800007E0C670978503841C3B0047AD8932DC1', '0101000020E6100000A7E8482EFF9D54C07AC7293A92634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36954, 'PZH', '0101000020730800001D99043B32033A4143B199493D5937C1', '0101000020E6100000ABCFD556EC9754C03BD6C56D34A03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36955, 'PZH', '010100002073080000FF30732B37BE1C4137B38210BF3D23C1', '0101000020E6100000DF4F8D976EA257C055302AA913984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36956, 'PZH', '010100002073080000C8299DA886662D4187709A3930B824C1', '0101000020E61000005DFE43FAED3B56C063EE5A423E284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36957, 'PZH', '0101000020730800009CE700F05FF2364158AE0D203B7436C1', '0101000020E6100000302AA913D01455C01E85EB51B87E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36958, 'PZH', '0101000020730800002DB24FD93B093A414132E324E300C0C0', '0101000020E6100000787AA52C43B053C0E995B20C71744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36959, 'PZH', '010100002073080000F00C4C755DE435419D020AD8B8A518C1', '0101000020E610000030BB270F0BC154C0F9C264AA60044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36960, 'PZH', '0101000020730800000CB2F4EF7E543541AB1B3C66A678FAC0', '0101000020E6100000CF66D5E76AAF54C000917EFB3A584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36961, 'PZH', '0101000020730800000DB0C86967EF3F412EC407DA48770241', '0101000020E610000029ED0DBE306552C00B93A98251A14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36962, 'PZH', '01010000207308000086C632A192AE3441F7365C27910B04C1', '0101000020E61000009487855AD3D854C017FBCBEEC9234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36963, 'PZH', '010100002073080000C58AF90589CE31415639DD8F2368FFC0', '0101000020E61000000C022B87166555C09487855AD3744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36964, 'PZH', '01010000207308000051C8289475FB3B41D160EF247206E3C0', '0101000020E61000004C378941605553C096218E75712B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36965, 'PZH', '010100002073080000E902EBB54EF32F4190C7AB45F9E51BC1', '0101000020E610000007F0164850E855C0107A36AB3E174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36966, 'PZH', '010100002073080000A87BADFF558A3741AF167609E9452BC1', '0101000020E61000003A92CB7F48B754C0A323B9FC87C44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36967, 'PZH', '0101000020730800000767E294F7F234415C2640A11AAE24C1', '0101000020E61000009D8026C2861355C02D90A0F831DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36968, 'PZH', '01010000207308000081C85DBB4E6820417D7ADC9450B0DB40', '0101000020E6100000211FF46C564957C02E211FF46C864640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36969, 'PZH', '010100002073080000C0EC08973D0933413057EAD21CC723C1', '0101000020E610000011363CBD526A55C0A9C64B3789194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36970, 'PZH', '01010000207308000072DF4A31380131C18206BEA3D64F32C1', '0101000020E6100000C74B378941005CC030DD240681BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36971, 'PZH', '01010000207308000024357E16172F31C1BB3725B97F3C32C1', '0101000020E610000062105839B4085CC0B7627FD93DC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36972, 'PZH', '010100002073080000CC70CFB391E805414CA4AC04DCAA3FC1', '0101000020E6100000EE7C3F355E8E58C05C2041F1633C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36973, 'PZH', '0101000020730800000D31492D06042F41F200BAD9B22F36C1', '0101000020E61000002EFF21FDF65556C0A8BDC11726533F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36974, 'PZH', '010100002073080000BD15A9DE76FF1141EB1C2499966434C1', '0101000020E610000042CF66D5E73658C0EB95B20C71744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36975, 'PZH', '0101000020730800002D0498DCF5733AC1B721D522369F1241', '0101000020E6100000E3A59BC420A85EC0AFBFEC9E3CC44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36976, 'PZH', '01010000207308000014BF0CD2E38D344164284AC49BFA23C1', '0101000020E61000005F4BC8073D2355C03E9B559FABFD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36977, 'PZH', '01010000207308000019098C77E21A31C14BD43C4877A431C1', '0101000020E61000007F6ABC7493085CC010C7BAB88DEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36978, 'PZH', '010100002073080000DC519EEA0FFF3F419F0C7DD2196E22C1', '0101000020E6100000A779C7293A0653C0A4DFBE0E9C6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36979, 'PZH', '0101000020730800000C77F5A9C9EF3AC10A728D206303F2C0', '0101000020E6100000560E2DB29D6F5EC0DF4F8D976E1A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36980, 'PZH', '010100002073080000E4EC1B01AA2139C1E2346F33511330C1', '0101000020E6100000C0CAA145B67B5DC02B8716D9CEF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36981, 'PZH', '0101000020730800007F27DA61FE5E2C4152428C5ADB0130C1', '0101000020E6100000A52C431CEB7256C0CB32C4B12E864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36982, 'PZH', '010100002073080000F7EE46FD104425C1F82934460E2129C1', '0101000020E61000000E2DB29DEFF75AC0DA3D7958A8A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36983, 'PZH', '0101000020730800009D4D357AE4333741EB70F4D02B6632C1', '0101000020E6100000D49AE61DA7EC54C05405A3923A694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36984, 'PZH', '01010000207308000023DFFE9497DC4041A869458F63E4C940', '0101000020E6100000746891ED7C2F52C0B6627FD93DE14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36985, 'PZH', '010100002073080000B3D4561E11083AC1967495998FA92AC1', '0101000020E6100000BE9F1A2FDDBC5DC0B359F5B9DAB24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36986, 'PZH', '0101000020730800009B24F473246F2F41FFB27C5D627535C1', '0101000020E61000000C93A982514956C0AFE1E995B2BC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36987, 'PZH', '0101000020730800008BD62D0219EF204140589949014133C1', '0101000020E6100000E63FA4DFBE8257C0DDE00B93A9BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36988, 'PZH', '010100002073080000D891E439C8F23C41D73E3950B897EE40', '0101000020E6100000D734EF38450F53C0BC74931804864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36989, 'PZH', '010100002073080000A5705E57F72A0F41BBF66C2986053DC1', '0101000020E6100000C1CAA145B65B58C041A4DFBE0ECC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36990, 'PZH', '010100002073080000A45247B9F0F91241E4B566A3325F34C1', '0101000020E6100000728A8EE4F22B58C0221FF46C56754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36991, 'PZH', '0101000020730800005A1D2F9B84593B41DC9857B2007027C1', '0101000020E6100000117A36AB3EF753C0992A1895D4114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36992, 'PZH', '0101000020730800004ADF0E26FB703D4194305E45C2BD2EC1', '0101000020E6100000AFB6627FD9BD53C0F0164850FCE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36993, 'PZH', '010100002073080000C0C6805838A03C41A9AE8ED8D52FE540', '0101000020E6100000E4839ECDAA2353C039454772F9774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36994, 'PZH', '010100002073080000F286965963B040414C7F7B1771BDFCC0', '0101000020E61000004FAF9465885F52C0BD9F1A2FDD5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36995, 'PZH', '010100002073080000192EE9F9011A36C10C71DBA2AA5632C1', '0101000020E61000004F8D976E12E35CC06891ED7C3F7D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36996, 'PZH', '010100002073080000203ECBA2EA023C4196093B45618337C1', '0101000020E6100000B71E85EB514454C00F2DB29DEF473D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36997, 'PZH', '010100002073080000CD0E5A69E7B841415F382682795E0241', '0101000020E61000007A7AA52C43B851C08FC2F5285C474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36998, 'PZH', '010100002073080000E820DF001FAC36418593BEDB14830BC1', '0101000020E6100000107A36AB3E7F54C039B4C876BEBF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (36999, 'PZH', '010100002073080000A46196299FE63641087D91BC84C40BC1', '0101000020E61000008E06F016487454C061545227A0B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37000, 'PZH', '01010000207308000035BC4F9EA6253C41CC70153C8EBE37C1', '0101000020E610000071AC8BDB684054C01CC05B2041213D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37001, 'PZH', '010100002073080000255934D9DC324141F59D04D7132BFF40', '0101000020E61000006F8104C58FF151C03480B740824A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37002, 'PZH', '010100002073080000FE86BD8C249E3C41005C34954B1427C1', '0101000020E6100000E6F21FD26FBB53C039234A7B83074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37003, 'PZH', '0101000020730800006694DAE0B98F3A41DCFDEC1E8EF737C1', '0101000020E61000005305A3923A8554C0A64E401361333D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37004, 'PZH', '0101000020730800009DA241AF9E713241588D99AE183E2AC1', '0101000020E610000068B3EA73B59D55C029CB10C7BA304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37005, 'PZH', '01010000207308000076F598F5EDF13241093AAD59589613C1', '0101000020E6100000D26F5F07CE4555C0DC68006F818C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37006, 'PZH', '0101000020730800005BEA52E597C82D417EAD2B0006CCFFC0', '0101000020E61000004A7B832F4CFA55C0019A081B9E964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37007, 'PZH', '01010000207308000048258F03E79E38414AF8D0B6F3A62DC1', '0101000020E6100000C6DCB5847C9054C0B22E6EA3015C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37008, 'PZH', '010100002073080000E5B47C34352B20412D6D202AE2A8D940', '0101000020E6100000F241CF66D54F57C0CECCCCCCCC844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37009, 'PZH', '01010000207308000084DBDDFB2E332EC1532F83670CC81BC1', '0101000020E6100000A245B6F3FDEC5BC0C317265305234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37010, 'PZH', '010100002073080000D9CFC6DB17D0354169580C4C4A5A19C1', '0101000020E6100000265305A392C654C00DE02D90A0F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37011, 'PZH', '0101000020730800007CFF0CF040BF35417FE2871078E717C1', '0101000020E61000004B7B832F4CC654C0DBD7817346144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37012, 'PZH', '010100002073080000BC309E7FB2B54141E7ADA9E2ABE20041', '0101000020E61000003F575BB1BFBC51C04360E5D0223B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37013, 'PZH', '010100002073080000FD3AFF43EA3B3E4164B40C62E9EC3CC1', '0101000020E6100000840D4FAF941154C0CEF753E3A5DB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37014, 'PZH', '010100002073080000CF619C9407C53241935D3382DFCB19C1', '0101000020E6100000BA6B09F9A05B55C04FD1915CFE1B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37015, 'PZH', '0101000020730800003C1FA1EA29483A4153A521058F193AC1', '0101000020E6100000DC68006F81A054C039014D840DFF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37016, 'PZH', '010100002073080000FFCF714077CC3B419A49C34BC32439C1', '0101000020E610000004E78C28ED5954C004C58F31775D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37017, 'PZH', '010100002073080000B9FA25C599FC1D4108AC51B593702DC1', '0101000020E6100000917EFB3A70A257C04BEA043411164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37018, 'PZH', '0101000020730800008B588ADBB3183B418893C845ABEF39C1', '0101000020E6100000B7627FD93D7D54C092ED7C3F35FE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37019, 'PZH', '010100002073080000945BE4DA42333B41B77789049838E940', '0101000020E6100000C520B072686953C0E4D022DBF99E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37020, 'PZH', '0101000020730800008E1C46AFFF443841793A724835330CC1', '0101000020E6100000FE65F7E4613154C04B7B832F4C9E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37021, 'PZH', '010100002073080000486ACB223F453E41A23E51F5277E3CC1', '0101000020E61000009487855AD30C54C0265305A3921A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37022, 'PZH', '010100002073080000AA90AF4253E639C1CA16D813986328C1', '0101000020E61000008C6CE7FBA9C15DC0396744696F084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37023, 'PZH', '01010000207308000019DA064CA9CF39417A6C7354AA3312C1', '0101000020E61000002041F163CCF153C00E2DB29DEF374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37024, 'PZH', '010100002073080000E1A1779F08A93A413B4C1598C9983BC1', '0101000020E610000033333333339B54C032992A1895143B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37025, 'PZH', '0101000020730800003C5794581C403B415371E4E7F2FD35C1', '0101000020E6100000462575029A5854C0C342AD69DE413E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37026, 'PZH', '010100002073080000615892406C7B38C111A04294E1B92EC1', '0101000020E6100000E9263108AC645DC03BDF4F8D97364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37027, 'PZH', '0101000020730800008A814BC9262C38C12C2DB350F9E92FC1', '0101000020E61000006F1283C0CA515DC0653BDF4F8D0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37028, 'PZH', '010100002073080000984E85ACD3953341E5B1ED3EFA8326C1', '0101000020E6100000098A1F63EE5A55C0302AA913D0AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37029, 'PZH', '01010000207308000004AB08EB1706F4C0B0BCCF7D25F02AC1', '0101000020E61000005EBA490C023B59C010C7BAB88D864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37030, 'PZH', '01010000207308000002EA06C5D4A855C1DC57693609E01DC1', '0101000020E6100000DF4F8D976EEA63C00000000000103640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37031, 'PZH', '010100002073080000989254769B0B2D41F892C249E4FD17C1', '0101000020E61000001361C3D32B2956C09D11A5BDC16F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37032, 'PZH', '010100002073080000844BB5C2BE2139C12172405E8B3030C1', '0101000020E6100000976E1283C07A5DC0567DAEB662EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37033, 'PZH', '01010000207308000038296953D11110418001F4518DC22AC1', '0101000020E6100000D122DBF97E4258C09DC420B072884240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37034, 'PZH', '010100002073080000436CA6505A2F3141F50A50F7381A30C1', '0101000020E610000082E2C798BBEA55C0D52B6519E2604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37035, 'PZH', '010100002073080000CC72A23EFD0F2A41BD028A3EC45F03C1', '0101000020E610000046B6F3FDD45C56C0260F0BB5A6894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37036, 'PZH', '0101000020730800000A3CEF7FC5AC394110151A51FFB912C1', '0101000020E610000052B81E85EBF953C038894160E5304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37037, 'PZH', '010100002073080000A218C09EAABC3A41B38FD56A24AF23C1', '0101000020E61000001CEBE2361A0054C02041F163CCA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37038, 'PZH', '0101000020730800009A01E3A0CCC6EDC032F6CAACC06538C1', '0101000020E61000009CC420B0722859C0C20E9C33A2943E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37039, 'PZH', '0101000020730800005EE93CF784D313415D4D700E313234C1', '0101000020E61000001904560E2D2258C06DA301BC05824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37040, 'PZH', '0101000020730800002D78CF64AE004041854125FA0CFA09C1', '0101000020E6100000CA54C1A8A4B652C0A01A2FDD24164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37041, 'PZH', '01010000207308000056E521907C043241701C6001BFD20CC1', '0101000020E6100000696FF085C96855C039F8C264AAF84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37042, 'PZH', '010100002073080000A840CE1D9A683A419D025379E0023AC1', '0101000020E6100000265305A3929A54C04694F6065F083C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37043, 'PZH', '010100002073080000194D557C07B93C41117A16CD7B38EAC0', '0101000020E6100000401361C3D33353C0B39DEFA7C60B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37044, 'PZH', '01010000207308000000BDEADADDEA144138A555DF9CD316C1', '0101000020E61000004694F6065FF857C002DE02098AC74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37045, 'PZH', '0101000020730800002E65806213003B415B2D6D1D0DD932C1', '0101000020E6100000DAACFA5C6D4954C0F675E09C110D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37046, 'PZH', '0101000020730800005FC4AB42304137419B2DC3493DBF32C1', '0101000020E61000008CB96B09F9EC54C0910F7A36AB4E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37047, 'PZH', '01010000207308000037ADF36BA74F174137316D4CE82121C1', '0101000020E610000044FAEDEBC0E157C03D9B559FABED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37048, 'PZH', '01010000207308000099E0CD05EBFE3541EF50E39A7DB035C1', '0101000020E610000054E3A59BC43855C042AD69DE710A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37049, 'PZH', '0101000020730800007139B8275C8C1C41FB644EC0205123C1', '0101000020E61000009BE61DA7E8A457C006C58F3177954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37050, 'PZH', '01010000207308000067165CA15D7E0841DA1D8360095833C1', '0101000020E610000060764F1E167658C0C7073D9B55C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37051, 'PZH', '0101000020730800004A2D8442569D2041EB6B270059D633C1', '0101000020E61000003A234A7B838B57C0567DAEB6628F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37052, 'PZH', '0101000020730800007D190CA7C25938416D3D9CF9558935C1', '0101000020E61000002041F163CCD154C0014D840D4FDF3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37053, 'PZH', '010100002073080000B860406EA79D39418FD0827A147812C1', '0101000020E6100000DC4603780BFC53C02DB29DEFA7364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37054, 'PZH', '010100002073080000686D5114013B324116A5EA545CC019C1', '0101000020E6100000D9CEF753E37555C0CE88D2DEE0234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37055, 'PZH', '010100002073080000E509887F1F1437412DD4E41A898928C1', '0101000020E6100000B1E1E995B2C054C0C7DCB5847C304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37056, 'PZH', '01010000207308000043040C5944BD3941CFCEC41232E012C1', '0101000020E6100000FAEDEBC039F753C004A3923A012D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37057, 'PZH', '01010000207308000037BEEDFDE9204041CF5537EE8DED01C1', '0101000020E6100000645DDC46039C52C0B9FC87F4DB574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37058, 'PZH', '01010000207308000020889C525D4C35417F9A57D0A4F22BC1', '0101000020E6100000C6DCB5847C2055C0DDD7817346CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37059, 'PZH', '010100002073080000918C0619FFE131410A6A63D16DF522C1', '0101000020E6100000EEEBC039239E55C0BD96900F7A464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37060, 'PZH', '0101000020730800004A326AE234CE19C18D9F6AE40D9B21C1', '0101000020E61000005C8FC2F5283C5AC0623255302AD94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37061, 'PZH', '010100002073080000A5DFB81382522E41BA7FE78DA7CE1CC1', '0101000020E6100000CB10C7BAB81156C0107A36AB3E0F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37062, 'PZH', '0101000020730800002C745B46C2873541EC55E18BF55B1CC1', '0101000020E61000009EEFA7C64BDB54C0EA6A2BF697C54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37063, 'PZH', '010100002073080000163B82AA978B3BC146D27903DA920241', '0101000020E6100000D9CEF753E3BD5EC0DACEF753E3054640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37064, 'PZH', '01010000207308000073F15539DD100D415A4779A483A928C1', '0101000020E6100000DE02098A1F5358C099559FABADD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37065, 'PZH', '0101000020730800002621722196853C412F201C220943D8C0', '0101000020E6100000BA6B09F9A03753C0F2B0506B9A2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37066, 'PZH', '010100002073080000301146C5F5C0F940292DF4B74E7D26C1', '0101000020E610000058CA32C4B1B258C075931804562E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37067, 'PZH', '01010000207308000036F35659F49F3D4123A5906E18CF1AC1', '0101000020E6100000857CD0B3595553C0FC1873D712524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37068, 'PZH', '010100002073080000BC02AF3CBD5E34418D7BF0307FE52DC1', '0101000020E6100000B5A679C7295255C0C6DCB5847C904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37069, 'PZH', '01010000207308000098980487BFBC2A41294DF85A188B19C1', '0101000020E61000003F575BB1BF6456C085C0CAA1455E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37070, 'PZH', '01010000207308000032D97C7D8A61394117B6BDBF574A00C1', '0101000020E6100000931804560EE953C08251499D80F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37071, 'PZH', '010100002073080000D22C6AED0E993F41BB89B1ACB0B922C1', '0101000020E61000004A7B832F4C1A53C0B7F3FDD478694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37072, 'PZH', '01010000207308000030AAA41ECFE03D41AA0E048C2B1619C1', '0101000020E6100000A401BC05124453C0CE88D2DEE06B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37073, 'PZH', '010100002073080000347ED6410B0E11417542C223656D30C1', '0101000020E6100000AB3E575BB13B58C0FD65F7E461A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37074, 'PZH', '0101000020730800001F50EDB546F4344178CC7BC61462DDC0', '0101000020E61000000CB5A679C7B554C076711B0DE0B54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37075, 'PZH', '010100002073080000C3850B67603B3141D993663232FC25C1', '0101000020E6100000B29DEFA7C6C755C076E09C11A5DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37076, 'PZH', '010100002073080000F0886D799941EDC0E06C5338E6650841', '0101000020E6100000EE7C3F355E3259C092CB7F48BF654740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37077, 'PZH', '010100002073080000AA26F231A2652C414C028836A4BD34C1', '0101000020E6100000302AA913D08856C06E3480B740224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37078, 'PZH', '010100002073080000611287F9FC33284173AAA215AEFE14C1', '0101000020E610000077BE9F1A2F9D56C090A0F831E6BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37079, 'PZH', '010100002073080000607DBD019D3600C1F928B3CEDD192CC1', '0101000020E6100000C976BE9F1A5F59C0E09C11A5BD594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37080, 'PZH', '010100002073080000781FA38B956E2E4139E697C350F30341', '0101000020E61000005BD3BCE314C555C0ABCFD556ECDF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37081, 'PZH', '010100002073080000D276AA60FA9F3441C6C34F9BA0F923C1', '0101000020E610000080B74082E21F55C09487855AD3FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37082, 'PZH', '0101000020730800000A83221276C93E41D2573C9B0BA920C1', '0101000020E6100000508D976E123353C0CECCCCCCCCC44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37083, 'PZH', '0101000020730800007F627078E1283AC1318597B8136127C1', '0101000020E6100000D122DBF97ED25DC02A5C8FC2F5284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37084, 'PZH', '010100002073080000D1D8BD757BC33641D179CFDBEA2231C1', '0101000020E6100000D881734694F654C077BE9F1A2FCD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37085, 'PZH', '0101000020730800002B393533962229411BF246D9A19C7840', '0101000020E61000000612143FC66456C0D066D5E76A434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37086, 'PZH', '010100002073080000ABAD74355B150F41644C3CA2EA75F1C0', '0101000020E61000002CD49AE61D3358C0E4141DC9E5274640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37087, 'PZH', '010100002073080000F6228E78BEB83B41C03B7428E5A538C1', '0101000020E6100000AF946588635954C0277E8CB96BA93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37088, 'PZH', '01010000207308000044956AD0396C2341EFF0CEB2365902C1', '0101000020E6100000F38E5374240757C0D6C56D3480AF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37089, 'PZH', '0101000020730800005FEC0568DEF13BC1AE1BB4E3E4E923C1', '0101000020E61000002DB29DEFA7365EC03992CB7F48874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37090, 'PZH', '010100002073080000F5A33EE4E86A0341CE618120306101C1', '0101000020E6100000857CD0B3598158C027A089B0E1D94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37091, 'PZH', '010100002073080000396857AFA9343B41966A9F4415AD3BC1', '0101000020E61000004CA60A46258554C09CA223B9FCF73A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37092, 'PZH', '010100002073080000C97D000CE9B23E417CD16F9712460BC1', '0101000020E6100000ACADD85F76F752C0016F8104C5274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37093, 'PZH', '0101000020730800001320AC8998ED30C184BF9B5CA27128C1', '0101000020E61000007D3F355EBA215CC0CC7F48BF7D854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37094, 'PZH', '0101000020730800006FE79575A1743AC16FF2185FFABD2EC1', '0101000020E610000085EB51B81EBD5DC0CBA145B6F3154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37095, 'PZH', '01010000207308000000E0B7CCBA463741516998BF5F8510C1', '0101000020E6100000AA13D044D86854C0DE02098A1F834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37096, 'PZH', '0101000020730800004C974BE66307204141416D316AA315C1', '0101000020E6100000AC1C5A643B6B57C01B0DE02D90D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37097, 'PZH', '0101000020730800000AA4888C30292941C05E91990CFBFCC0', '0101000020E6100000075F984C157056C07AC7293A92BB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37098, 'PZH', '010100002073080000CA8A25217CDC24417198EA00A36912C1', '0101000020E6100000992A1895D4ED56C0B0726891EDFC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37099, 'PZH', '01010000207308000072BEE68893ED30414A682BCCFCDA33C1', '0101000020E61000000F9C33A2B40B56C0B4C876BE9F4A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37100, 'PZH', '0101000020730800005167FE1BF19335416FA997F18D5133C1', '0101000020E610000097FF907EFB3A55C096218E75713B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37101, 'PZH', '0101000020730800004B7D10C479A134413F8640DEF10724C1', '0101000020E6100000A4703D0AD71F55C0423EE8D9ACFA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37102, 'PZH', '010100002073080000FE3DE6936F44144198E9531E78943BC1', '0101000020E6100000BF7D1D38672858C017E25817B7A13C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37103, 'PZH', '0101000020730800000E1977A8AC520141EF22B88315393AC1', '0101000020E6100000C217265305A358C097F6065F987C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37104, 'PZH', '01010000207308000052E70DE7799739C16666FA0C46762FC1', '0101000020E61000002506819543935DC00CB5A679C7094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37105, 'PZH', '0101000020730800007380560422C23141377AF440292B00C1', '0101000020E6100000A301BC05126855C0613255302A714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37106, 'PZH', '01010000207308000068016CDBD35908C1149F832F93FA35C1', '0101000020E61000004A0C022B878659C03B014D840DFF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37107, 'PZH', '010100002073080000A8334FBC6B433C41B976274CCAD129C1', '0101000020E610000036CD3B4ED1D953C0FDA9F1D24DAA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37108, 'PZH', '010100002073080000CDB509DFDEB22A41FA1E2E18E4341AC1', '0101000020E610000009F9A067B36656C099BB96900F524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37109, 'PZH', '010100002073080000D19E83AB49283541F94591370ABF2EC1', '0101000020E6100000933A014D843155C0CBC342AD69664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37110, 'PZH', '01010000207308000041FFEFE2F66001410939B51724973FC1', '0101000020E610000036CD3B4ED1A558C07C3F355EBA493A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37111, 'PZH', '010100002073080000AB277FEB59A1E6C06F47E12273FC36C1', '0101000020E6100000D7A3703D0A1F59C008AC1C5A646B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37112, 'PZH', '01010000207308000065340EB243D31E4134FF029745EE36C1', '0101000020E610000052B81E85EBAD57C039D6C56D34503F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37113, 'PZH', '01010000207308000077AE97AD073438C175B0E9CB2FB431C1', '0101000020E6100000A245B6F3FD445DC0CBA145B6F38D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37114, 'PZH', '0101000020730800001FAF3EDB302828410F4705A20F0415C1', '0101000020E6100000EE7C3F355E9E56C0BB270F0BB5BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37115, 'PZH', '010100002073080000D01FC7E8D80E3C41549AF7DB5A8037C1', '0101000020E61000006E3480B7404254C04803780B24483D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37116, 'PZH', '01010000207308000087B38BA8403331C1F1B1A08A402F32C1', '0101000020E61000007D3F355EBA095CC014D044D8F0C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37117, 'PZH', '0101000020730800005D6511FFF6504041AF6F1DFB46BF06C1', '0101000020E6100000B459F5B9DA9252C0F7C264AA60244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37118, 'PZH', '01010000207308000011BDE48CB7BD3B4152FA543520C238C1', '0101000020E6100000764F1E166A5954C09BC420B072983C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37119, 'PZH', '01010000207308000009597C54E8B212C15B0F68EFAE1BE8C0', '0101000020E61000009EEFA7C64BF759C0ACFA5C6DC53E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37120, 'PZH', '0101000020730800005BCAEBA421B74041BF46FCE94EDEF9C0', '0101000020E61000002063EE5A425A52C02AA913D044684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37121, 'PZH', '0101000020730800004B550DC26D5E31413CBD16C7060237C1', '0101000020E61000000C022B87160956C0A59BC420B0B23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37122, 'PZH', '0101000020730800002545773BA9D22B4187E16B402D1C28C1', '0101000020E6100000AD8BDB68006B56C0B6D100DE02B14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37123, 'PZH', '010100002073080000798CB8A2789E344161B1D0740A071CC1', '0101000020E61000005F984C158C0655C09A779CA223D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37124, 'PZH', '010100002073080000FE73D42E132A32415668EABF3C4B1FC1', '0101000020E6100000B98D06F0168455C0CBA145B6F3BD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37125, 'PZH', '01010000207308000095675913DCD908C1EF0740235DEC35C1', '0101000020E6100000D34D6210588959C0083D9B559F034040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37126, 'PZH', '010100002073080000CAEA9A2992A939C1082D975B2F2D2FC1', '0101000020E610000049E17A14AE975DC04060E5D022134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37127, 'PZH', '010100002073080000B85815DAE1903D41BC0F5BD6A3BC0EC1', '0101000020E61000005C6DC5FEB23353C0A9A44E4013214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37128, 'PZH', '010100002073080000B09EE52DFD560F41D286B6B3041B3DC1', '0101000020E6100000DE718A8EE45A58C058EC2FBB27BF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37129, 'PZH', '010100002073080000662EC3741BEF3F41A409E978213D22C1', '0101000020E610000097438B6CE70753C0DDB5847CD0734240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37130, 'PZH', '0101000020730800007791781CEE6D2EC156B73B431DF418C1', '0101000020E61000008195438B6CF75BC01FF46C567D564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37131, 'PZH', '0101000020730800009ED7E968332839413A101A5465C030C1', '0101000020E6100000D42B6519E28854C05BF5B9DA8AC54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37132, 'PZH', '01010000207308000031038C9398640C414CAB6B84E12D30C1', '0101000020E6100000787AA52C435C58C0C9A145B6F3B54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37133, 'PZH', '010100002073080000D295E0B6119434C1548E4B0AD9352AC1', '0101000020E610000085EB51B81EC55CC0AC69DE718A164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37134, 'PZH', '0101000020730800007EBA9BEA1FB734C1F7684BDE2F9F2AC1', '0101000020E610000060E5D022DBC95CC0DBACFA5C6D054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37135, 'PZH', '010100002073080000C4F8F7266E9F3541E64D8AC0DD7130C1', '0101000020E6100000FF21FDF6752455C02C3A92CB7F104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37136, 'PZH', '0101000020730800001F91959CD2F039416967C457512512C1', '0101000020E6100000DE9387855AEB53C0742497FF90364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37137, 'PZH', '0101000020730800004F0A70BF13BB39C161AB34DFBE0D30C1', '0101000020E61000002EB29DEFA7965DC09D11A5BDC1EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37138, 'PZH', '010100002073080000B56557F2142E39C181D74A5CF27B2DC1', '0101000020E6100000B7F3FDD478895DC019C05B2041594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37139, 'PZH', '010100002073080000698E73D63D2A3BC10CCD2B0045250F41', '0101000020E61000008B6CE7FBA9C15EC010C7BAB88D7E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37140, 'PZH', '0101000020730800006D6A13780C5955C1F4D6E0BEAC1924C1', '0101000020E61000001283C0CAA1B963C04872F90FE9673540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37141, 'PZH', '010100002073080000EFE8EACF0FC033C17A1DB9F76D0F1241', '0101000020E6100000884160E5D0425DC05A8638D6C5354740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37142, 'PZH', '010100002073080000F5CD9AC763CC08411AB3835475B125C1', '0101000020E6100000CA54C1A8A46A58C06FA301BC054A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37143, 'PZH', '0101000020730800002D11991484C83F414E9E1D6DA7C70CC1', '0101000020E6100000DFBE0E9C33C652C0A979C7293A024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37144, 'PZH', '01010000207308000046742639857639C1EDB017837A4130C1', '0101000020E6100000295C8FC2F5885DC03E7958A835E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37145, 'PZH', '010100002073080000678BF6B821E13BC1694F1C768BAA16C1', '0101000020E6100000078195438B645EC0006F8104C5BF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37146, 'PZH', '010100002073080000F96DAC9156423641F9FBB6F8F2450DC1', '0101000020E61000000B462575029654C0D9F0F44A59B64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37147, 'PZH', '0101000020730800003200F883BA5D364144A679FAADE630C1', '0101000020E61000005F984C158C0655C03E355EBA49E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37148, 'PZH', '0101000020730800005CEFBF3CB82D22C1693881C53A5F30C1', '0101000020E61000001904560E2DA25AC0A813D044D8904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37149, 'PZH', '01010000207308000097E71161D27D3941E8E94F340FA113C1', '0101000020E6100000FE65F7E4610554C0DEB5847CD0234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37150, 'PZH', '010100002073080000C242F225A5F73E41A47B2E8D20E806C1', '0101000020E610000097FF907EFBE252C0A913D044D8484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37151, 'PZH', '0101000020730800008412796889F12F4102CFE907E3782DC1', '0101000020E61000003CBD5296211A56C079E9263108D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37152, 'PZH', '010100002073080000E0C3E8BC36F43C41BA20325642592AC1', '0101000020E6100000D34D621058BD53C0E0BE0E9C338A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37153, 'PZH', '010100002073080000BADE634440C319C1CAD118978C7521C1', '0101000020E6100000A4703D0AD73B5AC082E2C798BBDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37154, 'PZH', '0101000020730800005C0EAA4D8F973B419422150B628432C1', '0101000020E6100000C66D3480B72C54C0FA7E6ABC741B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37155, 'PZH', '0101000020730800005362ED10B28E04C1542ED2DBBC0F2BC1', '0101000020E61000000C022B87167959C09D33A2B437804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37156, 'PZH', '0101000020730800005FDADD3938071C41477EE4F133BB23C1', '0101000020E6100000401361C3D3AB57C020F46C567D864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37157, 'PZH', '0101000020730800007BF3F0E169343DC1CA2BFB198B8722C1', '0101000020E6100000713D0AD7A3785EC0D54D621058A14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37158, 'PZH', '0101000020730800008B59566401A333415127EB7254D81BC1', '0101000020E61000002F6EA301BC3555C0ED7C3F355EEA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37159, 'PZH', '010100002073080000392A6B12D49F3641259A977D45C130C1', '0101000020E6100000D9CEF753E3F954C0F87E6ABC74EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37160, 'PZH', '010100002073080000DDC1D7472CFC0D415AF2A6B92FB434C1', '0101000020E6100000AA13D044D85858C00F5839B4C85E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37161, 'PZH', '010100002073080000F166381263552FC1DD1AB7D4067E34C1', '0101000020E6100000F1A7C64B37B95BC00F0BB5A679274040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37162, 'PZH', '01010000207308000047E71A3B8EC82EC153DF9CC6E60119C1', '0101000020E6100000F2D24D6210005CC0156A4DF38E534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37163, 'PZH', '01010000207308000006120117CECD3AC125FF5DA30A912EC1', '0101000020E61000002FDD240681CD5DC020F46C567D164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37164, 'PZH', '010100002073080000C79A2F2389D63641ED45FAE4C57430C1', '0101000020E6100000BC74931804EE54C0490C022B87FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37165, 'PZH', '010100002073080000F7FD1863007D304130CC845CB85F25C1', '0101000020E6100000FE43FAEDEBE855C0865AD3BCE3FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37166, 'PZH', '010100002073080000A4C1F7734C323AC1CE5650FFCED62AC1', '0101000020E6100000EB51B81E85C35DC0D0DEE00B93A94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37167, 'PZH', '01010000207308000001F34174D1FB30C1B6C18C3E8A7032C1', '0101000020E61000003BDF4F8D97FE5BC05C8FC2F528B44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37168, 'PZH', '01010000207308000044C0439091AC0B417249BCD86D0430C1', '0101000020E610000039D6C56D346058C01795D40968C24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37169, 'PZH', '010100002073080000517FFB3B699739419C922797534D12C1', '0101000020E61000003F575BB1BFFC53C0EDEBC039233A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37170, 'PZH', '0101000020730800002111429EE95A2FC15E7ABBF73C9D34C1', '0101000020E61000000C022B8716B95BC091ED7C3F351E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37171, 'PZH', '01010000207308000067F747228D9C3A41EC82A77384332FC1', '0101000020E6100000A7E8482EFF3D54C0A60A462575024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37172, 'PZH', '0101000020730800001E8154E7DA5E3B410BA2A0C049D827C1', '0101000020E6100000956588635DF853C089B0E1E995024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37173, 'PZH', '0101000020730800000BD151E6532E3CC11C6205101B8220C1', '0101000020E6100000068195438B545EC0BD96900F7AFE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37174, 'PZH', '010100002073080000859767318DE429412DF3E81DBAB903C1', '0101000020E6100000B6F3FDD4786156C08104C58F31874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37175, 'PZH', '010100002073080000B289110CC7853941F857BAEF78F812C1', '0101000020E61000005917B7D1000254C0AC1C5A643B2F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37176, 'PZH', '0101000020730800005AD9C7EC79644041633EE82ED35208C1', '0101000020E6100000A60A4625758E52C04FFC1873D7124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37177, 'PZH', '010100002073080000A29333E2134B4041868C6B1A2CABFBC0', '0101000020E61000001B0DE02D908452C0E995B20C71744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37178, 'PZH', '010100002073080000735FFA46BF2A2041E4346DADD4CEC840', '0101000020E6100000CDCCCCCCCC5057C06791ED7C3F754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37179, 'PZH', '010100002073080000980218A05CF73141AA42E65ECD971EC1', '0101000020E6100000B81E85EB518C55C09F67B3EA73CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37180, 'PZH', '010100002073080000656AD1E1BA9C32416097E64475D72FC1', '0101000020E61000000612143FC6A855C012A5BDC1175E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37181, 'PZH', '01010000207308000036644245E1713941355F74E4B62912C1', '0101000020E61000005DDC4603780354C0C7073D9B553F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37182, 'PZH', '010100002073080000E98F50C5255D36413AD8F4B165D330C1', '0101000020E6100000AE47E17A140655C0EE5A423EE8E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37183, 'PZH', '0101000020730800007FD4CA3C8BA10F4180D807B507323DC1', '0101000020E6100000A167B3EA735958C0DF7A14AE47B13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37184, 'PZH', '010100002073080000B5ED994B4E6F2A418F1A2221CE5024C1', '0101000020E610000004560E2DB28156C004C58F3177454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37185, 'PZH', '0101000020730800008A85D8A8F4623F41342B3C385984F940', '0101000020E610000039454772F98B52C040A4DFBE0E7C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37186, 'PZH', '0101000020730800000A50D10648D738C191200E07AD022141', '0101000020E61000001183C0CAA18D5EC01A04560E2DFA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37187, 'PZH', '0101000020730800002D2BC6BD33333E417263D588F4CA3CC1', '0101000020E6100000925CFE43FA1154C0C8DCB5847CF03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37188, 'PZH', '010100002073080000E64229E654EF394155A24E8D73B138C1', '0101000020E6100000454772F90FA554C0B559F5B9DADA3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37189, 'PZH', '0101000020730800007AACA1A2622135417E0968EED2B220C1', '0101000020E6100000C442AD69DEF954C02CB29DEFA76E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37190, 'PZH', '01010000207308000076155EB2FD3D3AC1D26E3EFA7A201241', '0101000020E610000025068195439B5EC09D11A5BDC1BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37191, 'PZH', '0101000020730800002F635C025F0D3D41E1B7F0B3A87439C1', '0101000020E6100000A4703D0AD72754C0829ECDAACF053C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37192, 'PZH', '010100002073080000A0067AF2A5893941907C804B296311C1', '0101000020E610000029CB10C7BAFC53C0EBE2361AC04B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37193, 'PZH', '01010000207308000055BDA151DB682641EF1E1832F98613C1', '0101000020E6100000EA04341136C856C01973D712F2E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37194, 'PZH', '010100002073080000441ADBE27BC53B414B0F0FE363DD22C1', '0101000020E610000095B20C71ACCB53C038F8C264AAB04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37195, 'PZH', '010100002073080000E4EDC0FC67DC31414BB2BD2902A21DC1', '0101000020E61000007BC7293A928F55C0E3C798BB96E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37196, 'PZH', '010100002073080000FC9186A69C3936418068A468580331C1', '0101000020E610000004560E2DB20D55C02EFF21FDF6DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37197, 'PZH', '010100002073080000A6C9E5386D7A1441E0BFB9FB1A3319C1', '0101000020E6100000014D840D4FFF57C05D4BC8073D9B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37198, 'PZH', '01010000207308000044DB555132FF3941CC5DAC5A69FB39C1', '0101000020E6100000560E2DB29DAB54C0EEA7C64B37193C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37199, 'PZH', '01010000207308000094AFB0C3F8853D410971E48AB5023AC1', '0101000020E6100000068195438B1854C087855AD3BCA33B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37200, 'PZH', '0101000020730800004BAA4BF2749B37416897865DE55C26C1', '0101000020E6100000D7817346949E54C00F4FAF9465784240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37201, 'PZH', '010100002073080000024CEE3F4B183641CA0E35592FB730C1', '0101000020E610000045D8F0F44A1155C012143FC6DCF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37202, 'PZH', '01010000207308000003A0EA4836313A41DE21C510A01D2CC1', '0101000020E61000007B832F4CA64254C0894160E5D07A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37203, 'PZH', '010100002073080000D4DC334E24B23B4155F81885A43839C1', '0101000020E6100000ED9E3C2CD45E54C02F4CA60A46553C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37204, 'PZH', '010100002073080000344B90C1B5C936C109C08D34ACFC30C1', '0101000020E6100000CEF753E3A50B5DC04872F90FE9D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37205, 'PZH', '01010000207308000096E5D0D02C7D2D41A5212F4B2DCA0AC1', '0101000020E6100000DDB5847CD00B56C07A14AE47E1324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37206, 'PZH', '010100002073080000BD67EAC3A94B3F417DF507CC61A60DC1', '0101000020E6100000FB5C6DC5FEDE52C0AF94658863054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37207, 'PZH', '01010000207308000003642B6313202E418ED983B35ED50FC1', '0101000020E6100000DCD78173460056C09CC420B072004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37208, 'PZH', '010100002073080000E2DB280C9B7D3B413F0EFC6546D439C1', '0101000020E61000008716D9CEF76B54C0C4B12E6EA3013C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37209, 'PZH', '010100002073080000A1DA5CF3782D39C14B38AEBABE4130C1', '0101000020E61000004E621058397C5DC0B6847CD0B3E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37210, 'PZH', '010100002073080000A1CB559E85C71641277221BBC8E423C1', '0101000020E6100000083D9B559FEB57C075029A081B864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37211, 'PZH', '0101000020730800005024BE294EBB3F41898168C40C7C22C1', '0101000020E610000058CA32C4B11253C09DEFA7C64B6F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37212, 'PZH', '010100002073080000612085FE0D463E41782948D8F9E715C1', '0101000020E6100000D734EF38452753C00412143FC69C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37213, 'PZH', '010100002073080000B365640A392F2E41EDD8E04116F605C1', '0101000020E61000007D3F355EBAF555C0EC73B515FB5B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37214, 'PZH', '010100002073080000B55B8A1FD8972E41417B28519CCB28C1', '0101000020E6100000DDB5847CD02B56C0C542AD69DE894240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37215, 'PZH', '010100002073080000B57E45301EAE3141EA4130BED76610C1', '0101000020E61000008BFD65F7E47D55C038D6C56D34D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37216, 'PZH', '010100002073080000F97B790E8A011B4161F4B131FEBC23C1', '0101000020E61000009C33A2B437B857C0E5F21FD26F874340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37217, 'PZH', '0101000020730800009B356B15F4A4194146E29D23F8242DC1', '0101000020E61000005BB1BFEC9ED457C003780B2428264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37218, 'PZH', '0101000020730800005CA999787E621641268507BC435335C1', '0101000020E6100000F3B0506B9A0758C08A1F63EE5A2A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37219, 'PZH', '010100002073080000171FD8AE0923D54031C58477E6B33AC1', '0101000020E610000012143FC6DCF158C0F44A598638363D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37220, 'PZH', '01010000207308000088932A20567D39413B7C39B8BF160FC1', '0101000020E61000002F6EA301BCF953C03DBD5296216E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37221, 'PZH', '010100002073080000155CEF0432160E41BFE0D839445E35C1', '0101000020E6100000A9A44E40135958C0956588635D2C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37222, 'PZH', '0101000020730800004BF0DC5BDB741441D674D14B99D818C1', '0101000020E6100000F31FD26F5FFF57C052B81E85EBA14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37223, 'PZH', '0101000020730800004C30A786DE201B41DE4F5CCFAE5230C1', '0101000020E6100000CFF753E3A5C757C0B81E85EB51A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37224, 'PZH', '0101000020730800001572DC3FE61439C11B07833339B82FC1', '0101000020E610000017D9CEF7537B5DC02B3A92CB7F084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37225, 'PZH', '010100002073080000FE0445AC6102204194AE7BF14408C740', '0101000020E6100000E2E995B20C5557C0B0E1E995B2744640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37226, 'PZH', '010100002073080000ABD28C8FA92B0D41124F23C43F5720C1', '0101000020E6100000234A7B832F4C58C0FCCBEEC9C3124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37227, 'PZH', '010100002073080000818AB9729AC73741FF7194A8EC1C28C1', '0101000020E61000001FF46C567D9E54C0314CA60A46354240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37228, 'PZH', '010100002073080000FDD439394CF430C13A6819C0EB9732C1', '0101000020E610000023DBF97E6AFC5BC0C5FEB27BF2A84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37229, 'PZH', '010100002073080000F8FAEB6C60AB3A410C8F1A8C910028C1', '0101000020E61000003E7958A8351954C044D8F0F44A094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37230, 'PZH', '010100002073080000B946821C92433CC1A20B0286B28ADDC0', '0101000020E6100000DF4F8D976EBA5EC02CD49AE61D2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37231, 'PZH', '01010000207308000002C3A43BA88CF74033BB31B82F7536C1', '0101000020E6100000091B9E5E29BF58C07C832F4CA6BA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37232, 'PZH', '010100002073080000171DBBEF5D7D35411974987E959030C1', '0101000020E610000065AA6054522B55C0C420B07268094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37233, 'PZH', '010100002073080000C67AA3EC28BBF5C0BDD9EFFBDD9821C1', '0101000020E6100000B4C876BE9F4259C090C2F5285CE74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37234, 'PZH', '010100002073080000FBFDC9048BF236C19F8936D1F9F830C1', '0101000020E61000007A14AE47E1125DC0F56C567DAED64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37235, 'PZH', '010100002073080000D4A5670DB1DB164130FB6EFE17DD27C1', '0101000020E61000009EEFA7C64BEF57C09006F01648F04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37236, 'PZH', '0101000020730800008595EE40F48A22413790FFB2233128C1', '0101000020E61000007B832F4CA64657C0448B6CE7FBD14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37237, 'PZH', '010100002073080000F7AD56FCE08C41411152E7304BD8F440', '0101000020E610000083C0CAA145DA51C024068195430B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37238, 'PZH', '010100002073080000EF1902CC6A361AC13ACCF5E54A4721C1', '0101000020E61000009A99999999415AC0CC5D4BC807E54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37239, 'PZH', '0101000020730800000646E5EBA07E39C15B572F1B11CB1D41', '0101000020E6100000B71E85EB51A05EC039F8C264AAA04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37240, 'PZH', '0101000020730800003E14AC81BA002341BB470A05C52F30C1', '0101000020E61000004A7B832F4C4A57C0956588635D9C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37241, 'PZH', '010100002073080000C5470E2B203F3141EE2B979870D110C1', '0101000020E6100000D50968226C9455C0F4B9DA8AFDD54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37242, 'PZH', '010100002073080000600FDD92EA063741861A34736DDE19C1', '0101000020E6100000E9482EFF218D54C0158C4AEA04DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37243, 'PZH', '01010000207308000052DBA844A46D39C1DD5A2A2CAE802FC1', '0101000020E6100000B29DEFA7C68B5DC0088A1F63EE0A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37244, 'PZH', '010100002073080000BA116BCED8E6F1C070F7E82916E623C1', '0101000020E610000075931804563659C0D39AE61DA7904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37245, 'PZH', '010100002073080000EA4C8C894CD23D41A927B66DBB5E19C1', '0101000020E6100000BA6B09F9A04753C0738A8EE4F2674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37246, 'PZH', '010100002073080000D35E96BF73F22241C08F52D4F2F82CC1', '0101000020E6100000CC10C7BAB84557C0153FC6DCB51C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37247, 'PZH', '0101000020730800006212B60D6EAF124154A06E1F7E4634C1', '0101000020E61000003B014D840D2F58C0BD9F1A2FDD7C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37248, 'PZH', '0101000020730800008CA26FF78C8801C1EA8E879303331AC1', '0101000020E610000004560E2DB26D59C0F2D24D6210904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37249, 'PZH', '0101000020730800006A701095F25D0A415101A92DDA843CC1', '0101000020E6100000CD3B4ED1917458C0D0D556EC2F1B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37250, 'PZH', '010100002073080000374B3A9AD8513241859CD814E9720EC1', '0101000020E61000001D386744695B55C0B125E4839EE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37251, 'PZH', '010100002073080000A3DA047B17BF2A4110336446F82115C1', '0101000020E6100000A857CA32C45D56C00CE02D90A0B04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37252, 'PZH', '0101000020730800003A516DEEF2730B41A2F669A4AD8437C1', '0101000020E61000007DD0B359F56958C08A855AD3BC133F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37253, 'PZH', '0101000020730800000FD4F35A734E31418925CACD0BBA23C1', '0101000020E61000000E4FAF9465BC55C0AA13D044D8304340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37254, 'PZH', '010100002073080000F1485E7F290D39411A006E94F4F229C1', '0101000020E61000004DF38E53746C54C0857CD0B359DD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37255, 'PZH', '010100002073080000270396B145C70F41A1E655FDF3283DC1', '0101000020E6100000713D0AD7A35858C09F3C2CD49AB63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37256, 'PZH', '01010000207308000006A9D70AF62639C1F2FDBCE0975330C1', '0101000020E6100000D222DBF97E7A5DC0DB8AFD65F7E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37257, 'PZH', '010100002073080000B757926A8A6939C1C47AB0A04FBC2FC1', '0101000020E6100000355EBA490C8A5DC0516B9A779C024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37258, 'PZH', '010100002073080000AFA331B61E323AC1C066582BCCBC2AC1', '0101000020E61000008716D9CEF7C35DC059643BDF4FAD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37259, 'PZH', '010100002073080000DD882AAADE7F3441091C6D6419771EC1', '0101000020E610000004560E2DB21155C012143FC6DCAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37260, 'PZH', '01010000207308000072081A8C28B334411DEF72AF5F460CC1', '0101000020E61000003CBD529621E254C0579FABADD8D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37261, 'PZH', '0101000020730800003A8ED3E577143A4142B75EDBD5CF15C1', '0101000020E6100000D0D556EC2FEF53C0FE65F7E461F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37262, 'PZH', '010100002073080000DA2240205AD32E417929690431C90FC1', '0101000020E61000009F3C2CD49AEE55C0A245B6F3FDFC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37263, 'PZH', '0101000020730800004EACF0E1E4563641291B993B9D6630C1', '0101000020E6100000728A8EE4F20355C0A857CA32C4094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37264, 'PZH', '010100002073080000FB977EBBFE7840412264A990F3430EC1', '0101000020E61000009A999999999152C0B437F8C264DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37265, 'PZH', '010100002073080000DE87B929811D36C17A1A822B29DC32C1', '0101000020E61000000F2DB29DEFDF5CC04B7B832F4C564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37266, 'PZH', '010100002073080000AC989F6975452041223F7F9F307AEBC0', '0101000020E6100000CA54C1A8A45257C013143FC6DC254640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37267, 'PZH', '010100002073080000804764FACDC619C1695C60C38BF321C1', '0101000020E610000017D9CEF7533B5AC0BFEC9E3C2CCC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37268, 'PZH', '010100002073080000F9E9E4753BD233C16BC43C0378C3D2C0', '0101000020E610000051B81E85EB115DC051AF946588D34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37269, 'PZH', '010100002073080000C36923A899602EC17CE44DC1458917C1', '0101000020E61000007F6ABC7493F85BC0C68F31772D714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37270, 'PZH', '010100002073080000210020DDF6B434418F6E5314FDCB30C1', '0101000020E6100000FA31E6AE255055C0B4C876BE9F024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37271, 'PZH', '010100002073080000F7D920EE00953D417C23CF5C21991DC1', '0101000020E61000006B2BF697DD5F53C0D49AE61DA7204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37272, 'PZH', '0101000020730800007C61368F0B104041A8F10B7FB35222C1', '0101000020E61000008126C286A7FF52C04C840D4FAF6C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37273, 'PZH', '010100002073080000812A471C95A918C12C07D9D57E4719C1', '0101000020E6100000A345B6F3FD345AC02FDD240681954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37274, 'PZH', '0101000020730800009E5BA954737039C14A8A8B4A55651D41', '0101000020E6100000B39DEFA7C69B5EC00AF9A067B39A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37275, 'PZH', '010100002073080000BD671529A2EB3BC11371E72A67601CC1', '0101000020E61000001283C0CAA1555EC08F53742497574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37276, 'PZH', '01010000207308000021F3DAF74FDE1A41884CC148857739C1', '0101000020E6100000E71DA7E848DE57C062CC5D4BC8D73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37277, 'PZH', '0101000020730800005F6193B28B083641823F7C0A28272AC1', '0101000020E61000006B9A779CA2F754C06A4DF38E53044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37278, 'PZH', '010100002073080000852C3E4C4E7F37412E90C89AF8BF0FC1', '0101000020E6100000151DC9E53F5C54C096900F7A368B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37279, 'PZH', '010100002073080000DB70003234FE3F41ED0D38DC572810C1', '0101000020E6100000CAC342AD69C252C05917B7D100DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37280, 'PZH', '010100002073080000D93F44FEF6E5324198E3CDCE62FE23C1', '0101000020E61000005227A089B07155C0501E166A4D134340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37281, 'PZH', '0101000020730800006663571A526D31415D0568975EED33C1', '0101000020E61000006EA301BC05F655C0728A8EE4F23F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37282, 'PZH', '01010000207308000021E405D541F90541093B4F93CBC63AC1', '0101000020E61000001FF46C567D8A58C067F7E461A1263D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37283, 'PZH', '0101000020730800002C9F7D58F82C3D414854F762D0D615C1', '0101000020E6100000091B9E5E295B53C0CFCCCCCCCCB44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37284, 'PZH', '01010000207308000007FF59D4F2963D41B57374FBD20C19C1', '0101000020E610000021B07268915153C06DC5FEB27B724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37285, 'PZH', '010100002073080000561EDA4C991D39C12C2ED97B707A1F41', '0101000020E6100000D022DBF97E925EC03B70CE88D2C64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37286, 'PZH', '010100002073080000D437079E27CD3A415C5E66E4491A36C1', '0101000020E610000062105839B46C54C0C8BAB88D06403E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37287, 'PZH', '0101000020730800005C6FA54BFCB33B41D2B2D93202C038C1', '0101000020E61000001E166A4DF35A54C044CF66D5E79A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37288, 'PZH', '0101000020730800002F373D93FCA43441C291B7581A8C2EC1', '0101000020E61000008F75711B0D4855C04D840D4FAF744140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37289, 'PZH', '010100002073080000D11C75BBB3913A415CF9CEC485AE2AC1', '0101000020E6100000ED9E3C2CD42A54C02A5C8FC2F5A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37290, 'PZH', '0101000020730800004F2302AB2B233DC10D3F2EE3C49622C1', '0101000020E610000078BE9F1A2F755EC08E976E1283A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37291, 'PZH', '01010000207308000073C60EBB996A344113D1283832BB2EC1', '0101000020E6100000508D976E125355C00C71AC8BDB704140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37292, 'PZH', '0101000020730800002D66863399BE2F41910EFC0F39522CC1', '0101000020E610000041F163CC5D1B56C08048BF7D1D004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37293, 'PZH', '010100002073080000B1A30FD1ED29DA4051822A3C783535C1', '0101000020E6100000992A1895D4ED58C03E575BB1BF3C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37294, 'PZH', '0101000020730800003E82F14C6F383B4162929F266C1309C1', '0101000020E61000000FBE30992A9C53C0B39DEFA7C6834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37295, 'PZH', '010100002073080000262179D8D42E224108E7D966672D0B41', '0101000020E61000007B832F4CA60A57C09ECDAACFD55E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37296, 'PZH', '010100002073080000953A8340AAB439C165E95D26A4AC2EC1', '0101000020E6100000A5703D0AD79B5DC0EBB7AF03E7244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37297, 'PZH', '0101000020730800009CA273AC670D21414748AD015E7824C1', '0101000020E6100000F2B0506B9A6357C0C3F5285C8F624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37298, 'PZH', '010100002073080000A1BA9AF233BF3DC16593CB74D8DA20C1', '0101000020E6100000ED51B81E859B5EC07AA52C431CD34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37299, 'PZH', '010100002073080000D53FCFE1CE89204146DA4009C8D430C1', '0101000020E6100000CDCCCCCCCC8457C0976E1283C0724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37300, 'PZH', '0101000020730800002FD5ECACB9AA3841B41C53C9952112C1', '0101000020E6100000A1D634EF382954C0E5FBA9F1D24D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37301, 'PZH', '0101000020730800004D0411A00516124176E6AF1047FD38C1', '0101000020E6100000F163CC5D4B3C58C0E3D022DBF92E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37302, 'PZH', '01010000207308000058D2CFB39DD53141FB3CA7685D611DC1', '0101000020E61000004594F6065F9055C04BC8073D9BE54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37303, 'PZH', '010100002073080000F28D3FF8368B36417BEC484282220DC1', '0101000020E6100000EBE2361AC08754C0FB5C6DC5FEB24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37304, 'PZH', '010100002073080000D79731ED81411141847DB5989B711CC1', '0101000020E61000001AC05B20412958C080FB3A70CE604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37305, 'PZH', '010100002073080000952F316564912E41EDF27CE1D74311C1', '0101000020E6100000DD24068195F755C0E9B7AF03E7E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37306, 'PZH', '01010000207308000003E4389125913D411335F4EE0AC219C1', '0101000020E610000046B6F3FDD45453C02F90A0F831664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37307, 'PZH', '010100002073080000D7C5C7EAD91F3441E876FF016BD404C1', '0101000020E6100000859ECDAACFF554C0782D211FF4244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37308, 'PZH', '0101000020730800006A7C07A873DE18C12BC4624F1EE521C1', '0101000020E6100000B81E85EB51305AC09EEFA7C64BCF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37309, 'PZH', '010100002073080000B68CDDD001113E41E55B42E291CB18C1', '0101000020E610000035EF3845473A53C03C7958A8356D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37310, 'PZH', '010100002073080000A03F64941D9B2EC19EA5C482949315C1', '0101000020E61000008B6CE7FBA9015CC08638D6C56D944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37311, 'PZH', '010100002073080000FC26331980411C416152B46AE90A24C1', '0101000020E6100000F697DD9387A957C06DC5FEB27B7A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37312, 'PZH', '0101000020730800009960983882A52D414B7CCE81A22B01C1', '0101000020E6100000AC8BDB6800FF55C0B50C71AC8B8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37313, 'PZH', '010100002073080000798E297719FF05C1709B7150DD4A33C1', '0101000020E610000096438B6CE77B59C07A58A835CDCB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37314, 'PZH', '010100002073080000E9F7D6FBE9752A41DE59D0F350D603C1', '0101000020E6100000AC8BDB68005356C0A54E401361834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37315, 'PZH', '010100002073080000339A05C9616F39C140B9FF50E0E12FC1', '0101000020E6100000E04F8D976E8A5DC0F8E461A1D6FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37316, 'PZH', '010100002073080000BE2B5B7D36AA3B41A1B0B033963A39C1', '0101000020E6100000224A7B832F6054C04CA60A4625553C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37317, 'PZH', '01010000207308000023D8CFD0A8E43141225790F55EE61CC1', '0101000020E610000031992A18958C55C0BCE3141DC9ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37318, 'PZH', '010100002073080000DD214B736E5A3BC1F40FF096024B23C1', '0101000020E61000003BDF4F8D971E5EC0A813D044D8A84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37319, 'PZH', '0101000020730800008FC4FA40C59B3541F055C64DF63533C1', '0101000020E6100000865AD3BCE33855C0EC2FBB270F434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37320, 'PZH', '010100002073080000138B3AD18D303241F86EB8C1F6792BC1', '0101000020E61000003D9B559FABAD55C04B598638D6054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37321, 'PZH', '01010000207308000003543A1D12E134C1BD2D5C1DE81633C1', '0101000020E61000003AB4C876BEA75CC0A2F831E6AE554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37322, 'PZH', '0101000020730800008C804A0482B621415879A91C5BDE38C1', '0101000020E610000086C954C1A88057C08FA0F831E61E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37323, 'PZH', '010100002073080000FF573D2D60AE3B4174F5F6F464F238C1', '0101000020E61000009A081B9E5E5D54C0917EFB3A707E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37324, 'PZH', '010100002073080000B95D72EA2EFA1F41473046720BA5DB40', '0101000020E6100000780B24287E5457C0AB3E575BB1874640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37325, 'PZH', '01010000207308000085015AA091E43D41E8A6FE69CD4821C1', '0101000020E6100000161DC9E53F6053C0D39AE61DA7C04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37326, 'PZH', '010100002073080000372C3724B66D39C1147A2BF748632FC1', '0101000020E61000003F355EBA498C5DC057EC2FBB270F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37327, 'PZH', '01010000207308000086ADEEA93B31374128265ECFF6542CC1', '0101000020E6100000F2B0506B9ACB54C0CFB359F5B9A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37328, 'PZH', '010100002073080000112EC241F8FE3741D8F3A8557C0530C1', '0101000020E61000007B832F4CA6B654C0CC7F48BF7D0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37329, 'PZH', '010100002073080000070777255D581AC1CFC95450C6E121C1', '0101000020E6100000EF7C3F355E425AC09F1A2FDD24CE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37330, 'PZH', '01010000207308000051096FDFFCCD2FC1523ACA13F81A36C1', '0101000020E6100000CFF753E3A5BB5BC0F341CF66D5573F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37331, 'PZH', '010100002073080000595DF82718D42E41845D1AD4F72211C1', '0101000020E6100000302AA913D0F055C049598638D6E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37332, 'PZH', '010100002073080000D728A16D14872A410CBF74544D2824C1', '0101000020E6100000D7A3703D0A7F56C034A2B437F84A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37333, 'PZH', '01010000207308000074A2E02482CC3A419A0BD8FCF7E527C1', '0101000020E6100000ADFA5C6DC51254C0894160E5D00A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37334, 'PZH', '01010000207308000058ABA82B4A3B38C1571D1DA25BFF2FC1', '0101000020E61000006ABC749318545DC0166A4DF38E0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37335, 'PZH', '010100002073080000C8718CA9299B3241A735866FACC731C1', '0101000020E610000037894160E5B455C009AC1C5A64D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37336, 'PZH', '010100002073080000951C39599C0333412CBA3F3BDFE127C1', '0101000020E61000005F29CB10C77A55C08DDB68006F814240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37337, 'PZH', '010100002073080000D09315D275483AC169F8E8DD4F5726C1', '0101000020E61000005A643BDF4FDD5DC0CCCCCCCCCC4C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37338, 'PZH', '010100002073080000B7B5A70993771041ADB8B8D9BFD834C1', '0101000020E6100000462575029A4858C0EC2FBB270F534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37339, 'PZH', '010100002073080000DBEC20B918E03CC1D6CE4348D2411EC1', '0101000020E6100000931804560E7D5EC042CF66D5E7224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37340, 'PZH', '0101000020730800001AD4463BF7C83A419D1E5D17108C27C1', '0101000020E6100000280F0BB5A61154C0E5141DC9E5174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37341, 'PZH', '0101000020730800009D58F4C4AD353D41ECDAAE4864960541', '0101000020E610000097438B6CE7E752C0A223B9FC87FC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37342, 'PZH', '0101000020730800007C0EFAC462C13B41A2F48A361EA338C1', '0101000020E610000080B74082E25754C0B315FBCBEEA93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37343, 'PZH', '01010000207308000000464B4434E132410DB81393857F00C1', '0101000020E61000000F0BB5A6792F55C09FCDAACFD55E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37344, 'PZH', '01010000207308000064A81B848D1E3241EB01B15613A837C1', '0101000020E610000040A4DFBE0EEC55C0E37A14AE47413E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37345, 'PZH', '0101000020730800006FE6043409C33E41E402B42ABBFB12C1', '0101000020E6100000FB3A70CE880653C0E63FA4DFBEC64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37346, 'PZH', '010100002073080000EB4F1F85BD8F3DC19ECCD302698321C1', '0101000020E6100000D7A3703D0A8F5EC0D7A3703D0ABF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37347, 'PZH', '01010000207308000070BDCA9296F63F41187B42B57B510CC1', '0101000020E61000007FFB3A70CEBC52C0D1915CFE43024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37348, 'PZH', '0101000020730800004FBC799F8A8F26C17A691905F7F022C1', '0101000020E6100000068195438B245BC07E1D386744894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37349, 'PZH', '01010000207308000063185EBC753620C1CE2E67271A4B24C1', '0101000020E61000009CC420B072885AC0A5DFBE0E9C6B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37350, 'PZH', '010100002073080000C2D70C621A760B41A15EC2D0DDE233C1', '0101000020E6100000A7E8482EFF6558C069226C787A9D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37351, 'PZH', '010100002073080000D14730BDB89530C145DCE072876B32C1', '0101000020E6100000BE9F1A2FDDEC5BC035CD3B4ED1B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37352, 'PZH', '0101000020730800007739D79AEF2C13C152CA7C873B5534C1', '0101000020E61000007693180456D659C04703780B24784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37353, 'PZH', '0101000020730800002D59BCADD68634411641324E2B181BC1', '0101000020E610000062A1D634EF0855C0F90FE9B7AFEB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37354, 'PZH', '0101000020730800008F14DC2843ED39C16D03D65417BF1C41', '0101000020E610000008AC1C5A64B35EC00612143FC6844740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37355, 'PZH', '010100002073080000E3992CFC552C2D413F647CA14D8412C1', '0101000020E610000054E3A59BC41C56C0AF03E78C28D54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37356, 'PZH', '0101000020730800000277F85705323941409C7162DB0B33C1', '0101000020E61000000B462575029A54C095218E75711B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37357, 'PZH', '0101000020730800001933A67663B435C1B22B1E131AF32041', '0101000020E6100000703D0AD7A3E05DC04C37894160354840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37358, 'PZH', '010100002073080000306E5FA7F4223641350BB78D4AA630C1', '0101000020E6100000098A1F63EE0E55C01804560E2DFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37359, 'PZH', '01010000207308000014F24769ADC03AC1321F50F17F901241', '0101000020E6100000643BDF4F8DB75EC0865AD3BCE3BC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37360, 'PZH', '01010000207308000048BDA0D6418439C1288D3B69C0CE2FC1', '0101000020E610000066666666668E5DC083C0CAA145FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37361, 'PZH', '01010000207308000089C25581D94B33C12E018373E600F5C0', '0101000020E6100000BE9F1A2FDDEC5CC0D478E92631904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37362, 'PZH', '01010000207308000095C6E1D5C1144041220260EB67020CC1', '0101000020E61000005F29CB10C7B252C0C5DCB5847C004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37363, 'PZH', '01010000207308000096D1EB6322E93541D53881268C5231C1', '0101000020E610000020D26F5F071E55C041F163CC5DCB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37364, 'PZH', '010100002073080000C482308C45B23341C76381ACDFFD30C1', '0101000020E61000002D431CEBE27E55C07F8CB96B09014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37365, 'PZH', '0101000020730800008DF578C01A5F1641F9BB6D4F97441DC1', '0101000020E61000002F90A0F831EA57C00712143FC64C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37366, 'PZH', '010100002073080000A04E79A57C212C41261200C37F822FC1', '0101000020E6100000A5BDC117267756C0421CEBE2369A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37367, 'PZH', '0101000020730800004C228E9744BE3441C4A20A40D16F35C1', '0101000020E6100000A7C64B37896D55C01E0DE02D90503F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37368, 'PZH', '01010000207308000026E6AF8A35C21B419D01379E84F528C1', '0101000020E6100000917EFB3A70B657C045FAEDEBC0C14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37369, 'PZH', '010100002073080000A02C34B5EC9E4041A88A023F40E0FCC0', '0101000020E610000091ED7C3F356652C002DE02098A5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37370, 'PZH', '010100002073080000E2EA898835EE3641EBB90D9F8B3035C1', '0101000020E6100000302AA913D00C55C02597FF907E3B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37371, 'PZH', '0101000020730800006B2D828BA5233D4167A9E113399D05C1', '0101000020E61000004DA60A46253953C05CFE43FAED7B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37372, 'PZH', '01010000207308000041EE3ECC76AA0B418007CDC1798839C1', '0101000020E610000050FC1873D76A58C0A735CD3B4EE13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37373, 'PZH', '010100002073080000FBC55738778DED40DEBEA40C159023C1', '0101000020E6100000B3EA73B515D358C068226C787A9D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37374, 'PZH', '010100002073080000B430A696B82E014120C0D742189031C1', '0101000020E61000001973D712F29D58C0006F8104C54F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37375, 'PZH', '0101000020730800004A6EB599D38E2A41C750BAF724D232C1', '0101000020E6100000DA1B7C6132A956C0506B9A779CBA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37376, 'PZH', '010100002073080000DB8FFFD1EE0339C1C004B9CFE8A22041', '0101000020E61000005C8FC2F528945EC0D3BCE3141DE94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37377, 'PZH', '01010000207308000020CF3B2595EC18C18EB31D64655A24C1', '0101000020E6100000F6285C8FC22D5AC08BB0E1E995724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37378, 'PZH', '010100002073080000AC6CE6D6D61735419CA4EB39557931C1', '0101000020E6100000083D9B559F4355C0091B9E5E29CB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37379, 'PZH', '0101000020730800003F120B22A4892C418AFC0A2BCC1A1DC1', '0101000020E6100000EE5A423EE83D56C06DE7FBA9F1124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37380, 'PZH', '010100002073080000A4D5C5A96DEB3A41BBC8895690E635C1', '0101000020E6100000832F4CA60A6654C0283108AC1C5A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37381, 'PZH', '010100002073080000DFEEB51B4D2638415E6525DB387D2DC1', '0101000020E6100000464772F90FA554C061C3D32B65694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37382, 'PZH', '01010000207308000025684C4A9FF63A4130614C43171227C1', '0101000020E610000002BC0512140754C0A01A2FDD24264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37383, 'PZH', '010100002073080000F2421AAC61333041C510888C855512C1', '0101000020E6100000E4839ECDAACB55C0AD69DE718AC64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37384, 'PZH', '010100002073080000D5CD5510A6282C4120B01FA8DFA52FC1', '0101000020E6100000B459F5B9DA7656C0E9B7AF03E7944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37385, 'PZH', '0101000020730800008882028F001FF640A05FC0559BF931C1', '0101000020E6100000A9A44E4013C158C0C420B07268314140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37386, 'PZH', '010100002073080000FFAC6C46182639C1FB555230DF3930C1', '0101000020E610000033333333337B5DC08638D6C56DEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37387, 'PZH', '01010000207308000003C8436071081AC146985285951421C1', '0101000020E610000048E17A14AE3F5AC0B1E1E995B2EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37388, 'PZH', '0101000020730800006D9BDA7E20903341DD0A0FFA2AFF30C1', '0101000020E61000004E158C4AEA8455C05F07CE1951024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37389, 'PZH', '01010000207308000083BEEE18802533411EE39632F91F01C1', '0101000020E610000057CA32C4B12255C094A9825149554540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37390, 'PZH', '010100002073080000EBD05190664E2C41522CAE430E2730C1', '0101000020E6100000371AC05B207556C07AC7293A927B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37391, 'PZH', '010100002073080000CFA1498D4C7A3441A802CD8977C62DC1', '0101000020E6100000E25817B7D14C55C07AC7293A92934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37392, 'PZH', '010100002073080000C722FF17231C3E4152C0BD67CEF41AC1', '0101000020E61000005EBA490C023F53C0D9ACFA5C6D454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37393, 'PZH', '0101000020730800000791B3A9C0C40841CF01680C85C93FC1', '0101000020E6100000BA6B09F9A07F58C09DE61DA7E8283A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37394, 'PZH', '01010000207308000036ED572DBC2635C1A28032DC2B5A33C1', '0101000020E6100000458B6CE7FBB15CC0742497FF903E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37395, 'PZH', '01010000207308000054F6C0A1DC0D3241441BFA1173761CC1', '0101000020E6100000E4141DC9E58355C0692BF697DDF34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37396, 'PZH', '010100002073080000E821975395721041EF28438A55BC36C1', '0101000020E6100000C1A8A44E404B58C0D4C56D3480873F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37397, 'PZH', '0101000020730800005E694404C97832C124601A9D88FB33C1', '0101000020E61000002B8716D9CE375CC064EE5A423E304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37398, 'PZH', '010100002073080000750836F8B37E34413F7F54C15C042BC1', '0101000020E61000006F1283C0CA4155C0E19C11A5BDF94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37399, 'PZH', '010100002073080000FB690CBE25393AC170C66A9D27DA2AC1', '0101000020E6100000EA263108ACC45DC0713D0AD7A3A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37400, 'PZH', '0101000020730800006373A7D2D6380B41B2A77B0224CB38C1', '0101000020E6100000DC68006F816C58C06EA301BC05523E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37401, 'PZH', '010100002073080000BDA8B8F642573141746951619A7827C1', '0101000020E6100000AB3E575BB1C755C0CD5D4BC807A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37402, 'PZH', '010100002073080000F3A4BA5B387D134106F4B33CEC4334C1', '0101000020E6100000E78C28ED0D2658C0CC5D4BC8077D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37403, 'PZH', '0101000020730800008658408363183D414FD044EFC412EC40', '0101000020E61000005BD3BCE3140953C078BE9F1A2F7D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37404, 'PZH', '010100002073080000E7A433C2A7F23241C28D98108F0A16C1', '0101000020E610000034A2B437F84A55C06519E258175F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37405, 'PZH', '010100002073080000EFAB9014583036417EF408A065AA19C1', '0101000020E610000085EB51B81EB554C0941804560EED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37406, 'PZH', '0101000020730800002B5675BBA5402A41A233AC089C0301C1', '0101000020E61000005917B7D1005656C0E63FA4DFBE9E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37407, 'PZH', '010100002073080000D2779918BF813E4178B9C07ECDCC0EC1', '0101000020E6100000423EE8D9AC0653C023DBF97E6A0C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37408, 'PZH', '010100002073080000E44E06C3B7733DC1CEC67DD8824F20C1', '0101000020E61000001C2FDD2406915EC0AFE1E995B2EC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37409, 'PZH', '010100002073080000519E97AFA92E36C185C7D8D090A332C1', '0101000020E610000014AE47E17AE45CC0849ECDAACF654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37410, 'PZH', '01010000207308000045A6142A3D49174165E27AE84E1539C1', '0101000020E610000000917EFB3A0458C02ACB10C7BA183E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37411, 'PZH', '010100002073080000C3B0BB49018B0341819BD356723A3AC1', '0101000020E61000007AA52C431C9758C02575029A087B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37412, 'PZH', '010100002073080000BD65496CF33E3A41EE1FA48B99F73AC1', '0101000020E6100000A301BC0512A854C0E5D022DBF97E3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37413, 'PZH', '0101000020730800006BF47F16D18E2D41288C91C724C925C1', '0101000020E6100000DE9387855A3B56C0F1B0506B9AFF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37414, 'PZH', '01010000207308000034B3C894098A3D410E33E568FBFD1CC1', '0101000020E61000002B1895D4096053C04CF38E53742C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37415, 'PZH', '0101000020730800005E784255B5A63D4171E6E47E58CD19C1', '0101000020E610000054742497FF5053C096B20C71AC634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37416, 'PZH', '0101000020730800008DDE04B136C83341912CD83882822AC1', '0101000020E6100000F085C954C16055C0935CFE43FA154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37417, 'PZH', '010100002073080000884063ECF5F231418C98498715372BC1', '0101000020E61000004772F90FE9B755C07BF2B0506B124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37418, 'PZH', '0101000020730800006901F4D61C1E3E418AAB9671D6BB15C1', '0101000020E610000076029A081B2E53C0091B9E5E29A34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37419, 'PZH', '01010000207308000098D3AF7E9CEC3D41143465E7D12518C1', '0101000020E61000006DE7FBA9F13E53C0DDB5847CD07B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37420, 'PZH', '010100002073080000F5BFE279BF9F1C41C5C24E9425D923C1', '0101000020E6100000696FF085C9A457C036AB3E575B814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37421, 'PZH', '0101000020730800008A01782ABA482E418A7E6B0AB42511C1', '0101000020E6100000D122DBF97EFE55C038F8C264AAE84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37422, 'PZH', '010100002073080000E9CE489CA7AB19C158CB497E4DB521C1', '0101000020E6100000EE7C3F355E3A5AC0A267B3EA73D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37423, 'PZH', '01010000207308000082740C4FD7F332415CEB16A895EF36C1', '0101000020E61000000EBE30992AC455C05DBA490C029B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37424, 'PZH', '010100002073080000F4655D8C0C4A39C15A900F1F783F30C1', '0101000020E6100000E07A14AE47815DC07F6ABC7493E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37425, 'PZH', '010100002073080000C6526071BD1A40413530250286BF1CC1', '0101000020E6100000D0B359F5B9E252C071AC8BDB68F84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37426, 'PZH', '01010000207308000047034620376B3941163D0FC7FC5C2BC1', '0101000020E6100000E0BE0E9C336254C0DE9387855AA34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37427, 'PZH', '010100002073080000638E7AD6405E0F41C85AC054F37D34C1', '0101000020E610000071CE88D2DE5058C0907EFB3A706E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37428, 'PZH', '0101000020730800005953ADD3037F0D417D0CAE18489634C1', '0101000020E610000033C4B12E6E5B58C065CC5D4BC8674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37429, 'PZH', '010100002073080000074582510C743A419B4B9CFDC4DF2AC1', '0101000020E610000055742497FF3054C096438B6CE7A34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37430, 'PZH', '010100002073080000EFE1FB0D49C80641A085FFA542BB3FC1', '0101000020E610000027A089B0E18958C06D3480B740323A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37431, 'PZH', '0101000020730800000FF8946883DB3041697306EC8D8437C1', '0101000020E61000006F1283C0CA2156C0C5DCB5847C703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37432, 'PZH', '0101000020730800003E3043B2F7A12F416F0203BF344512C1', '0101000020E6100000499D8026C2DE55C0234A7B832FCC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37433, 'PZH', '01010000207308000007368B6999BE30C107FD9DC2563730C1', '0101000020E61000007F6ABC7493005CC0B103E78C285D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37434, 'PZH', '0101000020730800004B783359170C3E41B039ED5C05B515C1', '0101000020E610000036AB3E575B3153C084EB51B81EA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37435, 'PZH', '0101000020730800003BF579C3BC243E4124926B78D0933BC1', '0101000020E610000089D2DEE00B0B54C0D781734694A63A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37436, 'PZH', '0101000020730800007D314845818D3AC1D36A078723BC25C1', '0101000020E6100000CDCCCCCCCCEC5DC0F54A5986385E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37437, 'PZH', '0101000020730800005CC5D981C3AA3B414E5543943BD938C1', '0101000020E6100000F0A7C64B375D54C006C58F31778D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37438, 'PZH', '010100002073080000BDA162276E3E3E4143730BCF7E343DC1', '0101000020E6100000D734EF38451354C036CD3B4ED1B13940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37439, 'PZH', '010100002073080000040628C98DE40141B7EF3AC87A333AC1', '0101000020E6100000738A8EE4F29F58C039B4C876BE7F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37440, 'PZH', '0101000020730800005C095265019335413043685AB92115C1', '0101000020E610000079E9263108C854C0EE5A423EE8494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37441, 'PZH', '010100002073080000DF2E41673629264103174617784DE2C0', '0101000020E61000004A0C022B87B656C06AB3EA73B5254640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37442, 'PZH', '0101000020730800000823063C88C5314146B255E12FB700C1', '0101000020E610000000000000006855C05DFE43FAED6B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37443, 'PZH', '01010000207308000090CB2A5FCBA33DC1F63A6E81933421C1', '0101000020E610000014AE47E17A945EC0462575029AC84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37444, 'PZH', '0101000020730800005EA2FF857CB325C121A5AF3971BC08C1', '0101000020E61000008FC2F5285C2F5BC041CF66D5E76A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37445, 'PZH', '0101000020730800000C3FA8C2C71740415174AE5B51A808C1', '0101000020E61000003255302AA9AB52C091CB7F48BF1D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37446, 'PZH', '01010000207308000071115B8881472F41403EDC355F2711C1', '0101000020E6100000A8C64B3789E555C033A2B437F8E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37447, 'PZH', '010100002073080000E80A53B9A4493E412089830A271E16C1', '0101000020E6100000ECC039234A2753C09A559FABAD984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37448, 'PZH', '01010000207308000008023457DC4538C152CF28617E4732C1', '0101000020E6100000ED51B81E85435DC06007CE1951624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37449, 'PZH', '010100002073080000B404EA2EBDB23D41148AD779A9510EC1', '0101000020E6100000D49AE61DA72C53C0D300DE0209224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37450, 'PZH', '010100002073080000ED2FDC52B9F435413BFD74F7428830C1', '0101000020E610000052499D80261655C013F241CF66054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37451, 'PZH', '0101000020730800002E2CE2B850BC38419C6BAC59D9D415C1', '0101000020E6100000075F984C153054C09B779CA223094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37452, 'PZH', '010100002073080000322027A60A7A1AC16ADDF09ED96F21C1', '0101000020E6100000F853E3A59B445AC0499D8026C2DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37453, 'PZH', '0101000020730800006039104234BC33415FC8B68C87B825C1', '0101000020E61000009487855AD35055C053C1A8A44EC84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37454, 'PZH', '01010000207308000089D27A0FE85E3AC132F7909683521341', '0101000020E61000005839B4C876A65EC097DD938785D24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37455, 'PZH', '010100002073080000EE6E1956CB3D0A417C3F4CCBCA1030C1', '0101000020E6100000A323B9FC876858C0F38E537424BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37456, 'PZH', '01010000207308000072BB3DBA824D33419E0668F2E09630C1', '0101000020E610000004E78C28ED8D55C033E6AE25E4234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37457, 'PZH', '010100002073080000D72A367AB7DA31410A66FD886A2B08C1', '0101000020E61000008716D9CEF76B55C077711B0DE0254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37458, 'PZH', '010100002073080000C05652083BEA18C1E662A74C37F624C1', '0101000020E6100000BE9F1A2FDD2C5AC0CFF753E3A55B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37459, 'PZH', '010100002073080000BE605646B8CB414141446B702698F740', '0101000020E61000005DDC460378BF51C08B1F63EE5A0A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37460, 'PZH', '0101000020730800009F800D2BA87E34C11134E1EFF62B2AC1', '0101000020E6100000C620B07268C15CC0705F07CE19194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37461, 'PZH', '01010000207308000041D805BE9ECD3241DCDEBD3F68EDB240', '0101000020E6100000B459F5B9DA1E55C0953A014D84FD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37462, 'PZH', '0101000020730800001F5E2B3BDC983541A7A082FAD90A31C1', '0101000020E6100000A7E8482EFF2955C0B2506B9A77E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37463, 'PZH', '010100002073080000BFE93713659F3A412576C5A3D5452AC1', '0101000020E6100000917EFB3A702654C00FE9B7AF03B74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37464, 'PZH', '010100002073080000464EC5FD37D937412D944BFB61072CC1', '0101000020E610000014AE47E17AAC54C0F9A067B3EAA34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37465, 'PZH', '0101000020730800006E6DD0C9D1AA4141C11DA56B93D8FF40', '0101000020E6100000AC8BDB6800C351C069006F8104354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37466, 'PZH', '010100002073080000CB5659AB53873741F6ABE56B03770CC1', '0101000020E610000058A835CD3B5654C0FFB27BF2B0A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37467, 'PZH', '010100002073080000064D03D610893B4165DA1D62D8A532C1', '0101000020E61000001C7C6132553054C027E4839ECD124040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37468, 'PZH', '01010000207308000067C502247BB130414C0D1B61075210C1', '0101000020E61000002CD49AE61DAF55C0E88C28ED0DE64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37469, 'PZH', '01010000207308000055B49C21758522C1D55AAB76436D30C1', '0101000020E610000060E5D022DBA95AC05E6DC5FEB28B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37470, 'PZH', '010100002073080000B4DA9BBE2A0D3C41837BC9A3FDFD30C1', '0101000020E6100000B459F5B9DA0A54C0EE51B81E85834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37471, 'PZH', '010100002073080000528FF21FAC42374112B9DA8723D915C1', '0101000020E6100000083D9B559F7754C08AFD65F7E4214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37472, 'PZH', '01010000207308000022BA779B707839C1E0481DCFC0E02FC1', '0101000020E610000079E92631088C5DC08738D6C56DFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37473, 'PZH', '010100002073080000857EF724A4113E41A473C1C93B5E18C1', '0101000020E6100000302AA913D03853C0F8E461A1D6744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37474, 'PZH', '01010000207308000001D3ABA3C02D3B41C5CCBB67C33F2AC1', '0101000020E6100000BF30992A180D54C003780B2428AE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37475, 'PZH', '0101000020730800002EB86F2CDB762D41F1F09511A7B511C1', '0101000020E6100000A401BC05121456C07B832F4CA6E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37476, 'PZH', '01010000207308000079D98ECA2131204120FB6FFF5DE114C1', '0101000020E61000001895D409686657C07493180456DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37477, 'PZH', '0101000020730800007FF6B0655ECE18419FC7BF5BECFE2FC1', '0101000020E610000061545227A0E157C0B27BF2B050BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37478, 'PZH', '010100002073080000754EC37F7FCC3D411123284ED6BB19C1', '0101000020E6100000992A1895D44953C0C442AD69DE614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37479, 'PZH', '0101000020730800007B2FC1D3FF793241EC32B8C2482518C1', '0101000020E610000011C7BAB88D6655C02C211FF46C3E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37480, 'PZH', '010100002073080000252A7E768A292F4169D3D07119C631C1', '0101000020E610000062105839B43C56C024DBF97E6AF44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37481, 'PZH', '01010000207308000063A9EEB9D4AA3241AC577560D0BB24C1', '0101000020E610000033C4B12E6E7F55C05F29CB10C7FA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37482, 'PZH', '010100002073080000B5411CFD08353A41010416F7541D3AC1', '0101000020E610000089855AD3BCA354C08F31772D21FF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37483, 'PZH', '010100002073080000BDC977890BDF3E41D0A5FB12D28527C1', '0101000020E61000002497FF907E5753C096218E7571CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37484, 'PZH', '010100002073080000A8F3E91AC89E3B41736C134E173220C1', '0101000020E610000024B9FC87F4C353C0780B24287E144340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37485, 'PZH', '010100002073080000619C57D554433AC1F70C89E001E51A41', '0101000020E6100000BC74931804BE5EC04EF38E53745C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37486, 'PZH', '0101000020730800005987C149228626C1AB204C04FBDC22C1', '0101000020E6100000A4703D0AD7235BC0CEAACFD5568C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37487, 'PZH', '01010000207308000013C4073E74112841CD030433413D32C1', '0101000020E6100000BB270F0BB5DE56C0F263CC5D4BF04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37488, 'PZH', '01010000207308000014D6E2034AB41D416BA4909B505E32C1', '0101000020E610000065AA605452AF57C028E4839ECD024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37489, 'PZH', '0101000020730800002683FC76F8A53D41ACDAFF8F20BD15C1', '0101000020E6100000AAF1D24D624453C022FDF675E0AC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37490, 'PZH', '010100002073080000EBCE8B8156C90CC1B5BF78A1C27013C1', '0101000020E6100000F4FDD478E9B659C031992A18950C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37491, 'PZH', '010100002073080000CFF6D72389B61A41A133B610F7BA39C1', '0101000020E6100000FF21FDF675E057C09075711B0DB03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37492, 'PZH', '010100002073080000D758E52F22753E419B6138B8BB8F13C1', '0101000020E610000042CF66D5E71653C00A8A1F63EEC24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37493, 'PZH', '0101000020730800008517655C28FA3741CC5E094E1FA310C1', '0101000020E6100000105839B4C84654C0BE30992A18754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37494, 'PZH', '01010000207308000089C5A01D3AE0084162C14DB520903FC1', '0101000020E610000090A0F831E67E58C04160E5D0224B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37495, 'PZH', '010100002073080000F4969F4F55243941F1A7B33CBA1601C1', '0101000020E6100000D95F764F1EF653C0F90FE9B7AFF34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37496, 'PZH', '010100002073080000B48EC3835500354180F6AFDD843D25C1', '0101000020E6100000BADA8AFD651355C08D28ED0DBEC84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37497, 'PZH', '010100002073080000B9B9E4A938B52A41ADACAC7875A223C1', '0101000020E6100000E17A14AE477956C0CB10C7BAB85D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37498, 'PZH', '010100002073080000FFB7B42EFF4A34C176B874987062C5C0', '0101000020E6100000FB7E6ABC742B5DC01383C0CAA1D54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37499, 'PZH', '010100002073080000F18B9AE59DE01B41E504CCFE8FA439C1', '0101000020E6100000016F8104C5D357C05EBA490C02BB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37500, 'PZH', '01010000207308000022F5BF797BB118C132B128DF327F26C1', '0101000020E6100000C74B378941285AC0A7E8482EFF214340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37501, 'PZH', '0101000020730800007DFA617BFD113E4142CCDC5B613719C1', '0101000020E61000008195438B6C3B53C0BE5296218E654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37502, 'PZH', '0101000020730800002A8A96025C8D3A4183E793511A883AC1', '0101000020E6100000C74B3789419854C0490C022B87B63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37503, 'PZH', '01010000207308000026D905856C3E22C1935F054EFC5130C1', '0101000020E6100000A4703D0AD7A35AC06BDE718A8E944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37504, 'PZH', '01010000207308000096155274B87A1A411EA6B081C4F539C1', '0101000020E61000006C09F9A067E357C0E66A2BF6978D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37505, 'PZH', '010100002073080000727889DB25C430C112EECFD8265F33C1', '0101000020E61000003AB4C876BEEF5BC0E2C798BB96704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37506, 'PZH', '010100002073080000205057E6FE263CC1D4D769C1E4731DC1', '0101000020E61000003E0AD7A3705D5EC0550E2DB29D3F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37507, 'PZH', '010100002073080000D77ABF51D0D23541B69C65A3F52535C1', '0101000020E6100000226C787AA53C55C073F90FE9B75F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37508, 'PZH', '010100002073080000F477F8BCE43E2441E9BC611200B923C1', '0101000020E6100000371AC05B201557C04DF38E5374744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37509, 'PZH', '01010000207308000055594F8606760C41A5E736EF273232C1', '0101000020E610000051DA1B7C615E58C0314CA60A461D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37510, 'PZH', '010100002073080000410318CC75B338C13EB3CCD4FEDD2FC1', '0101000020E61000008B6CE7FBA9695DC0A9A44E4013094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37511, 'PZH', '01010000207308000074B27552E22628C1F8870810E8D82EC1', '0101000020E6100000D7A3703D0A2F5BC032E6AE25E4C34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37512, 'PZH', '010100002073080000581630E0F1D22E415EE67D4CD96930C1', '0101000020E6100000D3BCE3141D3D56C0075F984C155C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37513, 'PZH', '01010000207308000043D102F438910A418A373BBAA3F838C1', '0101000020E61000004E621058397058C065AA605452373E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37514, 'PZH', '0101000020730800006226A28700D13941D45BA8ABAE61FAC0', '0101000020E6100000F46C567DAECE53C01895D409680A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37515, 'PZH', '010100002073080000D73A0D47F2181AC1AAB9322A2D2421C1', '0101000020E6100000AAF1D24D62405AC0C364AA6054EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37516, 'PZH', '010100002073080000E3A9EB82891F2C4112CC7219E709F1C0', '0101000020E6100000E71DA7E8481E56C03108AC1C5AE44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37517, 'PZH', '010100002073080000089EEDBEB6950041A124895991EE1DC1', '0101000020E6100000D3BCE3141D9958C037CD3B4ED1494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37518, 'PZH', '01010000207308000075CA173BB34C2C4112F88182A79834C1', '0101000020E61000005F07CE19518A56C0BC5296218E2D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37519, 'PZH', '010100002073080000E33ED17850FA36C16DF12B93EA111C41', '0101000020E61000007D3F355EBA115EC05BFE43FAEDB34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37520, 'PZH', '0101000020730800001CA20D5C067720C1BE235BA3DE142FC1', '0101000020E61000005A643BDF4F7D5AC03208AC1C5AD44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37521, 'PZH', '0101000020730800002938F69682464041E91EE8EC48EEFEC0', '0101000020E610000070F085C9548952C09FCDAACFD5664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37522, 'PZH', '010100002073080000D4A75CF35B6A2E4137B0F728269420C1', '0101000020E6100000516B9A779C1656C01183C0CAA1BD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37523, 'PZH', '0101000020730800006630D9803ACBCA408F09DD8CA31723C1', '0101000020E61000002041F163CCF558C09D8026C286AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37524, 'PZH', '0101000020730800003CB99A22A6F13941A4005069FDC939C1', '0101000020E610000014AE47E17AAC54C0623BDF4F8D373C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37525, 'PZH', '0101000020730800004D9EE63783223E41DC78DF08E9563CC1', '0101000020E61000005305A3923A1154C06744696FF0353A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37526, 'PZH', '0101000020730800006B955477940618414EA3EE3351BC07C1', '0101000020E610000093A9825149C957C0A79BC420B0924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37527, 'PZH', '01010000207308000085FC1C95E92F2A4164B148D82F3A39C1', '0101000020E610000017D9CEF753CB56C0E10B93A982B13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37528, 'PZH', '010100002073080000CFF470F4494F17415442FF904C6929C1', '0101000020E6100000AC3E575BB1EB57C03E0AD7A370B54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37529, 'PZH', '0101000020730800000D84CEB2EF9F3D41C01E641EA77728C1', '0101000020E6100000228E75711B9553C0FD87F4DBD7C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37530, 'PZH', '010100002073080000D4AE8282F6E03AC16AE2F98BAC051341', '0101000020E61000001E5A643BDFBF5EC01795D40968C24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37531, 'PZH', '010100002073080000D445F7C61AAC2D41155B80660C9703C1', '0101000020E6100000E3C798BB960056C0875AD3BCE3744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37532, 'PZH', '0101000020730800008BAD01C1988F12C125D2C5DC69CC14C1', '0101000020E6100000508D976E12EB59C0B9FC87F4DBEF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37533, 'PZH', '01010000207308000015FA0CD801A12FC167F2277E31B234C1', '0101000020E61000001F85EB51B8BE5BC080E2C798BB164040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37534, 'PZH', '010100002073080000AEDF31C0E4B342C18246E71E183E4441', '0101000020E6100000A4703D0AD7BB62C03280B74082924E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37535, 'PZH', '0101000020730800003A131DB375E91041D6E80003BA2B28C1', '0101000020E6100000DF4F8D976E3658C08B6CE7FBA9E94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37536, 'PZH', '010100002073080000AA79477FA78B1C41B68BB54DA71D23C1', '0101000020E6100000713D0AD7A3A457C030BB270F0B9D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37537, 'PZH', '010100002073080000466DA12188783A41742349FD2D6633C1', '0101000020E6100000B003E78C286554C008D7A3703DDA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37538, 'PZH', '010100002073080000CA5C8A4B398939C1C609CECAEFB21D41', '0101000020E61000001904560E2DA25EC076029A081B9E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37539, 'PZH', '010100002073080000BA9A2A49EB073E417C78D3447B6F0CC1', '0101000020E6100000933A014D841953C0A4703D0AD72B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37540, 'PZH', '0101000020730800000D6FB9B247851A4111E1226541CF1EC1', '0101000020E61000004772F90FE9B757C0C2A8A44E402B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37541, 'PZH', '0101000020730800004941ED5C96533D41728D8A09330E1AC1', '0101000020E61000000B022B87166153C02F6EA301BC654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37542, 'PZH', '010100002073080000A6FF09C240093E415FC50784213F3DC1', '0101000020E6100000F2D24D62101C54C0A69BC420B0B23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37543, 'PZH', '01010000207308000061CFCA2478C12C41A634B0169A1124C1', '0101000020E6100000C520B072684956C04E401361C3434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37544, 'PZH', '01010000207308000039606F1E63461041E5A85AAC873033C1', '0101000020E6100000545227A0894858C0B84082E2C7D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37545, 'PZH', '010100002073080000424914E674743A4154202107B4F936C1', '0101000020E6100000D2915CFE438254C00BB5A679C7C93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37546, 'PZH', '0101000020730800001EBBBF8A8AFA0541190E2B0166A33FC1', '0101000020E6100000448B6CE7FB8D58C0E15817B7D1403A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37547, 'PZH', '01010000207308000007187ECBD01936411B27C94A138F2AC1', '0101000020E61000007C61325530F654C0CDAACFD556F44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37548, 'PZH', '010100002073080000032C8F52BD1C10C182EECE7973A5F5C0', '0101000020E6100000A4703D0AD7D359C0EBE2361AC0134640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37549, 'PZH', '010100002073080000AD7EF64A14A22941D96520CD4A2C24C1', '0101000020E6100000545227A0899456C0A0ABADD85F4E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37550, 'PZH', '0101000020730800007D385A929C191A4123722F5AD79839C1', '0101000020E610000026E4839ECDE657C031DD240681C53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37551, 'PZH', '010100002073080000C096FD015F2C3CC139D3338459302BC1', '0101000020E610000032333333331B5EC0448B6CE7FB794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37552, 'PZH', '010100002073080000CBF4EBBDB83931C1A2DCD4E1FE6330C1', '0101000020E61000004C37894160155CC0DF718A8EE44A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37553, 'PZH', '010100002073080000EE693BF9B3CE34C1A1F3DD8CDFFA29C1', '0101000020E61000007F6ABC7493D05CC08716D9CEF71B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37554, 'PZH', '010100002073080000BE27BC37244B3A418D25079D611C2FC1', '0101000020E6100000C7293A92CB4B54C0E002098A1F0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37555, 'PZH', '0101000020730800006115D596EF533AC1CF20A19C6ACB2EC1', '0101000020E6100000BB490C022BB75DC067D5E76A2B164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37556, 'PZH', '0101000020730800007A3EB45FF45334419F164079F92818C1', '0101000020E6100000645DDC46030C55C04E840D4FAF244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37557, 'PZH', '0101000020730800009DB721FA1DB81F413C8B622B61B4DA40', '0101000020E61000004ED1915CFE5757C0492EFF21FD864640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37558, 'PZH', '01010000207308000028D68F369077394112910593C6C011C1', '0101000020E6100000F0A7C64B370154C002098A1F63464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37559, 'PZH', '0101000020730800006CA46C1BA03B07418C190E4370581741', '0101000020E6100000AC8BDB68005B58C09387855AD3344840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37560, 'PZH', '010100002073080000D82C9658B3A33341179B5B75DF8B36C1', '0101000020E6100000EA04341136A455C069226C787AC53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37561, 'PZH', '010100002073080000FE5E3E71F5393641EAE9B2A52DD124C1', '0101000020E6100000CE1951DA1BD854C0AC69DE718AC64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37562, 'PZH', '0101000020730800001FD24F71E85C1F415C1AB630871630C1', '0101000020E610000076931804569657C05CD3BCE314AD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37563, 'PZH', '01010000207308000023CDFF6558D13D41DF8EFEE4FBCE13C1', '0101000020E6100000A01A2FDD243653C0DC4603780BCC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37564, 'PZH', '010100002073080000DF7FE84778DB3141AB1B2EFF88772BC1', '0101000020E6100000F0164850FCBC55C0273108AC1C0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37565, 'PZH', '010100002073080000A0E04031C0EF3B4164BE5B1FC9E438C1', '0101000020E610000058A835CD3B5254C022D26F5F077E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37566, 'PZH', '01010000207308000096EF849E745B3A41EE0F8717A6732BC1', '0101000020E6100000085F984C153854C04694F6065F904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37567, 'PZH', '010100002073080000B4A3EF69739A39416CEDDEC40657B340', '0101000020E610000033C4B12E6EC353C016D9CEF7538B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37568, 'PZH', '010100002073080000D8D305E444171C417815516AE81A23C1', '0101000020E6100000A01A2FDD24AA57C05917B7D1009E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37569, 'PZH', '010100002073080000F23D6545F31836418CF890982B5C31C1', '0101000020E6100000E02D90A0F81555C0F4B9DA8AFDC54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37570, 'PZH', '010100002073080000B8348523613F3A418A7DBE31416F2BC1', '0101000020E6100000DB8AFD65F73C54C017B7D100DE924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37571, 'PZH', '010100002073080000E47F0DA11AE3374127D8F67714F32AC1', '0101000020E61000004BEA043411A654C07BA52C431CCB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37572, 'PZH', '010100002073080000550A163989E2FF40791608DB832E3AC1', '0101000020E61000001895D40968AA58C0501E166A4D833D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37573, 'PZH', '0101000020730800006A0BC138319C3AC1C64F2A62015025C1', '0101000020E61000009A99999999F15DC0BF0E9C33A26C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37574, 'PZH', '010100002073080000F71AFE2728B23941A357047E9D9CB940', '0101000020E610000043AD69DE71BE53C0B37BF2B0508B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37575, 'PZH', '0101000020730800002DEB95BEB7453E410E57BE5DA22510C1', '0101000020E610000071AC8BDB681453C069BC749318044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37576, 'PZH', '010100002073080000355C6FEEDCA53F4175ECCEFB559014C1', '0101000020E610000076711B0DE0E152C0C876BE9F1A974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37577, 'PZH', '01010000207308000013DA84A6D6A839418B92CD469A1328C1', '0101000020E6100000569FABADD84754C0D5E76A2BF6174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37578, 'PZH', '010100002073080000722BDC58C2642E413A6978CADA512BC1', '0101000020E6100000B29DEFA7C63756C04CF38E53742C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37579, 'PZH', '010100002073080000FAAE662A7B2B3E41021B13A93F333CC1', '0101000020E610000082E2C798BB0E54C061C3D32B65493A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37580, 'PZH', '01010000207308000071C6A1F30ED21A41F4489964F98839C1', '0101000020E6100000098A1F63EEDE57C0913A014D84CD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37581, 'PZH', '01010000207308000029B656A0DD8F2941865A037707FA23C1', '0101000020E61000007D3F355EBA9556C0832F4CA60A564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37582, 'PZH', '010100002073080000EA788285502B2041A38BD2B9AA6DB940', '0101000020E6100000B003E78C285157C0A01A2FDD246E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37583, 'PZH', '010100002073080000DFD153E2370713412D7C349B2E300DC1', '0101000020E610000096218E75710B58C03108AC1C5A644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37584, 'PZH', '010100002073080000515826FCD5E83C415D2A970E821BF240', '0101000020E610000018265305A30E53C0CF66D5E76A934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37585, 'PZH', '01010000207308000099D282DDB39F3441E0A5000093C1C440', '0101000020E61000002B1895D409C054C037F8C264AAE84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37586, 'PZH', '0101000020730800008DF161BE02153D415D976FE80D6E27C1', '0101000020E6100000AA60545227A853C07FD0B359F5F14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37587, 'PZH', '010100002073080000386BDBCCA8A64141DE79BC44C33C1441', '0101000020E6100000D42B6519E28C51C07B832F4CA60A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37588, 'PZH', '0101000020730800008B1F659547493E414C171F763F8A16C1', '0101000020E6100000C66D3480B72853C0371AC05B20914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37589, 'PZH', '01010000207308000042847267EEB13D41F444A819B05B18C1', '0101000020E6100000DF4F8D976E4A53C00512143FC67C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37590, 'PZH', '010100002073080000BB8073E5E10D23C1AF04F52123EA35C1', '0101000020E6100000DBF97E6ABCA45AC06519E25817D73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37591, 'PZH', '010100002073080000238F1DD5C67E12419637172B975134C1', '0101000020E6100000B7627FD93D3158C019E25817B7794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37592, 'PZH', '010100002073080000F68A6B5327974141330225E34C3C1241', '0101000020E61000003F355EBA499C51C07836AB3E57EB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37593, 'PZH', '010100002073080000AB9C8D49DC3C3E41D5A66DB522B63CC1', '0101000020E61000008FE4F21FD20F54C02306819543FB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37594, 'PZH', '010100002073080000E226EFDB7FFE34418625AB32FFB823C1', '0101000020E6100000AF946588630D55C0C6FEB27BF2004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37595, 'PZH', '010100002073080000B77E190F85CB3F41E9C36403FAC9FE40', '0101000020E61000001895D409687252C0FCF675E09C894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37596, 'PZH', '01010000207308000081D584F152B439412F50A0E133E211C1', '0101000020E610000099BB96900FF653C047E17A14AE3F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37597, 'PZH', '0101000020730800009586A9FFD9CD3D41EE097FC1E94E2EC1', '0101000020E61000002BF697DD93AB53C07ED0B359F5E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37598, 'PZH', '010100002073080000DCDA4E4DECB93F41043DA3FC659A22C1', '0101000020E6100000E4839ECDAA1353C0A6BDC117266B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37599, 'PZH', '01010000207308000023EA0EAB68092EC1069B38707FDEF840', '0101000020E6100000AAF1D24D62285CC0DD68006F819C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37600, 'PZH', '0101000020730800000430DB9284EA1341D516757D16E22EC1', '0101000020E610000069006F81041958C06F1283C0CAE94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37601, 'PZH', '01010000207308000093036BA95D6922C11554BDE2F82025C1', '0101000020E610000096438B6CE7BB5AC0D83D7958A8454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37602, 'PZH', '010100002073080000550052878E95F44055005FF0DB773AC1', '0101000020E6100000A913D044D8C858C07B8CB96B09593D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37603, 'PZH', '01010000207308000029E644D3D168EA407754D76804A020C1', '0101000020E61000007A36AB3E57D758C0B1506B9A770C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37604, 'PZH', '010100002073080000A3D9D26299E6194146E80C9A1C1C13C1', '0101000020E610000050FC1873D7B657C001917EFB3A084540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37605, 'PZH', '010100002073080000101CA6A0C0DA3F41BB38BBFE10C622C1', '0101000020E61000009FCDAACFD50E53C0984C158C4A624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37606, 'PZH', '010100002073080000EB098CD2983B38C1377F080F564A32C1', '0101000020E61000008C6CE7FBA9415DC0C3D32B6519624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37607, 'PZH', '01010000207308000020DD77A3D8B538416327469F2B23FEC0', '0101000020E6100000A323B9FC870854C06644696FF00D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37608, 'PZH', '010100002073080000958EF345177539C1504BCB32FC1530C1', '0101000020E61000001A04560E2D8A5DC035CD3B4ED1F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37609, 'PZH', '010100002073080000B6390CBE9C000D41B6960BD097A330C1', '0101000020E6100000D34D6210585958C098FF907EFB924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37610, 'PZH', '01010000207308000071158348A1F1354135ACC529632A2BC1', '0101000020E6100000A4703D0AD7FF54C0AA60545227E04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37611, 'PZH', '01010000207308000054C1E964A4812EC11FE94D44DF4518C1', '0101000020E6100000D122DBF97EFA5BC0976E1283C0624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37612, 'PZH', '0101000020730800004298C54EC67437C16F3CCD5A7BB31941', '0101000020E61000004160E5D022235EC00D2DB29DEF7F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37613, 'PZH', '01010000207308000086E0F4967C2031C14A6FF59E2E3432C1', '0101000020E61000007593180456065CC03F355EBA49C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37614, 'PZH', '010100002073080000E14E8B6FBC1131412083D11F367718C1', '0101000020E610000008F0164850AC55C0D1915CFE434A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37615, 'PZH', '010100002073080000F9EF6FDE00CB1D41174E44BE964A1041', '0101000020E6100000992A1895D46157C094F6065F989C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37616, 'PZH', '01010000207308000003C534DAD9B12141F2FFE8ABE5052AC1', '0101000020E610000004E78C28ED5D57C0F2B0506B9A8F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37617, 'PZH', '010100002073080000CE3C58082BC63941C50ED4C0B70924C1', '0101000020E610000059CA32C4B12E54C0C442AD69DEA94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37618, 'PZH', '01010000207308000019022294E36A134108A76E96465E35C1', '0101000020E6100000CD3B4ED1912858C0B5F3FDD478294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37619, 'PZH', '010100002073080000F083F059BFF130C1239D670C0E7232C1', '0101000020E6100000CDCCCCCCCCFC5BC096D4096822B44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37620, 'PZH', '01010000207308000011CFCBE8A245394151D6F6CBE0F320C1', '0101000020E6100000BC96900F7A3654C0DE9387855A234340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37621, 'PZH', '010100002073080000B86B7E1375B3DDC0E29D5C7C07282AC1', '0101000020E6100000CBA145B6F31559C06ADE718A8EA44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37622, 'PZH', '010100002073080000E3E6DE5C0D693D41A4A6ED9EB451E3C0', '0101000020E610000017B7D100DE0E53C0B1506B9A770C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37623, 'PZH', '010100002073080000BF04237010563641F0499B054B2A19C1', '0101000020E61000000612143FC6AC54C0C05B2041F1F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37624, 'PZH', '01010000207308000038502F8106E3394154098C71E4133AC1', '0101000020E610000037894160E5B054C0EB1DA7E8480E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37625, 'PZH', '0101000020730800008B2B9AEBDAB536413654FD6ED7AD31C1', '0101000020E6100000931804560EFD54C002560E2DB2A54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37626, 'PZH', '0101000020730800005DF17FF98BAA3C416D76431A01D312C1', '0101000020E6100000BC749318046A53C0CA7F48BF7DF54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37627, 'PZH', '010100002073080000A2C3BB1688273C41A9001C21558ED840', '0101000020E610000034333333333F53C04BEA0434116E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37628, 'PZH', '010100002073080000E6E0B6E52E9433C184974B559D8C1A41', '0101000020E61000006EE7FBA9F1525DC041A4DFBE0ED44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37629, 'PZH', '01010000207308000099F13065F5F0304198B26A6DF1FB24C1', '0101000020E61000008A8EE4F21FD255C0E71DA7E848064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37630, 'PZH', '01010000207308000049FEC1ADF92A33410F4DC3F948FA23C1', '0101000020E6100000A913D044D86455C070AC8BDB68104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37631, 'PZH', '0101000020730800005F9834DC83A61FC153435EE223FC28C1', '0101000020E6100000570E2DB29D775AC0C05B2041F1BB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37632, 'PZH', '010100002073080000F7D17E7C1BAB34C1632AF18BB4A82AC1', '0101000020E6100000643BDF4F8DC75CC04D840D4FAF044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37633, 'PZH', '01010000207308000062EBA10702A22A415F6F384B54DD37C1', '0101000020E6100000DC68006F81BC56C079E92631087C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37634, 'PZH', '01010000207308000058426994657C3741E3C864C8D77D31C1', '0101000020E6100000B003E78C28D954C04794F6065FA84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37635, 'PZH', '01010000207308000010625C0074C43C410EC65D7677CC11C1', '0101000020E610000052B81E85EB6153C0A089B0E1E9054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37636, 'PZH', '0101000020730800009090DE53E32920412ED650D01F20E140', '0101000020E6100000F31FD26F5F4F57C090A0F831E68E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37637, 'PZH', '0101000020730800008836CBA5887A2D41376B62650DC80FC1', '0101000020E61000003FC6DCB5841056C04DF38E5374044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37638, 'PZH', '010100002073080000B4B1961D11583C4124DFA2289E6F18C1', '0101000020E6100000DFE00B93A98A53C0C954C1A8A4964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37639, 'PZH', '0101000020730800001A92D2AE62B73241AAF6228C1BD72AC1', '0101000020E6100000BA490C022B9355C057EC2FBB27174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37640, 'PZH', '0101000020730800000BA9D116D69C19C1CA600CE1F04124C1', '0101000020E610000091ED7C3F35365AC03D0AD7A370754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37641, 'PZH', '0101000020730800003E55E551213336C16C6BFDBF42D21241', '0101000020E6100000B81E85EB51C85DC0EE7C3F355E1A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37642, 'PZH', '010100002073080000CF00F5CA2DDB36C194B30A31E7EC30C1', '0101000020E6100000BA490C022B0F5DC02497FF907EDB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37643, 'PZH', '010100002073080000919D46D60D833A413EB14658BD5D3BC1', '0101000020E61000004F401361C39F54C05EDC4603783B3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37644, 'PZH', '010100002073080000A71B62F117602D41D120A04344F80EC1', '0101000020E61000001995D409681256C0CD3B4ED1910C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37645, 'PZH', '010100002073080000F5083E4EB15E26412D33BCFD78B0F2C0', '0101000020E61000001B0DE02D90B456C039D6C56D34F84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37646, 'PZH', '01010000207308000001DB8AF4E3511AC11FCB1744820B1FC1', '0101000020E61000003D0AD7A370455AC03C014D840D274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37647, 'PZH', '010100002073080000E72E7D42435616417497853EF6162EC1', '0101000020E61000005C8FC2F528FC57C003560E2DB2054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37648, 'PZH', '010100002073080000CC6ABAA9958B1241736C0AA6CB7334C1', '0101000020E6100000D42B6519E23058C0633BDF4F8D6F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37649, 'PZH', '010100002073080000E26D402C3D552C412D73C41257AA2FC1', '0101000020E6100000F4FDD478E97256C0F97E6ABC74934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37650, 'PZH', '0101000020730800002699F727C10E32419272F7E9787B1BC1', '0101000020E61000006F1283C0CA8155C05917B7D100064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37651, 'PZH', '0101000020730800004518596033AB1241BE6E48B26A6A34C1', '0101000020E61000004850FC18732F58C00BD7A3703D724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37652, 'PZH', '0101000020730800007269AD84046A3D418EC099B3FD151AC1', '0101000020E6100000E2E995B20C5D53C06B09F9A067634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37653, 'PZH', '0101000020730800007E50B0CC5B773241EB0837F8793E32C1', '0101000020E6100000BC74931804BE55C027C286A757B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37654, 'PZH', '0101000020730800009645F680AA6F23C17B9AB7900B2132C1', '0101000020E61000000C022B8716B95AC0C5DCB5847C084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37655, 'PZH', '010100002073080000DF623AF91E2D3F41CA2C1955352218C1', '0101000020E6100000ABCFD556EC0353C0A8C64B3789614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37656, 'PZH', '01010000207308000041AAC897B63D0CC12C0B569D1F6F20C1', '0101000020E6100000BC74931804AE59C001DE02098A0F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37657, 'PZH', '0101000020730800006B9AB3C99E481441E733A80D842226C1', '0101000020E6100000EA043411360C58C06A2BF697DD334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37658, 'PZH', '010100002073080000755576181A0F3C415A3AEDF48C9B37C1', '0101000020E61000003B014D840D4354C00F4FAF9465383D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37659, 'PZH', '010100002073080000DCED5025C4FE1A412E11CFC3C24E0441', '0101000020E610000026E4839ECD8E57C0CCEEC9C3422D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37660, 'PZH', '0101000020730800009DFE7E49F1084141750E2B0B1F500B41', '0101000020E610000000917EFB3AE851C045D8F0F44AB94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37661, 'PZH', '010100002073080000F922912662EE274120D0B35F26F718C1', '0101000020E6100000B6F3FDD478A956C0F5285C8FC2754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37662, 'PZH', '010100002073080000F286A4EE9A372E41943D64CDC6CC10C1', '0101000020E6100000653BDF4F8DFF55C0D7C56D3480EF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37663, 'PZH', '0101000020730800002E1E6ED834513441613E4262C04020C1', '0101000020E610000017B7D100DE1E55C0986E1283C08A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37664, 'PZH', '010100002073080000E2C3DCD02DBD2C418244D39C6CE225C1', '0101000020E6100000174850FC184F56C0718A8EE4F2FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37665, 'PZH', '010100002073080000F6262F238034144119B2057B2F4319C1', '0101000020E6100000FBCBEEC9C30258C0FBA9F1D24D9A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37666, 'PZH', '01010000207308000025EC395D269E3D411DAE555E4BC118C1', '0101000020E610000065AA6054524F53C047BF7D1D38774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37667, 'PZH', '01010000207308000079AFCD96B5822941D739BAC61D9123C1', '0101000020E610000027A089B0E19556C0B025E4839E654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37668, 'PZH', '0101000020730800007C29C0DB74FA3A4196449900531D36C1', '0101000020E6100000A1D634EF386554C07F6ABC7493383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37669, 'PZH', '010100002073080000AF676F00B0170B4165C26017E6BC38C1', '0101000020E6100000FED478E9266D58C061984C158C5A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37670, 'PZH', '0101000020730800007C1CBB32332539C1EACB2CCA4B3F2041', '0101000020E6100000E3A59BC420985EC0386744696FD84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37671, 'PZH', '010100002073080000B866A0128E0025C1374CADBE55D2C340', '0101000020E6100000BA490C022B2F5BC063A1D634EF604640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37672, 'PZH', '010100002073080000168CB6F23186F5C04E136EE9A40930C1', '0101000020E6100000A01A2FDD243E59C0F931E6AE25C44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37673, 'PZH', '010100002073080000B377A498F3114041CE9DAD9654807D40', '0101000020E6100000D656EC2FBB7F52C0EE5A423EE8F94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37674, 'PZH', '0101000020730800004A1C17AE001F31416567018F1DF82FC1', '0101000020E6100000B0726891EDEC55C0B737F8C2646A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37675, 'PZH', '010100002073080000C1852A71423B3941ED9E4ED5A94E12C1', '0101000020E6100000BC0512143F0E54C01B0DE02D90404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37676, 'PZH', '0101000020730800006F427BEC8E5A3E41E65408D7C59F14C1', '0101000020E6100000B37BF2B0501F53C05F764F1E16B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37677, 'PZH', '0101000020730800009FDDB8607E3D284198C76E200F3E0241', '0101000020E6100000A345B6F3FD6C56C00B24287E8CF14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37678, 'PZH', '0101000020730800003D1DC39ADFBC3A4162467FBBCA4C36C1', '0101000020E61000008DB96B09F97054C0BE9F1A2FDD243E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37679, 'PZH', '01010000207308000005BFEA6CA8F13C41E5DF3A669F7B39C1', '0101000020E61000007F6ABC74932C54C0DCACFA5C6D053C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37680, 'PZH', '010100002073080000192EEAFEED4A3341581EA3D9623B37C1', '0101000020E6100000A5BDC11726B755C0D812F241CF663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37681, 'PZH', '010100002073080000963C9E4D285D3B416F80D469174023C1', '0101000020E61000004D840D4FAFE053C0E0BE0E9C33AA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37682, 'PZH', '0101000020730800003D182F03D26538C1BD798152DDE82FC1', '0101000020E610000096438B6CE75B5DC0B1BFEC9E3C0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37683, 'PZH', '01010000207308000095E2406C7007244115FEB8D6977A38C1', '0101000020E6100000F797DD93874D57C007A3923A014D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37684, 'PZH', '010100002073080000C5115029D4A92C419970B85B69FC2FC1', '0101000020E61000000EBE30992A6C56C0A089B0E1E9854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37685, 'PZH', '01010000207308000032C207A749F635419CF8DFDD363131C1', '0101000020E61000005F29CB10C71A55C0694DF38E53D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37686, 'PZH', '010100002073080000F0BB48265E093C412D5C3B0C19C638C1', '0101000020E6100000228E75711B4D54C03FC6DCB5848C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37687, 'PZH', '01010000207308000073B6A686F4613A418855948DD5932BC1', '0101000020E61000009D8026C2863754C017D9CEF7538B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37688, 'PZH', '010100002073080000CABB4FD5B23B3E41D7EAC8A9FD373DC1', '0101000020E61000002B8716D9CE1354C0AA60545227B03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37689, 'PZH', '010100002073080000706DB3A9DD933B41DC75C8FFFDA838C1', '0101000020E6100000B30C71AC8B5F54C03D355EBA49AC3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37690, 'PZH', '0101000020730800003880B0A5ED8D34C1F0F9F221E1382AC1', '0101000020E61000008616D9CEF7C35CC02C211FF46C164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37691, 'PZH', '0101000020730800001EE672544C3131C1459CB28CD72232C1', '0101000020E61000008B6CE7FBA9095CC0D49AE61DA7C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37692, 'PZH', '0101000020730800008B582CDC77E130C13231CB30B9942EC1', '0101000020E610000040355EBA490C5CC09BE61DA7E8A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37693, 'PZH', '0101000020730800001ECB37B5FDE635415C7D61819E4318C1', '0101000020E6100000083D9B559FBF54C025068195430B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37694, 'PZH', '01010000207308000015BAC7C8BD6E3C412F0AF038C36A31C1', '0101000020E61000005917B7D100FE53C077E09C11A55D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37695, 'PZH', '010100002073080000872194BACFAF3D41BA2A5E97331F1AC1', '0101000020E610000007F01648505053C077BE9F1A2F5D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37696, 'PZH', '0101000020730800003EC904674E7B4041CF934573330D00C1', '0101000020E6100000516B9A779C7652C04672F90FE9574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37697, 'PZH', '01010000207308000034D34A5BA1233241CAAB32C54CF31CC1', '0101000020E6100000789CA223B98055C0E19C11A5BDE94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37698, 'PZH', '010100002073080000AF6CEA4B38A13C4151D45EA41FBB12C1', '0101000020E61000005DDC4603786B53C04872F90FE9F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37699, 'PZH', '01010000207308000069779EED3E952841202E0318198618C1', '0101000020E6100000E9263108AC9856C032333333337B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37700, 'PZH', '010100002073080000D02DBA69F5763A41826FC39A34D63AC1', '0101000020E6100000355EBA490C9E54C0B19DEFA7C68B3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37701, 'PZH', '01010000207308000080AD8C1AAC642C4164C313BDB27A2FC1', '0101000020E6100000454772F90F7156C0B6A679C7299A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37702, 'PZH', '01010000207308000058B1AEEAADF33141400922CDF1141CC1', '0101000020E6100000E3A59BC4208855C04E62105839FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37703, 'PZH', '0101000020730800007FE032B393F13641D8D1322B934427C1', '0101000020E6100000C520B07268C154C0D34D621058614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37704, 'PZH', '010100002073080000695E083508583E414C5F6EA64086F6C0', '0101000020E6100000CD3B4ED191EC52C012C7BAB88DBE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37705, 'PZH', '010100002073080000D1D3846121AA29418DEDA4B19AA62DC1', '0101000020E610000041F163CC5DAB56C03411363CBDEA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37706, 'PZH', '0101000020730800008B60CDF347D3E74071FBC333346E3DC1', '0101000020E61000009B559FABADE058C0842F4CA60A963B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37707, 'PZH', '01010000207308000000DB0981930839C1EF8B01267A2D30C1', '0101000020E61000005939B4C876765DC0972A1895D4F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37708, 'PZH', '010100002073080000D42C67DE92953A41D4EB9B04D9052AC1', '0101000020E6100000E5D022DBF92654C045B6F3FDD4C04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37709, 'PZH', '01010000207308000023D8B6DE4E903D4116BD7D719BF32EC1', '0101000020E6100000B6F3FDD478B953C0764694F606D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37710, 'PZH', '0101000020730800002BFB5FFB6C5D354196E722253BAA17C1', '0101000020E6100000B81E85EB51D854C08451499D801E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37711, 'PZH', '010100002073080000A15BAD9D45AA1AC16312655746F921C1', '0101000020E6100000A01A2FDD24465AC05E07CE1951CA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37712, 'PZH', '0101000020730800002A6A7D2B6E6627415DB9DCBD72BA23C1', '0101000020E61000000C022B8716C956C0D40968226C684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37713, 'PZH', '010100002073080000EC9692C4474F37413582ADDD2E481CC1', '0101000020E61000000B24287E8C8554C0CFD556EC2FAB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37714, 'PZH', '0101000020730800002061E11DA6F52F41C8973FD16CFC2FC1', '0101000020E6100000C5FEB27BF22056C076711B0DE0754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37715, 'PZH', '01010000207308000096AFBE58B94334413F772627645116C1', '0101000020E6100000BBB88D06F00A55C02CF697DD93474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37716, 'PZH', '0101000020730800003C30E56289442E416798BFA562B80EC1', '0101000020E610000048E17A14AEFB55C06EA301BC050A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37717, 'PZH', '010100002073080000B6DFDE04B5361641D60F9915475E36C1', '0101000020E6100000014D840D4F0B58C0D812F241CFB63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37718, 'PZH', '010100002073080000462087E412FB3C4142BE49E40D0B26C1', '0101000020E6100000304CA60A46A553C083C0CAA145264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37719, 'PZH', '010100002073080000B47FBA5586971241F3EE313D158701C1', '0101000020E610000061545227A00D58C0C3F5285C8FD24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37720, 'PZH', '010100002073080000C7873A8A3A47254181F4A3B1D2AD35C1', '0101000020E6100000A8C64B37892957C0921804560EED3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37721, 'PZH', '0101000020730800006DA43D1CCFA22D41CCCE65306CA626C1', '0101000020E61000008E75711B0D3C56C090A0F831E6DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37722, 'PZH', '010100002073080000CC58A66EDC8515414161398BB1CA1EC1', '0101000020E61000001283C0CAA1F557C0D52B6519E2304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37723, 'PZH', '010100002073080000EB8BDC69B2203A412E68BEC69D5F3AC1', '0101000020E610000022FDF675E0A854C097FF907EFBDA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37724, 'PZH', '01010000207308000027C590C615AC2C417670229F67B61EC1', '0101000020E6100000E9482EFF213D56C0161DC9E53FF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37725, 'PZH', '0101000020730800008BE1D604F3AE3B418FA864E06C0E39C1', '0101000020E610000075029A081B5E54C03DBD5296216E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37726, 'PZH', '010100002073080000EECF37D4E0061C4193FB4F2D020024C1', '0101000020E6100000B1BFEC9E3CAC57C0946588635D7C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37727, 'PZH', '0101000020730800006F2E968C22D617419F7032E6904B1EC1', '0101000020E6100000C66D3480B7D857C0ABCFD556EC374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37728, 'PZH', '010100002073080000F8FA1333B26D39C138F6943E9A1730C1', '0101000020E610000046B6F3FDD4885DC035CD3B4ED1F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37729, 'PZH', '010100002073080000C01C772288FA0C41F34E224A48BC34C1', '0101000020E61000001FF46C567D5E58C0E9263108AC5C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37730, 'PZH', '010100002073080000F830C49784123DC1AE4F5109E1F020C1', '0101000020E6100000CEF753E3A57B5EC0A167B3EA73DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37731, 'PZH', '010100002073080000A64A4A1C58913D4116853E487B0117C1', '0101000020E6100000EA043411364C53C038B4C876BE974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37732, 'PZH', '010100002073080000FD3F5530EFD3394152F5D594CEFC24C1', '0101000020E6100000DB8AFD65F73054C091ED7C3F35864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37733, 'PZH', '010100002073080000E97135DE31EF2D4137CF4E183FDA0FC1', '0101000020E6100000705F07CE190556C00C93A98251014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37734, 'PZH', '01010000207308000051F09B3086251041E97ABB47BC3A29C1', '0101000020E61000005C2041F1634058C0421CEBE236C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37735, 'PZH', '01010000207308000015A5BF9830EC2F419BA5E5905B4D2BC1', '0101000020E6100000B2BFEC9E3C1456C094A9825149254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37736, 'PZH', '010100002073080000938B3C50064D3A41DE1FF6D6A8B836C1', '0101000020E610000091A0F831E68654C0DCD7817346F43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37737, 'PZH', '0101000020730800007FEBD33C8A693741FC56D378982129C1', '0101000020E61000004772F90FE9B354C069226C787A154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37738, 'PZH', '01010000207308000065DE691887FF3D415433BB175B2A16C1', '0101000020E6100000FED478E9263553C0A089B0E1E99D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37739, 'PZH', '010100002073080000E318999205CC3241310ABDA25EDC31C1', '0101000020E61000000D71AC8BDBAC55C078A52C431CCB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37740, 'PZH', '01010000207308000046C85FE5353A3741E3DC498F0CC026C1', '0101000020E61000007DD0B359F5B154C0F2D24D6210704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37741, 'PZH', '010100002073080000DF13FEAC6B2833C1367A857D12961A41', '0101000020E610000096438B6CE73B5DC02597FF907EDB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37742, 'PZH', '010100002073080000A2A982D2A4A90C411371E342ADB43FC1', '0101000020E6100000A54E4013616B58C050AF946588333A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37743, 'PZH', '010100002073080000D3679A2EF8EE3C41CB35761A01D427C1', '0101000020E610000031BB270F0BB153C0AED85F764FE64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37744, 'PZH', '010100002073080000AFABEE936F130D41B9F3513050D234C1', '0101000020E6100000355EBA490C5E58C0D85F764F1E564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37745, 'PZH', '0101000020730800001B03D724B6AC2F41F98811A55A2A31C1', '0101000020E61000008BFD65F7E42D56C0746891ED7C1F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37746, 'PZH', '01010000207308000054719DF3E7963A4124720F877C222BC1', '0101000020E6100000A301BC05122C54C0645DDC4603984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37747, 'PZH', '0101000020730800007FB7E22E4596344169D656DAB11D0EC1', '0101000020E6100000448B6CE7FBE954C0462575029AC84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37748, 'PZH', '0101000020730800004BB31DEF34AE304132C5452BB94825C1', '0101000020E610000088F4DBD781DF55C0AD47E17A14FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37749, 'PZH', '010100002073080000B4C941B4FFE319416843C62BC4AF39C1', '0101000020E6100000A1D634EF38E957C0F063CC5D4BB83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37750, 'PZH', '010100002073080000C0BD4E86BB2632411170857A264B30C1', '0101000020E6100000F2D24D6210C055C0AB3E575BB1474140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37751, 'PZH', '010100002073080000DF36D8370A733041728029415E7635C1', '0101000020E61000005305A3923A2956C05D8638D6C5AD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37752, 'PZH', '0101000020730800004C99BB5C51B13C41640736D306B912C1', '0101000020E61000008638D6C56D6853C00F5839B4C8F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37753, 'PZH', '010100002073080000DBFEF943B3570B41A4B742B9373D38C1', '0101000020E61000009EEFA7C64B6B58C0BD0512143FA63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37754, 'PZH', '0101000020730800009769FC11AA5606413A01779B526027C1', '0101000020E61000001895D409687A58C04F8D976E120B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37755, 'PZH', '010100002073080000F705C3B2A03017416F682A2FF09338C1', '0101000020E610000023DBF97E6A0458C0A1F831E6AE653E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37756, 'PZH', '0101000020730800001780AC16640733415FA849E4F5852DC1', '0101000020E6100000E78C28ED0D8E55C0E5F21FD26FAF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37757, 'PZH', '0101000020730800001160B267F08C344128D03707A17F25C1', '0101000020E610000061545227A02955C0CB7F48BF7DC54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37758, 'PZH', '010100002073080000A7D4B82280911A41BA41549FA2A939C1', '0101000020E6100000DACEF753E3E157C0B4C876BE9FBA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37759, 'PZH', '010100002073080000B03CE7982A3F3B41C9A69E6FC14538C1', '0101000020E610000060984C158C6A54C0ADF1D24D62F03C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37760, 'PZH', '0101000020730800001808FD1671BC3A4189310286FB0236C1', '0101000020E6100000105839B4C86E54C091537424974F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37761, 'PZH', '01010000207308000016C3A214551D014128BA7168DB263AC1', '0101000020E61000006ABC749318A458C0D5C56D3480873D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37762, 'PZH', '010100002073080000F5E133EF8A674041D9F4919254AF04C1', '0101000020E610000018265305A38652C0FB3A70CE88324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37763, 'PZH', '010100002073080000A9C9BBDB599F334138BBCB2A7FE333C1', '0101000020E6100000865AD3BCE39455C0A957CA32C4294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37764, 'PZH', '010100002073080000AEA59DB8D2AD34413F73659BDF042EC1', '0101000020E6100000B8AF03E78C4455C0579FABADD8874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37765, 'PZH', '0101000020730800007056AE4B0B6939C1D30E069611192FC1', '0101000020E6100000DBF97E6ABC8C5DC08B8EE4F21F1A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37766, 'PZH', '01010000207308000047F20B99092638C1BF57181ADD2A32C1', '0101000020E6100000F4FDD478E93E5DC0B0506B9A776C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37767, 'PZH', '010100002073080000623354C6F6FAFA4074E58CC554733AC1', '0101000020E61000005D6DC5FEB2B758C02275029A085B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37768, 'PZH', '01010000207308000082D59FFBB0DC1B41B1351726230E24C1', '0101000020E6100000AED85F764FAE57C06DC5FEB27B7A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37769, 'PZH', '010100002073080000A8AE86C9D7FD3C41C9C5C77DDAF71AC1', '0101000020E61000003255302AA97353C0168C4AEA045C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37770, 'PZH', '010100002073080000CF744C33BFAA41410E825EE9CF84FB40', '0101000020E610000089855AD3BCC751C0451CEBE236224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37771, 'PZH', '0101000020730800007FE8FB2710B23641132D934CF8E10CC1', '0101000020E6100000F9A067B3EA7F54C08A4160E5D0B24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37772, 'PZH', '010100002073080000A482E50FCE99EC40B6D8BDFD4BC821C1', '0101000020E6100000D578E92631D458C02ACB10C7BAE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37773, 'PZH', '010100002073080000312D3C53C9433B41C19938627DE1CAC0', '0101000020E610000007CE1951DA7353C04B598638D6554540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37774, 'PZH', '01010000207308000082970B27B85012414623F1646A8E34C1', '0101000020E6100000F2B0506B9A3358C0F141CF66D5674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37775, 'PZH', '010100002073080000BAA53522AD2A3541AAD34F6F717C35C1', '0101000020E610000033C4B12E6E5B55C0917EFB3A703E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37776, 'PZH', '01010000207308000077B2A78FF7AC3D419112F350DBD503C1', '0101000020E6100000B98D06F0161C53C0C6DCB5847C804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37777, 'PZH', '0101000020730800002F3FD19860FC3D412FD6EBD2BBE615C1', '0101000020E6100000875AD3BCE33453C0A62C431CEBA24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37778, 'PZH', '010100002073080000C18A21014CBB2041831F7564EA41EA40', '0101000020E6100000F4FDD478E93E57C03580B74082A24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37779, 'PZH', '010100002073080000861D4DC204132FC1E5A022B437B534C1', '0101000020E6100000DF4F8D976EB25BC08D976E1283184040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37780, 'PZH', '01010000207308000076C9DBB20B9F3D4129AD4097AC8D19C1', '0101000020E6100000C4B12E6EA35153C054E3A59BC4684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37781, 'PZH', '0101000020730800005786F555B7323C41A010FE8452E62DC1', '0101000020E610000030BB270F0BF153C01FF46C567D164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37782, 'PZH', '010100002073080000A4F6E2ED9D8219C1B1CC79CABCF521C1', '0101000020E6100000F2D24D6210385AC0F731E6AE25CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37783, 'PZH', '0101000020730800003A944AF329353A4103E99CBA58B426C1', '0101000020E61000008816D9CEF72754C0E35817B7D1404240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37784, 'PZH', '010100002073080000CC1C6AAFEECB324189E090B19F2624C1', '0101000020E61000007BA52C431C7755C0ADFA5C6DC50E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37785, 'PZH', '0101000020730800000510A100D97838C19D6BAD70213F30C1', '0101000020E6100000CDCCCCCCCC5C5DC05AF5B9DA8AF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37786, 'PZH', '010100002073080000E88ABB9D5FD9304187D25B8E9AE30EC1', '0101000020E6100000BD5296218EA555C0BF7D1D3867F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37787, 'PZH', '0101000020730800000DB19CF68E2332413E61A84303751CC1', '0101000020E61000004F401361C37F55C0DE718A8EE4F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37788, 'PZH', '010100002073080000A4382C7722ACD5406A87C633533F35C1', '0101000020E6100000772D211FF4F058C0FC87F4DBD7394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37789, 'PZH', '01010000207308000028FCA880E3B52F41717DCC035FF712C1', '0101000020E610000075029A081BDE55C073B515FBCBBE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37790, 'PZH', '01010000207308000069B3E9037229F6C0F414EDA1430723C1', '0101000020E6100000EC51B81E854359C045D8F0F44AB14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37791, 'PZH', '010100002073080000B6F9C0389867E9401F2CC97294693DC1', '0101000020E6100000ED0DBE3099DE58C0F085C954C1983B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37792, 'PZH', '01010000207308000016FEC2BFFE6FFF40DAEAEC4665383AC1', '0101000020E6100000BA6B09F9A0AB58C0CA7F48BF7D7D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37793, 'PZH', '010100002073080000964AEE5583382A41BBCD7D69B81038C1', '0101000020E6100000E0BE0E9C33C656C0C3FEB27BF2603E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37794, 'PZH', '0101000020730800001898E6F363A938C1964761537C5530C1', '0101000020E6100000068195438B645DC0F931E6AE25EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37795, 'PZH', '010100002073080000EBC452B1DC403E41D8339C89B8C13BC1', '0101000020E610000096438B6CE70754C063EE5A423E883A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37796, 'PZH', '01010000207308000094566AAF82BD3D41B9E9383EC20B24C1', '0101000020E610000017D9CEF7537753C01E5A643BDF5F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37797, 'PZH', '0101000020730800006A3FEECA78F0314123D725A79D7E2EC1', '0101000020E6100000EC2FBB270FC355C064EE5A423E984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37798, 'PZH', '010100002073080000758AF1FC66233E41B7091043325E14C1', '0101000020E6100000143FC6DCB52853C0C1A8A44E40BB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37799, 'PZH', '010100002073080000FB0330A977CB29C157E8DA7964C01CC1', '0101000020E61000009EEFA7C64B7F5BC0F46C567DAE264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37800, 'PZH', '0101000020730800008FC91DAA01D5F34027D1118A184639C1', '0101000020E6100000917EFB3A70CA58C0565BB1BFEC0E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37801, 'PZH', '0101000020730800002BE88FC624983A417A2BFC36BE71E4C0', '0101000020E6100000D7A3703D0A9B53C0956588635D444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37802, 'PZH', '010100002073080000B40380608F2C3841AAF7BD632BB029C1', '0101000020E6100000BADA8AFD659354C0F875E09C11F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37803, 'PZH', '010100002073080000737F70B215D028414398857934061FC1', '0101000020E6100000D5E76A2BF69B56C0F1F44A5986004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37804, 'PZH', '010100002073080000FC4B5006052B38419D8F36E341B32BC1', '0101000020E6100000A323B9FC879C54C0EC2FBB270FAB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37805, 'PZH', '01010000207308000094B7CE4ED32C38414969B720EB3227C1', '0101000020E6100000B98D06F0168854C00DE02D90A0504240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37806, 'PZH', '01010000207308000022CA3AC28F2C19C1E9E622F4778224C1', '0101000020E61000007F6ABC7493305AC021DBF97E6A6C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37807, 'PZH', '01010000207308000063C60B6BB6ED3C417D44CDC68D08B0C0', '0101000020E610000097FF907EFB1E53C0E96A2BF6973D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37808, 'PZH', '0101000020730800005CAFC3C98C643A4150A783B32BB82AC1', '0101000020E61000005DBA490C023354C0516B9A779CAA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37809, 'PZH', '010100002073080000FB339B1288FE3B41DF0C498F0F6727C1', '0101000020E61000009A99999999D953C08EC2F5285C074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37810, 'PZH', '010100002073080000266F2DB57C373A411BE2A58759E713C1', '0101000020E6100000C976BE9F1AE353C044696FF085114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37811, 'PZH', '010100002073080000862A2FD701F73E41A1E0ECEB55AAF540', '0101000020E6100000143FC6DCB5A452C0E9B7AF03E7744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37812, 'PZH', '010100002073080000E695745F27E1094127A7E2C7672E1141', '0101000020E6100000567DAEB6624B58C0026F8104C5BF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37813, 'PZH', '010100002073080000C2957EEE8EE03741AFA2288A89AE2AC1', '0101000020E610000036AB3E575BA554C0EA482EFF21D54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37814, 'PZH', '010100002073080000FECFD7477DFE2B4165AF1829A31330C1', '0101000020E6100000CE88D2DEE07B56C0433EE8D9AC824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37815, 'PZH', '0101000020730800006A362BF00F1D40412E32AF0A8A8C04C1', '0101000020E61000006E3480B740A252C044D8F0F44A414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37816, 'PZH', '010100002073080000FE158200E6073441D9FA81E38350F6C0', '0101000020E610000011C7BAB88DEE54C02B6519E2587F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37817, 'PZH', '010100002073080000D7BDE6EE4F7B31413BF96BE5567F00C1', '0101000020E6100000E6AE25E4837655C044FAEDEBC0714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37818, 'PZH', '0101000020730800009290E3F893E03F4111D7731611430FC1', '0101000020E6100000FC1873D712C652C0A7E8482EFFE94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37819, 'PZH', '01010000207308000061B23519B2BE39C177FECDCD202230C1', '0101000020E61000003BDF4F8D97965DC08B6CE7FBA9E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37820, 'PZH', '0101000020730800004A5FFB1B6A5219415E4558AEBEDA39C1', '0101000020E61000001DC9E53FA4EF57C0569FABADD89F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37821, 'PZH', '01010000207308000011589912B18824C190D7E2A739B51FC1', '0101000020E6100000FCA9F1D24DFA5AC0DAF97E6ABC044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37822, 'PZH', '010100002073080000597F69CA8B972A41349EDB14DD4226C1', '0101000020E6100000BA490C022B8356C032E6AE25E4FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37823, 'PZH', '0101000020730800007F0137FF68BD0741FCBBE0658DC7E340', '0101000020E610000029CB10C7BA6058C0D0D556EC2FAB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37824, 'PZH', '01010000207308000056A7B9FC191E244105D8422E27F61CC1', '0101000020E6100000BE9F1A2FDD0C57C00DB5A679C7394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37825, 'PZH', '010100002073080000D75080F80B3A20C17B158AAC5757E8C0', '0101000020E6100000F853E3A59BAC5AC0E9D9ACFA5C2D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37826, 'PZH', '01010000207308000091D02BC22F003E410BEED999FD9518C1', '0101000020E6100000C66D3480B73C53C026C286A757724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37827, 'PZH', '010100002073080000F5EFB2D27517184134BF9906B19D37C1', '0101000020E6100000B0726891EDF857C068D5E76A2BF63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37828, 'PZH', '01010000207308000086BC42A706FDFCC0FDE99A2B7D852AC1', '0101000020E610000021B07268915559C02F6EA301BC954240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37829, 'PZH', '0101000020730800005EEA1845406D1341ACE9F350E9F5F140', '0101000020E6100000AE47E17A14FA57C06C09F9A067CB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37830, 'PZH', '010100002073080000F88123DB496531C1C789D91C06D01D41', '0101000020E6100000DD24068195E35CC0B7847CD0B3314840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37831, 'PZH', '0101000020730800000699F852CAEB374127EC8A76854128C1', '0101000020E6100000AA8251499D9854C0BEE3141DC92D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37832, 'PZH', '010100002073080000C2C6CCBA25703D41AF010401648226C1', '0101000020E6100000BBB88D06F09253C0A323B9FC870C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37833, 'PZH', '01010000207308000082F3FC528F081441ABC34804E8DC2DC1', '0101000020E61000002085EB51B81658C0C84B378941104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37834, 'PZH', '010100002073080000E5D24C792DEB25419E417E77E3C51EC1', '0101000020E6100000029A081B9EE256C0D3BCE3141D114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37835, 'PZH', '010100002073080000FF4476911E722741E10CB2A3E43311C1', '0101000020E610000090A0F831E6AA56C099779CA223094540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37836, 'PZH', '010100002073080000B3F750BBEA480BC115CF39B370F02BC1', '0101000020E6100000E3A59BC420A059C04C378941605D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37837, 'PZH', '010100002073080000127BBCB8A08F3A4126974043C23E3BC1', '0101000020E6100000D42B6519E29C54C0B32E6EA3014C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37838, 'PZH', '010100002073080000D5B95D16388438411B01D85B126A23C1', '0101000020E6100000AED85F764F6654C0BD74931804D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37839, 'PZH', '01010000207308000032726C92911721416C863BE5D87C22C1', '0101000020E6100000184850FC185F57C030BB270F0BAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37840, 'PZH', '010100002073080000E42A7C14170F3541FD46D4960A0026C1', '0101000020E6100000F241CF66D51355C0411361C3D3AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37841, 'PZH', '010100002073080000AE65529B549B3A41A3A243CB09692AC1', '0101000020E61000008FE4F21FD22754C06E3480B740B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37842, 'PZH', '01010000207308000063F241057C7C3E4145E7D133CF3C14C1', '0101000020E610000050401361C31753C02D90A0F831B64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37843, 'PZH', '010100002073080000C80DA93172533A410DF9E93DC77F18C1', '0101000020E6100000C217265305EB53C0B22E6EA301BC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37844, 'PZH', '010100002073080000EB8523F99BF43D41584BA5F1178412C1', '0101000020E6100000A54E4013612B53C0E2361AC05BE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37845, 'PZH', '01010000207308000065B870399A362441C89247ABB4D32DC1', '0101000020E6100000C442AD69DE2957C0647FD93D79F84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37846, 'PZH', '0101000020730800009A800B0EEA4319413EA7D557726726C1', '0101000020E61000000712143FC6D057C0875AD3BCE3244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37847, 'PZH', '0101000020730800002CC38A64276F2B41032EFFBB288C25C1', '0101000020E610000029ED0DBE306D56C0FACBEEC9C3124340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37848, 'PZH', '010100002073080000D937122318663F41AD914C49BA3404C1', '0101000020E61000008CDB68006FC952C072D712F241574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37849, 'PZH', '0101000020730800009E654034459B3B41C8904AC679690DC1', '0101000020E6100000711B0DE02D9053C005A3923A01554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37850, 'PZH', '010100002073080000E5496B6DAD323DC110F9F6C8EA8F21C1', '0101000020E6100000D8CEF753E37D5EC0770B24287EC44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37851, 'PZH', '0101000020730800004721A076BA9A3E410BA4C317B07D2DC1', '0101000020E610000007CE1951DA8353C080D93D7958F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37852, 'PZH', '010100002073080000F75CD768137535418232B4A7D0CF30C1', '0101000020E6100000D8817346942E55C0D6C56D3480F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37853, 'PZH', '0101000020730800006A6344F7F6982141FB1FE313CE8937C1', '0101000020E61000000F9C33A2B47F57C0B8627FD93DE93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37854, 'PZH', '0101000020730800008403128508F03A41392513239E9F23C1', '0101000020E61000005839B4C876F653C05D2041F163A44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37855, 'PZH', '010100002073080000B2B137794F63FF4011566BE58EC030C1', '0101000020E610000027A089B0E1A558C012F241CF668D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37856, 'PZH', '010100002073080000F1C0346690373E41E92687EC7A0503C1', '0101000020E61000008638D6C56D0053C03FA4DFBE0E7C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37857, 'PZH', '0101000020730800005CC30DAF7D383941A67FC8DFF43A10C1', '0101000020E6100000A913D044D80854C012C7BAB88D664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37858, 'PZH', '01010000207308000081595AA346913D41A7ADAE5AEA4817C1', '0101000020E6100000705F07CE194D53C0CFB359F5B9924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37859, 'PZH', '010100002073080000AC1D3B2BFDE932415077DEBCF27C35C1', '0101000020E6100000D3DEE00B93BD55C04D158C4AEA743F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37860, 'PZH', '010100002073080000748C9DBB8F203841ECDD86FC643028C1', '0101000020E6100000894160E5D08E54C040E8D9ACFA2C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37861, 'PZH', '0101000020730800002F0689C7EA2F3B41FBB3D39089F825C1', '0101000020E61000006C787AA52CF753C036EF3845474A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37862, 'PZH', '0101000020730800003884DBEEEF003E4108B778731EACF6C0', '0101000020E61000005A643BDF4FFD52C0B194658863C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37863, 'PZH', '0101000020730800002EA088DEAD36394120D979B2D4CC30C1', '0101000020E61000005F29CB10C78654C0454772F90FC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37864, 'PZH', '010100002073080000E6E3FEA1A1DF3941475FD8B77F4016C1', '0101000020E6100000EF7C3F355EFA53C0B003E78C28ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37865, 'PZH', '010100002073080000135435A424712F41E177C2029DF717C1', '0101000020E610000061E5D022DBED55C086635DDC46634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37866, 'PZH', '010100002073080000360B919302EA3B412CB9FA636F1413C1', '0101000020E610000090A0F831E68E53C0AACFD556ECFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37867, 'PZH', '01010000207308000059400FF9E78339415686BA0CD1B92FC1', '0101000020E6100000A835CD3B4E7154C0A835CD3B4E014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37868, 'TCB', '0101000020730800006A56A4B448753141CA2A812CB2EA33C1', '0101000020E6100000E3C798BB96F455C00F4FAF9465404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37869, 'TCB', '0101000020730800003C6FF9B339462CC12EBBB0D0753C30C1', '0101000020E61000007D3F355EBA895BC03C0AD7A370754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37870, 'TCB', '010100002073080000E898916B95C23AC14EFB5E27E1552EC1', '0101000020E6100000F953E3A59BCC5DC071F90FE9B71F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37871, 'TCB', '010100002073080000FDB8679A9C1831C1297EE2C294F331C1', '0101000020E61000006666666666065CC03A234A7B83D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37872, 'TCB', '010100002073080000C8A54D1E24B639C18861CAC4933A2EC1', '0101000020E6100000AF47E17A149E5DC0D91B7C6132354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37873, 'TCB', '01010000207308000054A4D0B7A6EA1D41FF87F1F8C29330C1', '0101000020E61000008E06F01648A857C051B81E85EB894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37874, 'TCB', '01010000207308000022B6B9F770B12441311360DAACE224C1', '0101000020E6100000302AA913D00C57C08104C58F31474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37875, 'TCB', '01010000207308000073821CFBA49B3DC19D3E1511114521C1', '0101000020E6100000B5C876BE9F925EC0F3FDD478E9C64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37876, 'TCB', '0101000020730800005113D7CABD7E3DC1A33A6023E28720C1', '0101000020E61000007D3F355EBA915EC0CE88D2DEE0E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37877, 'TCB', '010100002073080000F4990A97C94939C135BAB5A09E7930C1', '0101000020E61000009EEFA7C64B7F5DC0569FABADD8D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37878, 'TCB', '01010000207308000039647A6A9B1D34416C8D9BC4AADF2EC1', '0101000020E6100000053411363C6155C00E0BB5A6796F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37879, 'TCB', '0101000020730800002E26DFAE50573DC12773B358EDFF20C1', '0101000020E61000002B8716D9CE875EC05917B7D100D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37880, 'TCB', '010100002073080000B46C1ACBDAA438C1C7DC15FE55DE2FC1', '0101000020E6100000C976BE9F1A675DC052B81E85EB094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37881, 'TCB', '0101000020730800000E76F2AA150438411EE949DA16382BC1', '0101000020E6100000E8D9ACFA5CA154C0B9490C022BBF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37882, 'TCB', '010100002073080000C211EA51C2C43C412CE89C41B3FC38C1', '0101000020E61000002C1895D4093054C04D840D4FAF543C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37883, 'TCB', '0101000020730800002D54F87F9B513841145276B4986810C1', '0101000020E6100000DAACFA5C6D3554C07936AB3E57734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37884, 'TCB', '010100002073080000E4E6DDDD2DD13541148DE0BA619018C1', '0101000020E610000014AE47E17AC454C09E5E29CB10074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37885, 'TCB', '0101000020730800007A506C07EE4F31C1A1DE0728E04932C1', '0101000020E6100000A01A2FDD240E5CC0C05B2041F1BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37886, 'TCB', '0101000020730800000DCEB1348BEA394143D0ECD82D3C3AC1', '0101000020E6100000A2B437F8C2B054C02EFF21FDF6F53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37887, 'TCB', '010100002073080000D77D45C3F4D93B4131614815BBE93CC1', '0101000020E61000006C787AA52C7354C07CC7293A922B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37888, 'TCB', '01010000207308000056F02CA95A4A3F410A971508A4602AC1', '0101000020E61000001C0DE02D905453C0F90FE9B7AF5B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37889, 'TCB', '010100002073080000783854FB6D313E410D8256021D623DC1', '0101000020E6100000910F7A36AB1654C00D022B8716993940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37890, 'TCB', '010100002073080000FFD0224426CF324174765E0D98C631C1', '0101000020E6100000B39DEFA7C6AB55C00D93A98251D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37891, 'TCB', '01010000207308000096391C93ADE230C162EB277B7B7A32C1', '0101000020E6100000448B6CE7FBF95BC0994C158C4AB24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37892, 'TCB', '01010000207308000005C7B76B45693DC134111CBB45B224C1', '0101000020E6100000D9CEF753E3755EC074B515FBCB4E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37893, 'TCB', '01010000207308000081B47B5F63CC1641B104A74ADAC32DC1', '0101000020E6100000A60A462575F657C0A8C64B3789114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37894, 'TCB', '0101000020730800004F1FA223FE0F3AC1D468A3C829A41C41', '0101000020E610000009D7A3703DBA5EC00000000000804740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37895, 'TCB', '0101000020730800002A67EFE5133E334129BE883BD4072EC1', '0101000020E6100000D200DE02098655C0EE5A423EE8994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37896, 'TCB', '010100002073080000DDCD63C414092E4178CFF85F5F0613C1', '0101000020E6100000F2D24D62100856C09E5E29CB10C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37897, 'TCB', '010100002073080000C5996E8822FC3E4153B2FE39506721C1', '0101000020E6100000F6DBD781732E53C0A189B0E1E9A54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37898, 'TCB', '01010000207308000076A0EB7C6DAC3D412B1F42C8C2563AC1', '0101000020E610000070CE88D2DE1454C01FD26F5F076E3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37899, 'TCB', '0101000020730800002E3750C7BF3E3DC15CF650A17C7F22C1', '0101000020E6100000A59BC420B07A5EC05227A089B0A14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37900, 'TCB', '0101000020730800001EEC029CF61D30C130D85F1B4F052FC1', '0101000020E6100000F2D24D6210E85BC0E3C798BB96984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37901, 'TCB', '010100002073080000D34247B47CBE3BC197CD97B0AFDC1CC1', '0101000020E610000096438B6CE74B5EC01904560E2D524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37902, 'TCB', '010100002073080000D34E7035B3AF34C18B70ED4D2AB52AC1', '0101000020E6100000D578E92631C85CC018265305A3024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37903, 'TCB', '010100002073080000EE628948F7982241C902FD217E9832C1', '0101000020E6100000DE9387855A5B57C0016F8104C5E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37904, 'TCB', '01010000207308000027BBD33744AD23414CD916A3521937C1', '0101000020E610000085EB51B81E5157C0A860545227203F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37905, 'TCB', '01010000207308000038A842D1164239C1A93F09CF87622FC1', '0101000020E6100000E9263108AC845DC00C46257502124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37906, 'TCB', '01010000207308000043442ED1D41931C104E7D601C46132C1', '0101000020E61000005C8FC2F528045CC0AC1C5A643BB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37907, 'TCB', '010100002073080000F2B525661EB33241A255986AC7E031C1', '0101000020E61000000C93A98251B155C034A2B437F8CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37908, 'TCB', '0101000020730800007B4C0F6EAB2E2041055C8F8547AFC7C0', '0101000020E610000099BB96900F5257C08C28ED0DBE584640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37909, 'TCB', '010100002073080000E39CDD1ED94213411E09C2812B1F33C1', '0101000020E6100000C286A757CA2658C0A5703D0AD7D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37910, 'TCB', '010100002073080000CBA0242E887D10413B3053737CDB33C1', '0101000020E6100000C2172653054758C0812F4CA60A9E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37911, 'TCB', '0101000020730800006B7CB37D2FE640412D49665DFD6A9B40', '0101000020E6100000F46C567DAE2E52C089D2DEE00BD34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37912, 'TCB', '0101000020730800000D1AE9E200A83AC1E13C735D26D81141', '0101000020E61000002B8716D9CEAF5EC06EA301BC05B24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37913, 'TCB', '0101000020730800005983398B14783BC105F4FDC22A2B1BC1', '0101000020E6100000B29DEFA7C6435EC03BBD529621764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37914, 'TCB', '0101000020730800008BA5BB2EAB432B418F785633AC172CC1', '0101000020E6100000E6AE25E4838256C0AED85F764F1E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37915, 'TCB', '010100002073080000447098BD2E1F34C1F01AAC6B568A14C1', '0101000020E6100000273108AC1CF25CC07BF2B0506B6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37916, 'TCB', '010100002073080000F642799408203C416DB01368B8C837C1', '0101000020E6100000280F0BB5A64154C0D01951DA1B1C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37917, 'TCB', '0101000020730800007ECBC6FDA12C3A41B3780283892F2CC1', '0101000020E610000064CC5D4BC84354C0B7AF03E78C784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37918, 'TCB', '010100002073080000440C6187CFED354181D3267794F230C1', '0101000020E6100000F5DBD781731A55C01D166A4DF3E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37919, 'TCB', '010100002073080000C7FC7DE72C1C3DC1A5A31D878C3C24C1', '0101000020E6100000B4C876BE9F6A5EC0221FF46C56654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37920, 'TCB', '0101000020730800001171A87EC7BA3F413FA2E6E588760DC1', '0101000020E61000007DD0B359F5C952C0857CD0B359FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37921, 'TCB', '010100002073080000BA0B318F785639C104308AB3AD7F1C41', '0101000020E6100000894160E5D0925EC0789CA223B98C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37922, 'TCB', '010100002073080000CD4511827BF539C19197002E206D2FC1', '0101000020E6100000A4703D0AD7A35DC05BD3BCE314054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37923, 'TCB', '010100002073080000427CA76F530F10415E1AFE17DAB32AC1', '0101000020E6100000742497FF904258C0B5C876BE9F8A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37924, 'TCB', '010100002073080000D37D2D04D98B304175184C302D2AB640', '0101000020E6100000CE88D2DEE09355C014D044D8F01C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37925, 'TCB', '010100002073080000CD68A1D13D1D3441C15EB510FA9FF5C0', '0101000020E610000027A089B0E1E954C07E1D386744814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37926, 'TCB', '0101000020730800004D1C51809D5935418F288228E28413C1', '0101000020E6100000C976BE9F1ACF54C0F95C6DC5FE6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37927, 'TCB', '01010000207308000011B3D4A1E9FA0B4110E03A809F5A30C1', '0101000020E61000006688635DDC5E58C0A913D044D8A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37928, 'TCB', '0101000020730800003521B15B26A13A41134BAF0582C223C1', '0101000020E6100000CD7F48BF7D0554C0DB8AFD65F7A44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37929, 'TCB', '01010000207308000005030F7E4F3E1D41E63D3663B38323C1', '0101000020E6100000B84082E2C79C57C0B103E78C288D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37930, 'TCB', '010100002073080000072D973F7BAB3241F9172F5DF00432C1', '0101000020E61000004FAF946588B355C054E3A59BC4C04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37931, 'TCB', '0101000020730800000178B1DF940812C184EA6DCC05B734C1', '0101000020E61000001B2FDD2406C959C0B22E6EA3015C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37932, 'TCB', '010100002073080000F30195F0A71338C1B0CDB874FBBD2EC1', '0101000020E6100000EE7C3F355E525DC03F355EBA493C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37933, 'TCB', '010100002073080000438D0705660D24411BC79FABB8A638C1', '0101000020E6100000F797DD93874D57C03411363CBD323E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37934, 'TCB', '01010000207308000071DD717A376D41413D52305580B80141', '0101000020E6100000516B9A779CD651C0A635CD3B4E514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37935, 'TCB', '010100002073080000D14D8D0607E118C17004A8751D9626C1', '0101000020E6100000EE7C3F355E2A5AC02D211FF46C1E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37936, 'TCB', '0101000020730800004CE9BEDABC1638C104B12C32F2EA2EC1', '0101000020E61000001804560E2D525DC0AF25E4839E354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37937, 'TCB', '010100002073080000B386D0C55EF4344151F50B510D301AC1', '0101000020E6100000EEEBC03923F254C065D5E76A2BF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37938, 'TCB', '010100002073080000A2066FCDB8DEED400D88F4C8A08531C1', '0101000020E61000009A081B9E5ED558C040A4DFBE0E544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37939, 'TCB', '0101000020730800007F593485959D1E4140400287B2292BC1', '0101000020E610000007CE1951DA9757C06C787AA52C6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37940, 'TCB', '010100002073080000E74ED75E87411C41FBC5B35EF11839C1', '0101000020E61000003BDF4F8D97CE57C05AD3BCE3140D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37941, 'TCB', '0101000020730800005738C32D5FE72841314EB2E6C51024C1', '0101000020E6100000A857CA32C4A556C0BE5296218E554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37942, 'TCB', '010100002073080000B5582729A8CC2441D530604B763331C1', '0101000020E61000000612143FC62457C052499D80264A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37943, 'TCB', '01010000207308000095BABFA693AB12C1D34C5FC7005DE7C0', '0101000020E6100000E5D022DBF9F659C0B9AF03E78C404640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37944, 'TCB', '0101000020730800002B4B281D282A35413A16EBC820CC2EC1', '0101000020E61000004C378941603155C022DBF97E6A644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37945, 'TCB', '01010000207308000071C9EA2E1D432C410E9E7CE3DCE01AC1', '0101000020E61000001361C3D32B4156C0D9CEF753E33D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37946, 'TCB', '010100002073080000F6F9FCCFC70C3E41AA3E279865C23CC1', '0101000020E61000001C5A643BDF1754C05F984C158CFA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37947, 'TCB', '01010000207308000060049C2E26723DC19F564FCFE4B321C1', '0101000020E61000007F6ABC7493885EC0D222DBF97EBA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37948, 'TCB', '0101000020730800004849AB9C595D3A4142C4245596FB39C1', '0101000020E6100000EA043411369C54C0CAA145B6F30D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37949, 'TCB', '010100002073080000A4A84510C1D123416BCC31D340F321C1', '0101000020E610000072F90FE9B71B57C0F0F44A5986B84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37950, 'TCB', '01010000207308000078DB65E8EEAD354164E6B46DB3B42FC1', '0101000020E61000007DAEB6627F1D55C0CFF753E3A53B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37951, 'TCB', '010100002073080000753493CB22FD35412E129DBD981A10C1', '0101000020E6100000A5BDC11726A754C0016F8104C59F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37952, 'TCB', '0101000020730800003F8B030FF5C12B412C9FB325E8C32FC1', '0101000020E61000006A4DF38E538056C0FCA9F1D24D924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37953, 'TCB', '010100002073080000C40DA5CD3B6938C1ACE94B6FCDFD2FC1', '0101000020E61000005C8FC2F5285C5DC0B7D100DE02094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37954, 'TCB', '010100002073080000547FC21070223C414BC7047D52BB38C1', '0101000020E610000038F8C264AA4854C001DE02098A8F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37955, 'TCB', '0101000020730800009BD6608140BD3541708705D50C2519C1', '0101000020E610000076E09C11A5C954C0840D4FAF94FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37956, 'TCB', '0101000020730800002EF337F9238520411B8517930F6BD540', '0101000020E6100000105839B4C84657C0BB270F0BB57E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37957, 'TCB', '010100002073080000AB8C2C75C69218C149AFFABB457926C1', '0101000020E6100000022B8716D9265AC0FC5C6DC5FE224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37958, 'TCB', '0101000020730800008ACAD5EC2CFD3D417F5D9E0FC45F21C1', '0101000020E61000006A4DF38E535C53C05EDC460378BB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37959, 'TCB', '01010000207308000068EF675DB5E034C13CEFCD10CA0A33C1', '0101000020E61000000000000000A85CC05105A3923A594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37960, 'TCB', '010100002073080000FDC74179CFA64141E40BD056C5EAFE40', '0101000020E61000005BF5B9DA8AC551C0D26F5F07CE314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37961, 'TCB', '0101000020730800008ECCE228BCD72841306B6D412ECE23C1', '0101000020E6100000742497FF90A656C0CA98BB96905F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37962, 'TCB', '0101000020730800000512C8A9FE5F3E415C35C63CD3C63CC1', '0101000020E610000058CA32C4B10A54C0E9B7AF03E7EC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37963, 'TCB', '0101000020730800005368E0DD612E3541CD84D8001B5A01C1', '0101000020E6100000A3923A014DBC54C02E2AA913D0344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37964, 'TCB', '010100002073080000ABB52472B8A62EC1473D606A297E19C1', '0101000020E61000008716D9CEF7FB5BC05D4BC8073D4B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37965, 'TCB', '010100002073080000D7E9BFE443833B41E07695677A8726C1', '0101000020E6100000C976BE9F1AEB53C0665DDC4603304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37966, 'TCB', '0101000020730800007FE04C1DFF473341FFF516C12396FFC0', '0101000020E6100000E71DA7E8481A55C01EC9E53FA45F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37967, 'TCB', '010100002073080000A9EBA8E0903E3641CE70A3FAEBCB31C1', '0101000020E6100000CA54C1A8A41255C04EAF946588A34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37968, 'TCB', '01010000207308000052F12AC901F92B414F4F074B9FF922C1', '0101000020E610000054742497FF5856C0FF21FDF675704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37969, 'TCB', '0101000020730800004ACBFDED72924041DB37E612888BFEC0', '0101000020E6100000B1506B9A776C52C0D122DBF97E5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37970, 'TCB', '0101000020730800001DC99C90284A3CC1B6D6A6ABB7D3F540', '0101000020E61000001283C0CAA1D55EC0F038454772B14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37971, 'TCB', '0101000020730800009767965D2FB32FC1C209FEC21DC434C1', '0101000020E61000000E2DB29DEFBF5BC0371AC05B20114040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37972, 'TCB', '010100002073080000FFA5A46E51603041B03D46BA5C5232C1', '0101000020E61000000E2DB29DEF1B56C07A36AB3E57C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37973, 'TCB', '010100002073080000F1EE4AE170A93AC158EACB427D9425C1', '0101000020E6100000B3C876BE9FF25DC01873D712F2614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37974, 'TCB', '01010000207308000080E3111E25EE3441E01B5E4F16B200C1', '0101000020E6100000085F984C15C854C0E63FA4DFBE3E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37975, 'TCB', '01010000207308000088C36FE13DC73841B994DAD49F7B2CC1', '0101000020E6100000787AA52C438454C0CC3B4ED191844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37976, 'TCB', '010100002073080000B5FCAC782C0D2D419A6BB4D593FC17C1', '0101000020E6100000B7D100DE022956C090E4F21FD26F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37977, 'TCB', '0101000020730800001EB2EFEE61EC1241C5D711D8015334C1', '0101000020E6100000B1506B9A772C58C0EF164850FC784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37978, 'TCB', '01010000207308000062DE6678DB18324112A867B92FDF14C1', '0101000020E61000005839B4C8767255C0655DDC4603804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37979, 'TCB', '0101000020730800008E4AE722D4A33141443EA8C7278B10C1', '0101000020E610000087A757CA328055C012A5BDC117D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37980, 'TCB', '010100002073080000F042EAFE01EB384157E9506B06452FC1', '0101000020E6100000FD1873D7128A54C0F90FE9B7AF1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37981, 'TCB', '01010000207308000097AD3AFA3A550241CA1B71F0D5033AC1', '0101000020E610000005C58F31779D58C05BFE43FAED9B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37982, 'TCB', '010100002073080000DBF13B96F19A1841E41879C89A9C27C1', '0101000020E61000001904560E2DDA57C02C1895D409F84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37983, 'TCB', '010100002073080000D933E0019BA339C15CE4F05F218D2FC1', '0101000020E6100000A245B6F3FD945DC0CA10C7BAB8054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37984, 'TCB', '01010000207308000095913B6408CA39C1207855FDC8F02EC1', '0101000020E610000065666666669E5DC0E19C11A5BD194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37985, 'TCB', '0101000020730800001894F23A5A3E3CC171E8456A86B6DCC0', '0101000020E61000009B99999999B95EC0647FD93D79304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37986, 'TCB', '0101000020730800000190E58B0D8B3A41BEE0B86EDD4C2FC1', '0101000020E61000007DAEB6627F4154C039454772F9FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37987, 'TCB', '010100002073080000AD68E652C3E43DC15F46FDF4F3C31AC1', '0101000020E61000008195438B6CB75EC0201FF46C564D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37988, 'TCB', '010100002073080000246B6327DED32D41D8B557099AD112C1', '0101000020E6100000E9B7AF03E70C56C079E9263108CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37989, 'TCB', '01010000207308000025AAF6E2152932417BDCC0C05D391FC1', '0101000020E61000004703780B248455C09DEFA7C64BBF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37990, 'TCB', '0101000020730800009E40FB77B9AC1B41C8571933734739C1', '0101000020E61000005305A3923AD557C0A89BC420B0F23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37991, 'TCB', '010100002073080000346F1172F9D72E416B7D479E4F7212C1', '0101000020E6100000894160E5D0F255C04C37894160CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37992, 'TCB', '010100002073080000B968B9018DC739C1A6C47CE8D2B22EC1', '0101000020E6100000D8A3703D0A9F5DC027E4839ECD224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37993, 'TCB', '010100002073080000C659D98095BC3F41A2F1047B2DB71141', '0101000020E61000007AC7293A924B52C097218E75713B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37994, 'TCB', '010100002073080000E1384AA92D703DC16AAD047872A01FC1', '0101000020E610000018D9CEF753935EC0BCB88D06F0FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37995, 'TCB', '010100002073080000E30F24349E2038C174B9DF29393832C1', '0101000020E610000021B07268913D5DC0FE43FAEDEB684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37996, 'TCB', '0101000020730800001275809D7BDF09C130C10396D93B0A41', '0101000020E6100000C3F5285C8FB259C0091B9E5E29734740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37997, 'TCB', '010100002073080000063C0E61EE733241D25B63E832D81CC1', '0101000020E6100000304CA60A467155C048E17A14AEE74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37998, 'TCB', '01010000207308000036ECE78051762B4125123E685CC633C1', '0101000020E6100000A1D634EF389956C0AC8BDB68006F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (37999, 'TCB', '010100002073080000909CD922A22B3141DAE32FDC558330C1', '0101000020E6100000AEB6627FD9ED55C027C286A757424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38000, 'TCB', '010100002073080000D1896D22FD4D3241CCAB9D01BC3228C1', '0101000020E6100000931804560E9D55C08351499D807E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38001, 'TCB', '010100002073080000DA208252A2463DC18492392FAB7722C1', '0101000020E61000003F355EBA497C5EC07B61325530A24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38002, 'TCB', '0101000020730800005FF86874A30539C15FFBAEC0A58430C1', '0101000020E6100000508D976E12735DC036894160E5D84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38003, 'TCB', '0101000020730800000CEE046F57D93441CF880161DF2F1BC1', '0101000020E6100000F697DD9387F954C0F8065F984CE54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38004, 'TCB', '01010000207308000021E7362CCA1B2E412DCABB0B061E0FC1', '0101000020E61000008E75711B0D0056C0E461A1D634074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38005, 'TCB', '010100002073080000D484B5726A2C1AC15F57765A2A441DC1', '0101000020E6100000B0726891ED445AC0C56D3480B7484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38006, 'TCB', '010100002073080000A377639D2E343E41F04381AFE3533DC1', '0101000020E610000036CD3B4ED11554C08AB96B09F9A03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38007, 'TCB', '0101000020730800000A09C598CB563DC18C8B619363E520C1', '0101000020E6100000B71E85EB51885EC06F1283C0CAD94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38008, 'TCB', '010100002073080000049798830BB63441D56F596AE5BE0BC1', '0101000020E6100000FF43FAEDEBE054C0078195438BDC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38009, 'TCB', '0101000020730800007F3202F39B6A2B41E364667FBE0B0DC1', '0101000020E6100000E71DA7E8484256C063105839B4284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38010, 'TCB', '01010000207308000085F615BD5D093DC127932D90762620C1', '0101000020E61000003BDF4F8D977E5EC0FACBEEC9C3FA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38011, 'TCB', '01010000207308000093386215A20A3E41BB8FA3A82C4B3DC1', '0101000020E6100000D578E926311C54C0EC51B81E85AB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38012, 'TCB', '010100002073080000025BFE73A1223541C41E7EC999F700C1', '0101000020E6100000273108AC1CBE54C0454772F90F394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38013, 'TCB', '01010000207308000017D606DF8DC425C1F2E6DF2D283930C1', '0101000020E6100000A245B6F3FDF45AC0545227A089904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38014, 'TCB', '0101000020730800006DC57C9334473341AD6C4C4882D517C1', '0101000020E6100000516B9A779C3E55C0EF38454772394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38015, 'TCB', '010100002073080000FCFA7A300F8519C1927ABDE52A9E24C1', '0101000020E6100000F853E3A59B345AC0D5E76A2BF6674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38016, 'TCB', '0101000020730800005C3B00B893F20E41A79A9016BF7637C1', '0101000020E610000026E4839ECD5658C05E764F1E161A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38017, 'TCB', '0101000020730800005EB2294FD9DD364166F3C7C5FD9234C1', '0101000020E6100000D734EF38450B55C00D71AC8BDB983F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38018, 'TCB', '0101000020730800001B17A757B0153CC1281C5F0C636E17C1', '0101000020E610000078E92631086C5EC09F89B0E1E9AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38019, 'TCB', '010100002073080000C01244FFF9970A411DE1547338D238C1', '0101000020E61000000E2DB29DEF6F58C03ABD5296214E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38020, 'TCB', '010100002073080000803306748A1639C1EA8EDE197E612041', '0101000020E6100000AE47E17A14965EC02C211FF46CDE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38021, 'TCB', '0101000020730800004C785A6AB49C29410F68EB0B5BA023C1', '0101000020E61000004182E2C7989356C06DE7FBA9F1624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38022, 'TCB', '010100002073080000209D782F153920416F989F75D69E15C1', '0101000020E6100000C364AA60546657C01B7C613255D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38023, 'TCB', '010100002073080000123A8B06D5453F419CAEF21012C911C1', '0101000020E610000058A835CD3BEA52C01B2FDD2406D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38024, 'TCB', '010100002073080000B18792FB389E3041D6A236E75E4825C1', '0101000020E61000005839B4C876E255C0A0CDAACFD5FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38025, 'TCB', '010100002073080000D50745CB68682A41FB40CBFEA54C24C1', '0101000020E61000004A7B832F4C8256C02E90A0F831464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38026, 'TCB', '010100002073080000E3EDACF5FF233AC12978444D57C32AC1', '0101000020E6100000D44D621058C15DC059643BDF4FAD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38027, 'TCB', '010100002073080000C4B86975963E39C1C47AC3D6241130C1', '0101000020E610000047B6F3FDD4805DC066F7E461A1F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38028, 'TCB', '010100002073080000B51C7F6C1CB2134134CF05DA44B218C1', '0101000020E6100000E25817B7D10858C0D8ACFA5C6DA54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38029, 'TCB', '010100002073080000BD5B5C9AB8EA32419557FA5E7AC61BC1', '0101000020E6100000B8AF03E78C5855C013F241CF66F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38030, 'TCB', '0101000020730800006E615A3881EC324176FDAA845D8123C1', '0101000020E61000009F3C2CD49A6E55C0BE30992A18254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38031, 'TCB', '010100002073080000487CDF82121E3CC1DECEFB3BA9FF18C1', '0101000020E610000038894160E5685EC0FE43FAEDEB904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38032, 'TCB', '0101000020730800002AB7E26911F13641025CF7E3E1540CC1', '0101000020E6100000C2172653057354C016FBCBEEC9B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38033, 'TCB', '010100002073080000D42EAD4E4FD74041E6044D901088EF40', '0101000020E610000029CB10C7BA2452C07E1D386744194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38034, 'TCB', '0101000020730800007421114B4D683F413702E14C9A1A23C1', '0101000020E61000000C93A982512553C0B8FC87F4DB5F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38035, 'TCB', '01010000207308000012621FB8935F3D410A6846AE784319C1', '0101000020E6100000EB95B20C715C53C0EC2FBB270F734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38036, 'TCB', '01010000207308000085253DB4D1EA3FC124D168E01E304641', '0101000020E6100000BC749318047A62C0287E8CB96B355040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38037, 'TCB', '01010000207308000008D47CE5CB422441D608A4E7B084F1C0', '0101000020E6100000E561A1D634EB56C059A835CD3B064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38038, 'TCB', '010100002073080000BDF83EFB17FC2D41BD6D14C858A610C1', '0101000020E6100000371AC05B200556C07AC7293A92F34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38039, 'TCB', '010100002073080000980145F94BC0394114829F647D832AC1', '0101000020E61000001EA7E8482E4F54C0CC5D4BC807BD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38040, 'TCB', '010100002073080000EBBD589DD53C31417492AA4EC45DF140', '0101000020E6100000910F7A36AB6655C0D9CEF753E35D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38041, 'TCB', '010100002073080000184AD5C75C5C3DC120C15D9279CE20C1', '0101000020E610000060E5D022DB895EC094F6065F98DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38042, 'TCB', '010100002073080000D1DAFD09D5C33F41F3B4CCBC1336F640', '0101000020E6100000780B24287E7C52C0B0506B9A77644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38043, 'TCB', '01010000207308000084BDCBB5D8E23441E597BBBA7AF8FFC0', '0101000020E610000061C3D32B65C954C0CBA145B6F3454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38044, 'TCB', '010100002073080000BAA8B064BD352D41E34D2DA6CBAC23C1', '0101000020E610000036AB3E575B3D56C000917EFB3A504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38045, 'TCB', '0101000020730800002F9C322343C73D4105E7DA8C813715C1', '0101000020E6100000068195438B3C53C0166A4DF38EB34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38046, 'TCB', '010100002073080000C1C42741708D2741CB8214CC077938C1', '0101000020E6100000857CD0B3590157C06319E25817373E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38047, 'TCB', '01010000207308000027180B5D63723241B0B8B84720D51AC1', '0101000020E6100000E10B93A9826D55C030BB270F0B0D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38048, 'TCB', '01010000207308000076538875CEF63AC16DB3AFDF3EC624C1', '0101000020E6100000DBF97E6ABC045EC01873D712F2794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38049, 'TCB', '010100002073080000373D0689703539C182AC37430E9430C1', '0101000020E61000007A14AE47E17A5DC07CAEB6627FD14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38050, 'TCB', '01010000207308000009314C930CE5324152F2E4E97A9B0FC1', '0101000020E61000008716D9CEF73F55C0DE02098A1FD34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38051, 'TCB', '010100002073080000233EE0E535F930C15FB65D49748A32C1', '0101000020E610000021B0726891FD5BC04D840D4FAFAC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38052, 'TCB', '01010000207308000081AD54A4D55D2C418D944E9027C838C1', '0101000020E6100000ADFA5C6DC59A56C089635DDC46E33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38053, 'TCB', '0101000020730800008716CC10294E3641B3362FFDB59C28C1', '0101000020E6100000789CA223B9E454C0A835CD3B4E394240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38054, 'TCB', '0101000020730800004EE14A0E2FA92741A4E0C2B465BBC640', '0101000020E61000000A68226C788A56C0BA490C022B574640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38055, 'TCB', '01010000207308000077010657D8042D41DBCDA140A2BB26C1', '0101000020E610000090A0F831E64A56C0022B8716D9DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38056, 'TCB', '01010000207308000004D54A5197794041BE82D9CFC0A20AC1', '0101000020E61000008A4160E5D08A52C06DC5FEB27BFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38057, 'TCB', '0101000020730800002A3E1602221519412E5BEFC9DD2F24C1', '0101000020E6100000CE1951DA1BD057C09B559FABAD784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38058, 'TCB', '01010000207308000079D0C7CA0EA239C13E554F074AE62FC1', '0101000020E61000003333333333935DC054742497FFF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38059, 'TCB', '010100002073080000DB1F27D323F733416853EA10589516C1', '0101000020E61000002F90A0F8311A55C083734694F6464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38060, 'TCB', '0101000020730800009DB3F4113B7A3DC10C5D3E95115E23C1', '0101000020E61000009DC420B072805EC01183C0CAA17D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38061, 'TCB', '0101000020730800009C9A087D6D0A3841F1297638D42335C1', '0101000020E610000055C1A8A44EDC54C088635DDC46233F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38062, 'TCB', '0101000020730800009535EEF4E99D2A4105A22CC8671F24C1', '0101000020E61000007FFB3A70CE7C56C06B2BF697DD4B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38063, 'TCB', '010100002073080000CC81380284F431418222ECE8DD281CC1', '0101000020E610000032772D211F8855C03311363CBDFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38064, 'TCB', '01010000207308000039718A7F5C8B39C199502B03D3B52FC1', '0101000020E6100000F2D24D6210905DC0C620B07268014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38065, 'TCB', '010100002073080000C4596C7BDE653E41899BDC0E5E7315C1', '0101000020E61000004772F90FE91F53C06007CE1951A24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38066, 'TCB', '0101000020730800004D44C3963A5A23410A7B7A5EA8FCD340', '0101000020E61000003255302AA9FB56C06C787AA52C734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38067, 'TCB', '01010000207308000059D17CA1F1DD30C16B9E30F6591A32C1', '0101000020E61000002506819543FB5BC0029A081B9ECE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38068, 'TCB', '0101000020730800000B5E84BCA5AD0B41D0160CA58E8C39C1', '0101000020E6100000C286A757CA6A58C0C9E53FA4DFDE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38069, 'TCB', '010100002073080000A3962F4F693C2E4121D727FFD5BC0FC1', '0101000020E610000013F241CF66FD55C028CB10C7BA004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38070, 'TCB', '01010000207308000064231A929F613A4148A40CEA92F339C1', '0101000020E6100000ECC039234A9B54C0C3D32B6519123C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38071, 'TCB', '01010000207308000076F02109D8181AC11A12FD28A27421C1', '0101000020E61000000E2DB29DEF3F5AC01EF46C567DDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38072, 'TCB', '0101000020730800006D8CC2C8AFF234412026A95FACB804C1', '0101000020E61000006A4DF38E53CC54C07DAEB6627F194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38073, 'TCB', '0101000020730800008805E9B853352941A32B6417E64624C1', '0101000020E6100000AD8BDB68009F56C06B4DF38E534C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38074, 'TCB', '010100002073080000F5FA65736C0C3E411C98DCF46C223DC1', '0101000020E6100000D0B359F5B91A54C0A62C431CEBC23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38075, 'TCB', '01010000207308000092C5A0B31B893741F1F3193DC60F2FC1', '0101000020E6100000B37BF2B050C754C0C66D3480B7384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38076, 'TCB', '0101000020730800009438A3F1F2373DC1168C62AFD29522C1', '0101000020E6100000295C8FC2F5785EC03C014D840D9F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38077, 'TCB', '0101000020730800008F30270CB20938C1E6705369B33832C1', '0101000020E61000009A99999999395DC0888EE4F21F6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38078, 'TCB', '010100002073080000FD6ECD6FBC0B3CC1DD3CBB1EA82020C1', '0101000020E6100000AAF1D24D62505EC0CAE53FA4DF0E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38079, 'TCB', '0101000020730800008379A1B595BD3D414F7469D370B521C1', '0101000020E6100000D26F5F07CE6953C05B2041F163B44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38080, 'TCB', '01010000207308000067E412406B1C3E41BA916BAE8EDFF640', '0101000020E6100000FC1873D712CE52C03D2CD49AE68D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38081, 'TCB', '010100002073080000F86AD66F71692E4185E0F8C5227F10C1', '0101000020E6100000273108AC1CFA55C0A301BC0512F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38082, 'TCB', '010100002073080000E5DCFE2139263C4139EFBB11FE4B1CC1', '0101000020E6100000C8073D9B559F53C0F753E3A59B544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38083, 'TCB', '01010000207308000073100F24CC392241972A16C13BA329C1', '0101000020E61000008D28ED0DBE5057C0A323B9FC879C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38084, 'TCB', '0101000020730800009CD14C2D48F930411658B3C045AB13C1', '0101000020E610000024287E8CB9A755C014AE47E17AA44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38085, 'TCB', '010100002073080000261B6B6A5A4D3941F913FF859A9E14C1', '0101000020E6100000211FF46C561154C0DA1B7C6132154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38086, 'TCB', '01010000207308000051845ED59CDC3E4124E1D302F5711BC1', '0101000020E610000059643BDF4F1D53C0BF9F1A2FDD2C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38087, 'TCB', '010100002073080000DE5F6645602719411D734678C9F733C1', '0101000020E610000067D5E76A2BE657C02DB29DEFA78E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38088, 'TCB', '01010000207308000074781EDB79AE3AC114BDCB7C2F1B1241', '0101000020E6100000273108AC1CB25EC0CB32C4B12EB64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38089, 'TCB', '010100002073080000DDA16EA02C7D3B41B5AF43C1CCE338C1', '0101000020E610000069006F81046554C05DD3BCE3148D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38090, 'TCB', '01010000207308000010604D9A376036410D58B4B8069C30C1', '0101000020E610000096438B6CE70355C00BB5A679C7F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38091, 'TCB', '0101000020730800006616C695B2371AC1AB313349335D1EC1', '0101000020E6100000E9263108AC445AC050D1915CFE334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38092, 'TCB', '010100002073080000E7BA9E31B7832941E9F6386E519B24C1', '0101000020E61000003FC6DCB5849856C0CB54C1A8A43E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38093, 'TCB', '010100002073080000CF5D4F973EB72941181BB314641D24C1', '0101000020E610000066666666669256C0D578E92631504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38094, 'TCB', '0101000020730800006408E2BBEB223241D95F27E62DC92FC1', '0101000020E6100000E0BE0E9C33BE55C0578638D6C5654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38095, 'TCB', '010100002073080000828E8DD0062D4141753FAD87F81DD640', '0101000020E6100000DFE00B93A90E52C0166A4DF38EDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38096, 'TCB', '0101000020730800002690849AE7794041CF7DD8A792E424C1', '0101000020E6100000E7FBA9F1D2E952C0742497FF90FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38097, 'TCB', '010100002073080000E79933033E9110417DE7C6EF28B934C1', '0101000020E610000065AA6054524758C03108AC1C5A5C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38098, 'TCB', '010100002073080000D65EF5A37D7B1C415A0BF7BDFE1524C1', '0101000020E6100000B459F5B9DAA657C07F6ABC7493784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38099, 'TCB', '0101000020730800009CB86D19008C38419FC351B74DE82CC1', '0101000020E610000095F6065F989054C0AB8251499D784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38100, 'TCB', '0101000020730800002D44EDD3D24438C11581582D91A431C1', '0101000020E6100000AAF1D24D62485DC0B5F3FDD478914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38101, 'TCB', '0101000020730800009FB54B6CA9D23141347C049C271506C1', '0101000020E6100000ECC039234A6B55C09999999999394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38102, 'TCB', '0101000020730800005C3AD327CA192E41B93B87BADDCB0BC1', '0101000020E6100000053411363CFD55C003780B2428264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38103, 'TCB', '010100002073080000FE29D4C0092D3141873E76295EDAF1C0', '0101000020E6100000C442AD69DE7D55C07958A835CDBB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38104, 'TCB', '010100002073080000839C7380F1B61F416D9051E75FB2E540', '0101000020E6100000F5FDD478E95657C089B0E1E9959A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38105, 'TCB', '010100002073080000496A62DB02CF3D412DE77E7674831BC1', '0101000020E61000007B14AE47E14E53C0FDF675E09C414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38106, 'TCB', '010100002073080000E2F45A0CC74B3141D770C07BBFA00FC1', '0101000020E6100000E4141DC9E58F55C09CA223B9FCE74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38107, 'TCB', '010100002073080000906347E0317F39C16ECE0FA88FAD2FC1', '0101000020E6100000AE47E17A148E5DC042F163CC5D034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38108, 'TCB', '010100002073080000662AA8E50DA739C1F309B05F641230C1', '0101000020E61000005EBA490C02935DC0AA3E575BB1EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38109, 'TCB', '010100002073080000FD0D9161DE4339C1ACDFC776ABFD2FC1', '0101000020E6100000EE7C3F355E825DC07AC7293A92FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38110, 'TCB', '010100002073080000AE39CCF745F51B417CCFB86F36B239C1', '0101000020E61000005EBA490C02D357C03211363CBDB23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38111, 'TCB', '010100002073080000AEC786973D0F3CC199B855866DF01CC1', '0101000020E6100000C3F5285C8F5A5EC06E567DAEB64A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38112, 'TCB', '010100002073080000A50B324DF29E38C170DC127A895630C1', '0101000020E6100000A79BC420B0625DC015AE47E17AEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38113, 'TCB', '010100002073080000AC1D4257D32D2C41E666D9F20DDF2FC1', '0101000020E61000001E166A4DF37656C08638D6C56D8C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38114, 'TCB', '010100002073080000164CC15682AD39C1FC3B76D07BAA2EC1', '0101000020E6100000B4C876BE9F9A5DC03E9B559FAB254140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38115, 'TCB', '010100002073080000C9D38739C8EE1C41B393539B1A3F24C1', '0101000020E6100000280F0BB5A6A157C0E12D90A0F8714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38116, 'TCB', '010100002073080000F7EA314A50953541BDB572551D012FC1', '0101000020E610000033333333331F55C0AB8BDB6800574140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38117, 'TCB', '01010000207308000090CA1C861E8F34C1B7D9A62E7EA12AC1', '0101000020E6100000B5C876BE9FC25CC0E761A1D634074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38118, 'TCB', '0101000020730800001FF35B90E8714041C0531F6BA93FFCC0', '0101000020E61000003480B740827652C008F9A067B36A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38119, 'TCB', '0101000020730800007F4D22092A133E41B582D00B8F773CC1', '0101000020E6100000D49AE61DA71454C0F775E09C11253A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38120, 'TCB', '010100002073080000FA26A7250C9E1AC1CF419EABD10F20C1', '0101000020E6100000B81E85EB51485AC0B537F8C264124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38121, 'TCB', '0101000020730800002AA92D5393AD3D41DC44B202C97B1AC1', '0101000020E6100000FE87F4DBD75153C0012B8716D9564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38122, 'TCB', '010100002073080000E10CB8C6AD731F41C040752F0127D140', '0101000020E610000087A757CA325C57C0224A7B832F7C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38123, 'TCB', '010100002073080000692C779C120B2A419874DDA2934D24C1', '0101000020E610000089D2DEE00B8B56C0AC3E575BB1474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38124, 'TCB', '010100002073080000286D520B92471A41E63D00609AD139C1', '0101000020E610000093A9825149E557C0F97E6ABC74A33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38125, 'TCB', '01010000207308000053F7FC11CB6B3341F55DC557EF6906C1', '0101000020E610000002BC0512141B55C0452575029A204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38126, 'TCB', '010100002073080000C7EEA848B3153E412658315294763CC1', '0101000020E61000009C33A2B4371454C0FB065F984C253A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38127, 'TCB', '010100002073080000C2B320151A591D41AC02BFA4B1B123C1', '0101000020E610000016FBCBEEC99B57C01F63EE5A42864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38128, 'TCB', '01010000207308000039ABFFF3F35240418CABF8352FF704C1', '0101000020E6100000012B8716D98E52C0DEB5847CD0334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38129, 'TCB', '010100002073080000094EC049EF0D2E41DCB5A504503E13C1', '0101000020E610000039454772F90756C0DE718A8EE4C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38130, 'TCB', '0101000020730800006D37C58CFA1A2EC1FDB568F9DBF61BC1', '0101000020E6100000EE7C3F355EEA5BC08048BF7D1D204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38131, 'TCB', '01010000207308000026F9F106FC921D41FD045D621D60E940', '0101000020E6100000744694F6067357C02E211FF46CA64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38132, 'TCB', '0101000020730800007AD0C821E0323BC132A0B98FC4CD1CC1', '0101000020E6100000FCA9F1D24D325EC022B07268915D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38133, 'TCB', '010100002073080000A8E29E93EF4735415B24A784DD0C1CC1', '0101000020E6100000516B9A779CE654C010E9B7AF03CF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38134, 'TCB', '0101000020730800006F7A2991011F3541D0389C32276D01C1', '0101000020E6100000CF66D5E76ABF54C0F875E09C11354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38135, 'TCB', '01010000207308000039F8D607B4D51B41731FFF80500324C1', '0101000020E6100000D881734694AE57C0CD1951DA1B7C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38136, 'TCB', '01010000207308000028C108632A8D1C412D325E5C7AA723C1', '0101000020E61000004C37894160A557C0EF85C954C1884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38137, 'TCB', '0101000020730800003FC9607E451138C14F142C4AE92A32C1', '0101000020E610000016D9CEF7533B5DC03C9B559FAB6D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38138, 'TCB', '0101000020730800007C0C2C1254FB2D4141456647DB2C08C1', '0101000020E610000062A1D634EFFC55C08D976E1283484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38139, 'TCB', '0101000020730800005D75B1C69B783AC15381E98C22381341', '0101000020E610000016D9CEF753AB5EC0752497FF90CE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38140, 'TCB', '010100002073080000F9B9BEF053CA3BC1671A3885FBE21CC1', '0101000020E6100000BD749318044E5EC0A813D044D8504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38141, 'TCB', '010100002073080000756C26B1224237417EEE5C02D86632C1', '0101000020E6100000431CEBE236EA54C000917EFB3A684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38142, 'TCB', '010100002073080000665253860D6F3CC1516FB42E41A90CC1', '0101000020E61000000C022B8716995EC06B787AA52C4B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38143, 'TCB', '0101000020730800009197386B8F3D31C13B9D7B43284F32C1', '0101000020E6100000894160E5D00A5CC06B787AA52CBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38144, 'TCB', '0101000020730800000DAC4ADA12462041116B22FD9F52FFC0', '0101000020E610000073D712F2415757C0ECC039234AD34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38145, 'TCB', '010100002073080000BA6652F9144839412293F6FA0E2524C1', '0101000020E6100000B6A679C7294654C0C9C342AD69AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38146, 'TCB', '010100002073080000E792E93EA9CB3B412649F7F8031F39C1', '0101000020E6100000D9CEF753E35954C036894160E5603C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38147, 'TCB', '010100002073080000504EF3093C6439C1B0E6F76A27AF2FC1', '0101000020E6100000D44D621058895DC0F7E461A1D6044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38148, 'TCB', '0101000020730800008E33459903CA2A417E62D709504438C1', '0101000020E610000009F9A067B3BA56C05917B7D1003E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38149, 'TCB', '0101000020730800003B36ED2BCF993F417308A416CFD40EC1', '0101000020E61000006DC5FEB27BD252C0DB4603780BF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38150, 'TCB', '01010000207308000042861A98E9D43241ABE34C8BB69C32C1', '0101000020E61000009CA223B9FCAF55C0245305A392924040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38151, 'TCB', '0101000020730800004DBDA4F277313541D0BF924A817E2CC1', '0101000020E610000008AC1C5A642755C0B7F3FDD478B94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38152, 'TCB', '01010000207308000022535895339D2341319EF4CBB71B30C1', '0101000020E61000004ED1915CFE3B57C04794F6065FA04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38153, 'TCB', '0101000020730800001F0768E86EAF1B41D4C034F5F63624C1', '0101000020E61000009B559FABADB057C04D840D4FAF744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38154, 'TCB', '0101000020730800005A8C1290A6DC3C41C1ED5049220B28C1', '0101000020E61000003E0AD7A370B553C0F241CF66D5DF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38155, 'TCB', '01010000207308000040054A794F083341300057AE058024C1', '0101000020E61000007E1D3867446D55C0105839B4C8FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38156, 'TCB', '0101000020730800008185E5A89CAB104115D0F133007434C1', '0101000020E6100000849ECDAACF4558C056E3A59BC4704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38157, 'TCB', '01010000207308000033A81FEA202A39C1C2086699DD5230C1', '0101000020E6100000508D976E127B5DC03EE8D9ACFAE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38158, 'TCB', '010100002073080000D5DD0F84E8AB4141D3D68F6F48351441', '0101000020E6100000E5D022DBF98A51C01A2FDD2406094640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38159, 'TCB', '010100002073080000ACC61E260DC838413138C95AD35F34C1', '0101000020E610000043AD69DE71B654C0565BB1BFEC7E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38160, 'TCB', '010100002073080000230BD2DFDFAE18C1820809A9D8A726C1', '0101000020E61000000E2DB29DEF275AC0158C4AEA041C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38161, 'TCB', '010100002073080000B4D6163B399D32416BDB9E5F1B7D2EC1', '0101000020E610000063EE5A423EA455C08D976E1283904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38162, 'TCB', '010100002073080000B613E8D30DB538C1F9AEF1BC32DA2341', '0101000020E61000005A643BDF4F9D5EC0098A1F63EE624840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38163, 'TCB', '010100002073080000503957C3CE65404127B8F329908BFDC0', '0101000020E6100000DCD78173467C52C0E461A1D634674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38164, 'TCB', '0101000020730800009156ED420DD322C1AAE9DBC40D1136C1', '0101000020E6100000AC1C5A643B9F5AC0C520B07268C13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38165, 'TCB', '01010000207308000011E0CA6470F92C415AEBB49E68B127C1', '0101000020E610000058CA32C4B14E56C0A5BDC11726BB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38166, 'TCB', '010100002073080000AF69A89055FD344172A457D71B3F25C1', '0101000020E610000039454772F91355C09C559FABADC84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38167, 'TCB', '010100002073080000F95510DD51A3344138E772225941FEC0', '0101000020E6100000E25817B7D1D454C0270F0BB5A6514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38168, 'TCB', '0101000020730800009C85E135D8210E41B255B8FA3DB328C1', '0101000020E6100000302AA913D04C58C0F3FDD478E9D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38169, 'TCB', '0101000020730800008B7D165E65EC3A41FF38DC3FF73A36C1', '0101000020E6100000C6DCB5847C6854C0EFA7C64B37293E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38170, 'TCB', '01010000207308000033BF4EF220AB3541ADDC162EE0CA30C1', '0101000020E61000008CB96B09F92455C0E78C28ED0DF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38171, 'TCB', '010100002073080000BF340157A5262B4154F03B9DCB34F0C0', '0101000020E6100000F38E5374243756C0BFC1172653ED4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38172, 'TCB', '010100002073080000E7BE570A1D7F3D41FA3C3B274F6619C1', '0101000020E610000089D2DEE00B5753C012A5BDC1176E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38173, 'TCB', '01010000207308000075C1BDE03A253641387875EF44FE30C1', '0101000020E6100000228E75711B1155C0B7AF03E78CE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38174, 'TCB', '010100002073080000032AE9F5A7632C41B840DAD46DD434C1', '0101000020E6100000FE65F7E4618956C0DC240681951B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38175, 'TCB', '010100002073080000680D8F0CEBA01EC198672D8B4FB32CC1', '0101000020E6100000AE47E17A14665AC0623255302A314240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38176, 'TCB', '0101000020730800009C312E89B4003041BF840D553D4A13C1', '0101000020E61000002C6519E258D755C002BC051214B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38177, 'TCB', '0101000020730800009AAD55D95E7F3BC127741D7F471323C1', '0101000020E61000005739B4C876265EC076029A081BAE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38178, 'TCB', '010100002073080000DE70CB13A0533AC107AD536C0C1A1341', '0101000020E610000017D9CEF753A35EC0736891ED7CCF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38179, 'TCB', '0101000020730800002B460306ABEB38C160BBB4CFF1292041', '0101000020E610000024068195438B5EC08B8EE4F21FDA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38180, 'TCB', '0101000020730800008F2E254DDFC93441FDF8CDF7983335C1', '0101000020E61000004BEA0434116A55C0C2F5285C8F723F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38181, 'TCB', '0101000020730800000AEA00E8444C10417291232F68E633C1', '0101000020E6100000053411363C4958C0098A1F63EE9A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38182, 'TCB', '0101000020730800007B4E8B722BAF1041E050CBAFA75F34C1', '0101000020E61000000B24287E8C4558C0115839B4C8764040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38183, 'TCB', '010100002073080000C939D585345A31C1864258D9861230C1', '0101000020E6100000931804560E1D5CC0E27A14AE47614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38184, 'TCB', '010100002073080000D3018E3B8DB83441EE3187F054F011C1', '0101000020E610000035EF384547EA54C0D1DEE00B93914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38185, 'TCB', '01010000207308000062FC73DF0A323141660283A613B602C1', '0101000020E6100000ACADD85F768755C0C4FEB27BF2604540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38186, 'TCB', '010100002073080000FD0366265B4831412091F0A337A92BC1', '0101000020E61000000EBE30992AD855C01A51DA1B7C094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38187, 'TCB', '010100002073080000ABFA6B6364D43541C4EEAF6A4AB431C1', '0101000020E6100000D50968226C2455C08148BF7D1DB04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38188, 'TCB', '010100002073080000A1F335FAF1F53541E0E232AB8C8A30C1', '0101000020E61000005917B7D1001655C0E7263108AC044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38189, 'TCB', '010100002073080000A65978D50DA931415546643D7632FFC0', '0101000020E61000008638D6C56D6C55C0D756EC2FBB774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38190, 'TCB', '01010000207308000038FAC36E4B903A418E520D06262B3AC1', '0101000020E61000008D4AEA04349554C0E804341136EC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38191, 'TCB', '01010000207308000091E914A3642636417D4593DDFD8431C1', '0101000020E61000007FFB3A70CE1455C0277E8CB96BB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38192, 'TCB', '01010000207308000076BF2742AAC33D412ECC06488A5A21C1', '0101000020E6100000029A081B9E6653C08D28ED0DBEC04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38193, 'TCB', '0101000020730800008C3A5A991F773441E2147B49920630C1', '0101000020E6100000D3DEE00B935555C0F38E5374243F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38194, 'TCB', '010100002073080000E77EA49E721B32417283C6006A6F1EC1', '0101000020E610000077BE9F1A2F8555C0A03C2CD49ACE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38195, 'TCB', '0101000020730800001CCBA79A9C273E41D3826FA85AAF3CC1', '0101000020E6100000C2172653051354C06FA301BC05023A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38196, 'TCB', '0101000020730800007EF89DCECD353DC1718C2CF0548722C1', '0101000020E610000037894160E5785EC07D1D386744A14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38197, 'TCB', '01010000207308000099A770B52B422C411C87F90ABAA82EC1', '0101000020E6100000FC1873D7127256C00B24287E8CB94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38198, 'TCB', '010100002073080000A18859D38B273441F369FDCC94481FC1', '0101000020E6100000A301BC05122455C0083D9B559FA34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38199, 'TCB', '0101000020730800005385C4F4CD05394109D086E0ACB133C1', '0101000020E6100000F46C567DAEA654C0986588635DDC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38200, 'TCB', '0101000020730800005195C14CFFD03AC14703071C472C2BC1', '0101000020E6100000BC74931804DE5DC0A69BC420B0924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38201, 'TCB', '0101000020730800002387F6AB73F91D410B5A2B154F9A39C1', '0101000020E6100000E9482EFF21BD57C05CB1BFEC9EBC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38202, 'TCB', '01010000207308000053F5A2E6C1C834414325C1ECC88112C1', '0101000020E61000008D976E1283E854C067D5E76A2B864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38203, 'TCB', '010100002073080000D369B6873CA02B413A1167C8F75439C1', '0101000020E610000070CE88D2DEAC56C081C0CAA145963D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38204, 'TCB', '010100002073080000EFDCEC2168713B4143F694799E0B2FC1', '0101000020E6100000244A7B832F1854C0EF5A423EE8F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38205, 'TCB', '0101000020730800009D5F83EC20881C418F50AC913AF523C1', '0101000020E61000004BEA043411A657C0201FF46C567D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38206, 'TCB', '0101000020730800000246715C86D51BC1423DAFCBDECC25C1', '0101000020E6100000022B8716D94E5AC0F085C954C1384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38207, 'TCB', '010100002073080000B1161A6E3CBA3C41BBF55BC9119427C1', '0101000020E61000000C022B8716B953C0ECC039234AF34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38208, 'TCB', '0101000020730800000EC630B77DA1334134677DDEB77D23C1', '0101000020E61000003EE8D9ACFA4C55C0CEAACFD5561C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38209, 'TCB', '01010000207308000074DB6A5FAA453A41EE703505B8013AC1', '0101000020E6100000C74B378941A054C03D7958A8350D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38210, 'TCB', '01010000207308000089D80033AC263E4109DD2BE1949728C1', '0101000020E6100000448B6CE7FB7D53C0EC2FBB270FB34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38211, 'TCB', '0101000020730800001E0429C59D323CC1197AF5144F7C2BC1', '0101000020E61000008A4160E5D01A5EC0BA270F0BB56E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38212, 'TCB', '010100002073080000521D14582E9A39C17937CAA8BFC1FC40', '0101000020E610000017D9CEF753535EC0C7293A92CB074640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38213, 'TCB', '0101000020730800000F66A0A92CF63AC15B7A09C07A3021C1', '0101000020E610000049E17A14AE175EC05BB1BFEC9EFC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38214, 'TCB', '010100002073080000BCB321F310923F418C610D67EB0422C1', '0101000020E61000005E4BC8073D1753C097218E7571834240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38215, 'TCB', '010100002073080000FB488E65F4A810415EA80D86FEAB34C1', '0101000020E6100000F54A5986384658C0D778E92631604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38216, 'TCB', '0101000020730800008617E69A1C8641418F77BA5E04B20941', '0101000020E6100000FB7E6ABC74BB51C042696FF085914540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38217, 'TCB', '010100002073080000F0ED46C9C7DF3D414D69F8C434F018C1', '0101000020E6100000C7293A92CB4353C066F7E461A16E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38218, 'TCB', '010100002073080000C22BEF83574A30419E917F12D7DB2EC1', '0101000020E610000002DE02098A0F56C0F7E461A1D69C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38219, 'TCB', '01010000207308000037E5E24A0A8F39419715627A00AE12C1', '0101000020E6100000CF66D5E76AFF53C06A2BF697DD334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38220, 'TCB', '0101000020730800008E8F3DB58A123F41DA68183A0A4112C1', '0101000020E6100000211FF46C56F552C030BB270F0BCD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38221, 'TCB', '010100002073080000ED51BF53E1C92FC1D38A14B9C12A31C1', '0101000020E6100000EA263108ACD45BC074B515FBCB1E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38222, 'TCB', '010100002073080000B0FF26B4808840412BEF77E4672CFBC0', '0101000020E610000006A3923A016D52C0C1A8A44E406B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38223, 'TCB', '0101000020730800009F10E6F25C501C41F7AF4889C6C839C1', '0101000020E61000008FC2F5285CCF57C0F853E3A59BA43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38224, 'TCB', '010100002073080000AB146163B23D424121FACCB1FCE81641', '0101000020E6100000B7627FD93D4551C02C8716D9CE174640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38225, 'TCB', '0101000020730800004E0ED8B89C1F364123FF9F167E7D30C1', '0101000020E61000005F07CE19510E55C0CB32C4B12E064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38226, 'TCB', '010100002073080000E982CCFBD57D1C4193FE85853FE139C1', '0101000020E610000076E09C11A5CD57C068B3EA73B5953D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38227, 'TCB', '01010000207308000074084A68993E38C1FF375B8A941130C1', '0101000020E61000006ABC749318545DC02E90A0F831064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38228, 'TCB', '010100002073080000162265941BE73241AE8DF14019AA23C1', '0101000020E61000009C33A2B4377055C0ABADD85F761F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38229, 'TCB', '010100002073080000031B2C15227F33416CEAB1873323FEC0', '0101000020E6100000D122DBF97E0E55C097900F7A36634540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38230, 'TCB', '01010000207308000054E81895C0F83CC19EE775BCFF5A1EC1', '0101000020E6100000E17A14AE47815EC049BF7D1D381F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38231, 'TCB', '010100002073080000D1DD80A6AC6E27C100AEE738DC9514C1', '0101000020E6100000F2D24D6210505BC027A089B0E1C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38232, 'TCB', '010100002073080000C22BC477C77740415E86156B79AC00C1', '0101000020E6100000705F07CE197952C0ED2FBB270F534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38233, 'TCB', '0101000020730800002A92D717A0162041143BE730E789E340', '0101000020E610000030BB270F0B5157C0CDCCCCCCCC944640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38234, 'TCB', '0101000020730800006A77A95B647520C16F86CF7691062FC1', '0101000020E61000006891ED7C3F7D5AC0BD96900F7AD64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38235, 'TCB', '01010000207308000096D90F34EC6031C146FD179FB40C32C1', '0101000020E6100000D122DBF97E125CC0218E75711BCD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38236, 'TCB', '010100002073080000A81C357B13F2324104019BE734AC23C1', '0101000020E6100000431CEBE2366E55C09F3C2CD49A1E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38237, 'TCB', '01010000207308000025ED2039C58A33C197D67FC6FF841A41', '0101000020E610000047B6F3FDD4505DC0CD1951DA1BD44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38238, 'TCB', '0101000020730800004B72E397C5223AC1C09FE31D6B921CC1', '0101000020E61000007F6ABC7493005EC04C37894160754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38239, 'TCB', '010100002073080000499CC43C785F39C161EA7A6DBE0A30C1', '0101000020E6100000105839B4C8865DC0CAC342AD69F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38240, 'TCB', '010100002073080000FFA1FDA6787839413C118EBA4A5004C1', '0101000020E61000006D567DAEB6EA53C01C7C613255D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38241, 'TCB', '0101000020730800003E87E84BAB233BC14635C3ACFFA32DC1', '0101000020E610000046B6F3FDD4E05DC0433EE8D9AC324140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38242, 'TCB', '0101000020730800006D533D28B2243341E01429F4706723C1', '0101000020E610000064CC5D4BC86355C05917B7D100264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38243, 'TCB', '010100002073080000604CB45E7EFC3C4167DD5E82E003F140', '0101000020E6100000C7293A92CB0B53C0BF9F1A2FDD8C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38244, 'TCB', '01010000207308000087C546A5C73639410B3033F33D402EC1', '0101000020E61000004694F6065F7854C014AE47E17A3C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38245, 'TCB', '010100002073080000C09A975798C92F41030AD836D98612C1', '0101000020E610000041F163CC5DDB55C0490C022B87C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38246, 'TCB', '0101000020730800001DA8D92638FE2141DFEB1632A50235C1', '0101000020E6100000085F984C157057C032A2B437F8324040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38247, 'TCB', '0101000020730800005F3737B63CE43441F1499C75AD5D04C1', '0101000020E6100000BB270F0BB5CE54C01083C0CAA11D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38248, 'TCB', '010100002073080000D6C62524295A33411A941FFA94F822C1', '0101000020E6100000AA605452275855C0B37BF2B050334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38249, 'TCB', '01010000207308000082E5E62C797C40416FDA4F0E5133FFC0', '0101000020E6100000BEC11726537552C0FA0FE9B7AF5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38250, 'TCB', '01010000207308000099F593DA906C29413C73D8E242ED23C1', '0101000020E61000009BE61DA7E89856C08C976E1283584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38251, 'TCB', '010100002073080000D258D9703A780941068D31B6C6CC24C1', '0101000020E6100000BC749318046658C07AC7293A926B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38252, 'TCB', '010100002073080000F5D2CC0F24A23D41770BF2BA9891F340', '0101000020E6100000464772F90FE952C07DD0B359F5894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38253, 'TCB', '010100002073080000D446805F018A3F411CDB4FC1FEFA21C1', '0101000020E61000009CC420B0721853C02EDD240681854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38254, 'TCB', '0101000020730800004BAFA1B6F1312241813D27107A0A0C41', '0101000020E61000007D3F355EBA0957C02D431CEBE2664740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38255, 'TCB', '010100002073080000CB77441C05A31F414C724ABFD2B42CC1', '0101000020E610000067D5E76A2B8E57C08126C286A72F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38256, 'TCB', '0101000020730800001ACB26DF506F3941CA7E2C187D0E13C1', '0101000020E61000008351499D800654C073D712F2412F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38257, 'TCB', '01010000207308000060736F10D52A24C1CCB01BB376D6FD40', '0101000020E6100000A69BC420B0225BC0F7C264AA60E44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38258, 'TCB', '0101000020730800002C6D5E58800134417DFA03F8D2A50AC1', '0101000020E61000005F29CB10C70255C0371AC05B20F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38259, 'TCB', '0101000020730800005B77A214A8B73641B9824E3AE4DE1EC1', '0101000020E61000009C33A2B437A854C0E9482EFF21854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38260, 'TCB', '01010000207308000013B5A68423F42F414D0C31F617FA2FC1', '0101000020E6100000931804560E2156C0BD0512143F764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38261, 'TCB', '010100002073080000AFBD1B8AB8613CC172DCD65015C40CC1', '0101000020E61000006666666666965EC0ECC039234A4B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38262, 'TCB', '01010000207308000075693102901C31C17BC9CB196B5A32C1', '0101000020E6100000CDCCCCCCCC045CC07E1D386744B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38263, 'TCB', '0101000020730800003C0292C6819C3A4104FD8B80E72C38C1', '0101000020E6100000E9263108AC8454C0E0718A8EE4123D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38264, 'TCB', '010100002073080000CF28FA2C233C334166F6D9345EB721C1', '0101000020E6100000A2B437F8C25855C041F163CC5D634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38265, 'TCB', '010100002073080000FEDF910D65533DC1F0F3A929490EFA40', '0101000020E61000001283C0CAA10D5FC068B3EA73B5AD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38266, 'TCB', '01010000207308000066FDAE15837C3D415681341D67302FC1', '0101000020E6100000AE47E17A14BE53C02B8716D9CECF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38267, 'TCB', '0101000020730800004DA8EF0DFD483641FA324D6E016932C1', '0101000020E61000000C93A982511555C0AF94658863754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38268, 'TCB', '01010000207308000082DA19E4FDF41B41B1F1CAD9F7ED23C1', '0101000020E61000003EE8D9ACFAAC57C0C976BE9F1A7F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38269, 'TCB', '0101000020730800009F1096D552983CC1F0FA53E5CC571FC1', '0101000020E6100000DBF97E6ABC6C5EC00612143FC6144340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38270, 'TCB', '0101000020730800002E245C45BEC916417CA8D99FE10024C1', '0101000020E6100000D0F753E3A5EB57C07DD0B359F5814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38271, 'TCB', '010100002073080000EF98002807C22B41C31F49D03B7015C1', '0101000020E610000005A3923A014556C0CAA145B6F3A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38272, 'TCB', '0101000020730800001B959A4E16964141318DEA1B69F00041', '0101000020E610000000B37BF2B0C851C0898EE4F21F424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38273, 'TCB', '0101000020730800008BF1201720AE1141BAF0DD08773E34C1', '0101000020E61000000AD7A3703D3A58C0728A8EE4F27F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38274, 'TCB', '010100002073080000AC9D3679CF783AC143D016DE58011741', '0101000020E610000061E5D022DBB95EC050DA1B7C61124740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38275, 'TCB', '0101000020730800008DEF490670CE0841F97BC6277AC43FC1', '0101000020E6100000CF66D5E76A7F58C098438B6CE72B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38276, 'TCB', '010100002073080000947F75184E951D416B1A89EC482135C1', '0101000020E6100000567DAEB662B757C0E02D90A0F8314040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38277, 'TCB', '010100002073080000B941C2BB780B3D41752D4B14952C39C1', '0101000020E61000006744696FF02554C072F90FE9B72F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38278, 'TCB', '01010000207308000093D6ED70390C31C1EEEFD31C925B32C1', '0101000020E610000052B81E85EB015CC0FCF675E09CB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38279, 'TCB', '010100002073080000498DE69D9B772E41C916852DEDC81CC1', '0101000020E6100000EEEBC039230E56C02C431CEBE20E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38280, 'TCB', '0101000020730800006289B1C66C9E2B41A4CF0027C7E32DC1', '0101000020E6100000022B8716D97E56C0A835CD3B4ED94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38281, 'TCB', '01010000207308000046D6C9F6E44C39C19B9C9926FC3E30C1', '0101000020E6100000701283C0CA815DC0545227A089E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38282, 'TCB', '01010000207308000059287436CCE519C17A99A8C943DB20C1', '0101000020E610000075931804563E5AC093A9825149F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38283, 'TCB', '0101000020730800004DEC1F7F02AA4141E911C47EC96BFE40', '0101000020E6100000BE9F1A2FDDC451C04A2EFF21FD2E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38284, 'TCB', '010100002073080000A03577999B4D3B41C247F6D45D11E240', '0101000020E610000018D9CEF7536753C0696FF085C98C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38285, 'TCB', '01010000207308000043481BE24FBB2F4145789EFD5B3913C1', '0101000020E6100000E78C28ED0DDE55C027A089B0E1B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38286, 'TCB', '010100002073080000EC9C008664502B4174EDAB6D62E42AC1', '0101000020E6100000984C158C4A7E56C0174850FC184B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38287, 'TCB', '01010000207308000021EC673482102B414C9DDB2C0B3D1AC1', '0101000020E610000019E25817B75D56C073F90FE9B74F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38288, 'TCB', '0101000020730800001D26FBF8517B2EC19CE46CBF01C618C1', '0101000020E61000001B2FDD2406F95BC06E8104C58F594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38289, 'TCB', '0101000020730800003FB34103E66E2E41A7009B0481A91CC1', '0101000020E6100000FBCBEEC9C30E56C036AB3E575B114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38290, 'TCB', '0101000020730800002EBDC388CD6A4041FCC5B838421CECC0', '0101000020E61000008026C286A76B52C0986E1283C0AA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38291, 'TCB', '0101000020730800002893240A45ED3F41991E82465C40F440', '0101000020E6100000917EFB3A707652C0738A8EE4F2574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38292, 'TCB', '010100002073080000A03D007BBF6A31415E18CD0A513EFFC0', '0101000020E61000000D71AC8BDB7855C009F9A067B37A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38293, 'TCB', '0101000020730800004EDB30B588EB30C17C96F05E06FB31C1', '0101000020E61000007593180456FE5BC048BF7D1D38D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38294, 'TCB', '010100002073080000F14F1EE6B3D934413D7F2F4E4F6417C1', '0101000020E6100000A2B437F8C2F054C0FCEDEBC0392B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38295, 'TCB', '010100002073080000F1689E3B6C3335410AB6748A50D600C1', '0101000020E6100000CA54C1A8A4BA54C05305A3923A394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38296, 'TCB', '010100002073080000B45C261D4D0A1C4193D763F8A22739C1', '0101000020E61000007E8CB96B09D157C0302AA913D0043E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38297, 'TCB', '010100002073080000BD5F3C7BD9DA2D4185F7848B79660AC1', '0101000020E61000007C613255300256C0DB68006F81344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38298, 'TCB', '01010000207308000085698464662B3F41DED7038F483B2AC1', '0101000020E61000001361C3D32B5953C06C09F9A067634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38299, 'TCB', '010100002073080000577257C73C613741A7244100377630C1', '0101000020E61000002041F163CCD554C0CC32C4B12EF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38300, 'TCB', '010100002073080000C14FDC51FFCB3841C32E1EFD582902C1', '0101000020E610000046B6F3FDD40854C0C74B378941F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38301, 'TCB', '0101000020730800000F1BF4AD78AC1C414A7627436D003AC1', '0101000020E61000000E2DB29DEFCB57C08B4160E5D0823D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38302, 'TCB', '01010000207308000062170DCE605934415E85B3DA71601BC1', '0101000020E610000067D5E76A2B1255C0192FDD2406E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38303, 'TCB', '0101000020730800001B9128A220403BC1C169EB67A9C31CC1', '0101000020E6100000BF9F1A2FDD345EC05A643BDF4F5D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38304, 'TCB', '01010000207308000054D1A38CE8C03841AC3EEB092CB118C1', '0101000020E61000001E166A4DF33654C05BB1BFEC9ED44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38305, 'TCB', '0101000020730800008C2BB80317453DC1CE1E458A76F520C1', '0101000020E6100000DBF97E6ABC845EC036894160E5D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38306, 'TCB', '0101000020730800009854CD9B5FFF3341A5F8BE03B38431C1', '0101000020E61000009BE61DA7E87455C0BB74931804D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38307, 'TCB', '0101000020730800005DF1D0E56B963441F90C2C9125021CC1', '0101000020E6100000C7BAB88D060855C01873D712F2D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38308, 'TCB', '0101000020730800001F75FB99626139C175EEB0590EF21C41', '0101000020E6100000012B8716D9965EC007CE1951DA934740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38309, 'TCB', '010100002073080000A75E485462360B41A4A88240953530C1', '0101000020E6100000C976BE9F1A6358C0B02E6EA301B44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38310, 'TCB', '010100002073080000BEB6ADEA0E283241D13B7080599A2AC1', '0101000020E6100000C74B378941AC55C0AEFA5C6DC5264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38311, 'TCB', '010100002073080000D4CBA6B3D34D3441067FCE8DAC731DC1', '0101000020E61000009CE61DA7E81855C0DF9387855AC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38312, 'TCB', '010100002073080000F9F2696D1A012A4168D4901D89D72CC1', '0101000020E6100000363CBD5296A156C048E17A14AE074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38313, 'TCB', '0101000020730800008D58856343B10A41D98E7834C87D37C1', '0101000020E610000060764F1E166E58C09933A2B437183F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38314, 'TCB', '01010000207308000008AAB97266053AC11956BF594F002FC1', '0101000020E61000008E976E1283A85DC0F80FE9B7AF134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38315, 'TCB', '01010000207308000092893039E7501D41A8212520E5F939C1', '0101000020E6100000A245B6F3FDC457C0BBC1172653853D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38316, 'TCB', '0101000020730800001469D7FD7F0A384102B5BB857D571CC1', '0101000020E6100000910F7A36AB6254C0832F4CA60A9E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38317, 'TCB', '0101000020730800004E5685ADF2573041A1A33198D0DB12C1', '0101000020E6100000A8C64B3789C555C079A52C431CBB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38318, 'TCB', '01010000207308000001B634FB48D83241E6E01AE9840A21C1', '0101000020E610000054E3A59BC46855C0E10B93A982814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38319, 'TCB', '0101000020730800008B5192618034094129E75F844C6526C1', '0101000020E6100000226C787AA56858C0577DAEB6622F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38320, 'TCB', '010100002073080000DE298CDFE3B5284116E985D6AD9818C1', '0101000020E61000004BC8073D9B9556C0E27A14AE47794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38321, 'TCB', '010100002073080000AB3F0618116039C19756EED266802FC1', '0101000020E6100000C520B07268895DC0401361C3D30B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38322, 'TCB', '010100002073080000736D1223365E1CC1EEFA242F051518C1', '0101000020E61000003F355EBA49645AC0BA6B09F9A0A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38323, 'TCB', '010100002073080000F648AD923861E7C06D4BB3C3FD8C3BC1', '0101000020E6100000C976BE9F1A1F59C0A6B437F8C2B43C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38324, 'TCB', '010100002073080000BAFB3315EB4536412CCB99FE1E9E30C1', '0101000020E6100000CD3B4ED1910855C0B5C876BE9FFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38325, 'TCB', '0101000020730800008D45F22ED4B60D41C620D70A7DA60941', '0101000020E61000002CD49AE61D3358C006F01648506C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38326, 'TCB', '0101000020730800008555FF4EFE0B3241E0D84D21D4302BC1', '0101000020E6100000014D840D4FB355C01A04560E2D124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38327, 'TCB', '01010000207308000092C4D83DAB2F1B41D9456BBF655739C1', '0101000020E6100000029A081B9EDA57C0461CEBE236EA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38328, 'TCB', '0101000020730800002E1F68177FC73541D0290D0944B030C1', '0101000020E61000005E4BC8073D1F55C0161DC9E53FFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38329, 'TCB', '010100002073080000E6F770A01B5322414C11B224FB3AF4C0', '0101000020E6100000423EE8D9AC1E57C00DE02D90A0004640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38330, 'TCB', '0101000020730800000F55E8DAF8B33BC1F216D82A34B50341', '0101000020E61000000000000000C85EC0B1E1E995B20C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38331, 'TCB', '010100002073080000BA936FC5066D2941D16F7ABB1D7622C1', '0101000020E6100000F0164850FC9456C0BADA8AFD658F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38332, 'TCB', '01010000207308000088FDE34D70212041F0575D69BDA8CF40', '0101000020E6100000F697DD93875157C0FE65F7E461794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38333, 'TCB', '0101000020730800000448DBDECB513241DBF9146D8A73F240', '0101000020E6100000BEC11726532D55C0B32E6EA301544640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38334, 'TCB', '0101000020730800001F12507211E72D411739DFE3633B01C1', '0101000020E61000002A3A92CB7FF855C00D24287E8C894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38335, 'TCB', '0101000020730800003E45B6ED99D03041444A2459C5DD1FC1', '0101000020E61000001FF46C567DC655C04F401361C3C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38336, 'TCB', '010100002073080000F9EF61C46140394146D69116AC8B2BC1', '0101000020E6100000B4C876BE9F6A54C0BADA8AFD659F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38337, 'TCB', '010100002073080000CB437FF3785D4041DEB03EC9AF6EFCC0', '0101000020E61000003C4ED1915C7E52C03D9B559FAB6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38338, 'TCB', '010100002073080000ECB64C0A6FB3334138816E6D90F931C1', '0101000020E610000029ED0DBE308555C047E17A14AEB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38339, 'TCB', '01010000207308000074BD4A7078C94041CC5BCA943439F8C0', '0101000020E61000002041F163CC5152C03FA4DFBE0E6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38340, 'TCB', '0101000020730800009CA32A629537244170DD3AC8CC8923C1', '0101000020E6100000DAACFA5C6D1557C0C039234A7B7B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38341, 'TCB', '01010000207308000053559301B7962B4152E956443DF90DC1', '0101000020E610000058CA32C4B13E56C020A7E8482E1F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38342, 'TCB', '010100002073080000DCF9481877E73D41D97BDA512A4018C1', '0101000020E61000009C33A2B4374053C052DA1B7C617A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38343, 'TCB', '010100002073080000E4794DA346C72D41CDCD9A08E2CC01C1', '0101000020E6100000EA04341136FC55C0782D211FF4844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38344, 'TCB', '01010000207308000002DCE6C6AEC5D8402EAB0DD47C3535C1', '0101000020E610000074B515FBCBEE58C03F575BB1BF3C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38345, 'TCB', '010100002073080000441D964CC4BC38C1474367B1D0FA2FC1', '0101000020E6100000894160E5D06A5DC03008AC1C5A044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38346, 'TCB', '0101000020730800007627BBC002793DC1E00E08A9216E20C1', '0101000020E6100000E17A14AE47915EC0D5E76A2BF6E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38347, 'TCB', '01010000207308000082C4D7C28AB935417C84E70F64D130C1', '0101000020E610000017265305A32255C008AC1C5A64F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38348, 'TCB', '0101000020730800007BB4AFD0901239C1DDCAA8781F7F30C1', '0101000020E610000030DD240681755DC05227A089B0D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38349, 'TCB', '0101000020730800008549CCD991D53C416851822948B00441', '0101000020E610000086C954C1A8FC52C0875AD3BCE3FC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38350, 'TCB', '01010000207308000065D1204EEB5331417E12382C73B610C1', '0101000020E6100000F931E6AE259055C0585BB1BFECD64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38351, 'TCB', '010100002073080000A77DB78496CD3F4119789D7F77C422C1', '0101000020E6100000FED478E9261153C0A4DFBE0E9C634240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38352, 'TCB', '0101000020730800003CBC74C9CDF23541F54C326EE13C18C1', '0101000020E61000000C93A98251BD54C02675029A080B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38353, 'TCB', '01010000207308000007D84634DDF73941A996C5743C0E3AC1', '0101000020E61000006FF085C954AD54C08F31772D210F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38354, 'TCB', '010100002073080000EA99DDF8C0B23D413357AD9AF1B003C1', '0101000020E6100000E63FA4DFBE1A53C044D8F0F44A814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38355, 'TCB', '010100002073080000B1ABC49F9D0C3A41BCE66AFBC94237C1', '0101000020E6100000B6847CD0B39554C0095F984C15AC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38356, 'TCB', '010100002073080000B2B2737CA2A20D41931B9A90218C28C1', '0101000020E61000008126C286A74F58C0F7E461A1D6DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38357, 'TCB', '0101000020730800004919735B17D92E41AD34B0AEF3C010C1', '0101000020E6100000083D9B559FEF55C05A423EE8D9EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38358, 'TCB', '01010000207308000059FF449C9F9B344149A8DB782FF00BC1', '0101000020E61000004A7B832F4CE654C06A4DF38E53DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38359, 'TCB', '010100002073080000DCD26CC471B63641973D5B0A194A29C1', '0101000020E6100000696FF085C9D454C06E3480B7401A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38360, 'TCB', '010100002073080000258A89CB379D2241F0F6DC7D866D29C1', '0101000020E6100000E561A1D6344757C05E4BC8073DA34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38361, 'TCB', '010100002073080000F81ED6B408813B41B17E472203B327C1', '0101000020E610000044696FF085F153C0CC7F48BF7D054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38362, 'TCB', '0101000020730800008B9C45217BFF3941BD69BA88377A32C1', '0101000020E6100000CA32C4B12E7254C0B94082E2C7384040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38363, 'TCB', '010100002073080000170ADE939C7D2D41EEB5F79733CF0AC1', '0101000020E610000016FBCBEEC90B56C0A69BC420B0324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38364, 'TCB', '0101000020730800000186B654BF453CC1751D38769E39E1C0', '0101000020E6100000701283C0CAB95EC08BDB68006F294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38365, 'TCB', '01010000207308000061A1CDFCBF323E412C776CFCB8873CC1', '0101000020E6100000A301BC05121054C0D7C56D3480173A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38366, 'TCB', '0101000020730800008DBB18454B093741A1797A22FDDD0AC1', '0101000020E61000004794F6065F6C54C0F0B0506B9ABF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38367, 'TCB', '01010000207308000022EE3CCCEEEC3441BB2B5A816B8A05C1', '0101000020E61000001FF46C567DCE54C05F07CE1951124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38368, 'TCB', '010100002073080000C7A284FD436A3AC14719AE8545B92EC1', '0101000020E610000009AC1C5A64BB5DC0024D840D4F174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38369, 'TCB', '0101000020730800004ACCD191741C10419E521A24E85C34C1', '0101000020E61000000E2DB29DEF4B58C0D5E76A2BF6774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38370, 'TCB', '01010000207308000079170ABF095B3F414F856BCD31A2E1C0', '0101000020E61000009F3C2CD49AAE52C04D840D4FAFE44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38371, 'TCB', '010100002073080000320DD22D27103CC16BE7092A7E0EEBC0', '0101000020E61000003333333333AB5EC0D656EC2FBB174540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38372, 'TCB', '010100002073080000AB13797A46FE3B416664C0DF8F9938C1', '0101000020E6100000363CBD52964D54C00D9C33A2B4A73C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38373, 'TCB', '0101000020730800008590ABE9B5F51041AFBA8E13D56D34C1', '0101000020E61000005F984C158C4258C01795D40968724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38374, 'TCB', '01010000207308000094766EF1FF413D417DE0405BD8802EC1', '0101000020E6100000302AA913D0C453C05AD3BCE314ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38375, 'TCB', '010100002073080000AACFA5194B81E9409AE4FF6DFF853DC1', '0101000020E61000001FF46C567DDE58C02D8716D9CE873B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38376, 'TCB', '010100002073080000500EA089B2213AC1AFCCB1C02CAD2AC1', '0101000020E6100000D44D621058C15DC0713D0AD7A3B04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38377, 'TCB', '01010000207308000070DF81D07C452C414E1A7249AFE4F0C0', '0101000020E61000009FABADD85F1A56C0B0BFEC9E3CE44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38378, 'TCB', '0101000020730800007632582DE8493E4133D96A6CB3A614C1', '0101000020E61000001FF46C567D2253C098FF907EFBB24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38379, 'TCB', '010100002073080000A558D2329AB72041D108A6B3D21EDB40', '0101000020E6100000E9482EFF214157C0A3B437F8C2844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38380, 'TCB', '010100002073080000CE15D0D53F2D30C1C986992770821241', '0101000020E6100000D222DBF97E825CC0E22D90A0F8714740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38381, 'TCB', '010100002073080000518C2245793438C1A7B7C342E84330C1', '0101000020E610000062105839B4505DC08D06F01648F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38382, 'TCB', '01010000207308000095AB70158BED38C1D4AC14123B762041', '0101000020E6100000BC749318048E5EC0E8263108ACE44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38383, 'TCB', '010100002073080000342DFA861D253C41B60DAE54D6AD37C1', '0101000020E6100000EB73B515FB3F54C098FF907EFB2A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38384, 'TCB', '010100002073080000505546B852C92E4112714B7FB2962DC1', '0101000020E61000000D022B87163556C022B0726891D54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38385, 'TCB', '0101000020730800004AC4C4A27AD63B41CA717A384456D540', '0101000020E610000089855AD3BC4F53C06F5F07CE19714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38386, 'TCB', '010100002073080000000003A2F64E3C41283A58332DA4E040', '0101000020E610000021B07268913553C030992A1895744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38387, 'TCB', '010100002073080000E6A8BD2D7A750A4187803B0E99EB36C1', '0101000020E6100000C286A757CA6E58C001BC0512146F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38388, 'TCB', '01010000207308000049A4476B57783DC1EDF5939360A020C1', '0101000020E61000000000000000905EC0FD43FAEDEBE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38389, 'TCB', '010100002073080000BC61D40557783941799F6951AE9C12C1', '0101000020E61000009D8026C2860354C0BB270F0BB5364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38390, 'TCB', '01010000207308000002160C2F8FD5274130000E34F91923C1', '0101000020E61000005BD3BCE314BD56C069D5E76A2B7E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38391, 'TCB', '0101000020730800007D23D47952B03E41A89CC427D4872CC1', '0101000020E61000003B014D840D7B53C0373CBD5296194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38392, 'TCB', '0101000020730800002C7216536EA642C1347156D53E484441', '0101000020E6100000105839B4C8BA62C0411361C3D39B4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38393, 'TCB', '0101000020730800009EFFA8C3DFE21941AC130CA40BED2EC1', '0101000020E6100000ABCFD556ECD357C0B5C876BE9FE24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38394, 'TCB', '010100002073080000FE89A0799C713A41BFF11AB71E6B33C1', '0101000020E6100000D022DBF97E6654C02CA913D044D83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38395, 'TCB', '010100002073080000A857332B9E74214131FE9CD285EF38C1', '0101000020E610000004098A1F638657C04EEA043411163E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38396, 'TCB', '0101000020730800008C188CDDA7523E410C336A9DA1103DC1', '0101000020E6100000FB5C6DC5FE0E54C0F9A067B3EAC33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38397, 'TCB', '01010000207308000032B4C311B13A4141A868F559F013FE40', '0101000020E6100000D656EC2FBBEF51C0C0EC9E3C2C444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38398, 'TCB', '01010000207308000059CE6C6167173A41DAB36CE7A8232BC1', '0101000020E61000002DB29DEFA74254C07ED93D7958A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38399, 'TCB', '010100002073080000EF0056926D6B31412982477E42501AC1', '0101000020E6100000423EE8D9AC9E55C097B20C71AC234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38400, 'TCB', '010100002073080000BECFBB8461373641C8B5BCE58A3631C1', '0101000020E61000002BF697DD930F55C00F7A36AB3ECF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38401, 'TCB', '0101000020730800002D95B677E22639C14B7E67DC3CAD2FC1', '0101000020E61000002DB29DEFA77E5DC0275C8FC2F5084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38402, 'TCB', '010100002073080000A769A8325DD63CC1AC0867C0C0A11DC1', '0101000020E610000085EB51B81E7D5EC082734694F62E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38403, 'TCB', '0101000020730800002D0B9B3DED5F2C41CBD7890AAD84CDC0', '0101000020E61000000B24287E8C1156C099779CA223214640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38404, 'TCB', '01010000207308000072F5CC5C26FA0B41DDED8D763A0F30C1', '0101000020E61000003480B740825E58C08F31772D21BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38405, 'TCB', '010100002073080000E3807A8D57D634416BFE3F9EEC2633C1', '0101000020E61000004A0C022B875A55C0718104C58F514040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38406, 'TCB', '01010000207308000024D3BE412B800C41BDAF5A2DD8CE28C1', '0101000020E61000008AB0E1E9955658C07936AB3E57D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38407, 'TCB', '01010000207308000081F087CA5F14324183D2E359A8CB2AC1', '0101000020E6100000B2506B9A77B055C08D976E1283204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38408, 'TCB', '0101000020730800009FC3C6EDA1F531412FB04B6C303F1DC1', '0101000020E6100000D200DE02098A55C0E7AE25E483E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38409, 'TCB', '01010000207308000065D1185670FA3CC1DC7A94E333281EC1', '0101000020E61000001904560E2D825EC0423EE8D9AC224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38410, 'TCB', '010100002073080000CD74727692343CC1EEB7EB78998120C1', '0101000020E610000004560E2DB2555EC0AC47E17A14FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38411, 'TCB', '010100002073080000DFEAED20D0FE4041AA4798D0590A0141', '0101000020E61000007CF2B0506B0252C08C6CE7FBA9614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38412, 'TCB', '010100002073080000E5BB0B0F14A43B41A008B896F0E938C1', '0101000020E6100000D812F241CF5E54C0C00E9C33A2843C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38413, 'TCB', '01010000207308000011AE2C367B102F417545D41B022F36C1', '0101000020E6100000865AD3BCE35456C0154850FC18533F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38414, 'TCB', '010100002073080000A35AF44E80893041E5791210455325C1', '0101000020E610000043AD69DE71E655C003780B2428FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38415, 'TCB', '010100002073080000152354901D7A3AC1D3345738CFBD29C1', '0101000020E61000002FDD240681D55DC0A245B6F3FDCC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38416, 'TCB', '010100002073080000B8EF543EB55739C135660E6528902FC1', '0101000020E610000048E17A14AE875DC05F764F1E160A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38417, 'TCB', '010100002073080000D386C1D96F3232412941C48571562BC1', '0101000020E6100000BE9F1A2FDDAC55C0A52C431CEB0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38418, 'TCB', '010100002073080000527ACED48C792741DA92E7CD617A38C1', '0101000020E610000089D2DEE00B0357C09FCDAACFD5363E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38419, 'TCB', '01010000207308000011B5017C6E9F34C1D9FD0E7A78202AC1', '0101000020E6100000736891ED7CC75CC07F8CB96B09194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38420, 'TCB', '0101000020730800003285EA88CA373241BB4AB1F812A911C1', '0101000020E61000007D3F355EBA6555C08AFD65F7E4B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38421, 'TCB', '010100002073080000DA6932AF77D1E9402B650F976D092DC1', '0101000020E610000035EF384547DA58C0726891ED7C374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38422, 'TCB', '0101000020730800008285EEA2F2773941EB00BCE14D8436C1', '0101000020E6100000772D211FF4A854C005F01648502C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38423, 'TCB', '010100002073080000523E105F370B30413275647507BA37C1', '0101000020E6100000CBA145B6F34556C0192FDD2406613E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38424, 'TCB', '0101000020730800009EC96379A25C2A41FEDEF249391424C1', '0101000020E610000026E4839ECD8256C02EB29DEFA74E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38425, 'TCB', '01010000207308000053118D9757443F4126AFDE7BB07704C1', '0101000020E6100000151DC9E53FD052C0E4141DC9E5574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38426, 'TCB', '010100002073080000685CF7A7F97F3CC10B742C067D9B0D41', '0101000020E6100000FA7E6ABC74035FC016FBCBEEC9534640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38427, 'TCB', '010100002073080000CB7F64289AE43B41F331FDBA5AD53CC1', '0101000020E61000009BE61DA7E87054C0D95F764F1E363A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38428, 'TCB', '010100002073080000D07997984A282E419F43AAE2E0650EC1', '0101000020E610000067D5E76A2BFE55C01283C0CAA10D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38429, 'TCB', '0101000020730800008CF910E2867A0641BF61DFCBA50C30C1', '0101000020E6100000A779C7293A7E58C046D8F0F44AC14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38430, 'TCB', '0101000020730800004EF5EC059DF14041FF2401CCF1CEF6C0', '0101000020E61000004C378941604152C07A832F4CA66A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38431, 'TCB', '01010000207308000055649755FCA4014145AFE0F1C78F31C1', '0101000020E6100000014D840D4F9B58C064CC5D4BC84F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38432, 'TCB', '0101000020730800003533FBD2CDB73F416632790F61500EC1', '0101000020E61000000000000000CC52C021D26F5F07F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38433, 'TCB', '010100002073080000DB43AECD9F4816415023031F21BE2DC1', '0101000020E6100000D50968226CFC57C0B559F5B9DA124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38434, 'TCB', '010100002073080000BD2A8679DCD13641FA5B6FA7A4340CC1', '0101000020E610000023FDF675E07854C082734694F6B64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38435, 'TCB', '0101000020730800007453F1CDF6664041EFBE7939E17100C1', '0101000020E6100000E5D022DBF97E52C0D678E92631584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38436, 'TCB', '010100002073080000025B3FD167273CC13910BCB031041DC1', '0101000020E61000000F5839B4C85E5EC0716891ED7C474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38437, 'TCB', '01010000207308000059E5B222AF262341EC31123B22BB23C1', '0101000020E61000007AC7293A922F57C0569FABADD8774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38438, 'TCB', '0101000020730800007FEB54A094C93941BA4B5952512B11C1', '0101000020E610000024B9FC87F4EF53C04260E5D0224B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38439, 'TCB', '010100002073080000D65236712E293441122A1579D5581BC1', '0101000020E6100000AC1C5A643B1B55C0141DC9E53FEC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38440, 'TCB', '010100002073080000FAA065A9DF0131C1B31F8236DF0932C1', '0101000020E610000052B81E85EB015CC01973D712F2D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38441, 'TCB', '010100002073080000C9F00F1B71D03241941D982F55C319C1', '0101000020E6100000FE65F7E4615955C0168C4AEA041C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38442, 'TCB', '010100002073080000CCE7792CE2523DC169FA99496D7E24C1', '0101000020E61000005EBA490C02735EC0569FABADD8574240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38443, 'TCB', '010100002073080000590EBA96B061334126CF92CB074B06C1', '0101000020E6100000FE43FAEDEB1C55C036EF384547224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38444, 'TCB', '01010000207308000052C12CC8B1293D410E7A5FD1C81F30C1', '0101000020E6100000E86A2BF697D153C02BD49AE61DAF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38445, 'TCB', '0101000020730800007F6F9B346D1D3AC14A8B65F414842AC1', '0101000020E6100000D44D621058C15DC0D712F241CFB64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38446, 'TCB', '010100002073080000FBBDC3C60EAD3441762A3BD0EE5E30C1', '0101000020E610000098DD9387854E55C06E567DAEB6224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38447, 'TCB', '010100002073080000541F56DCE6DA3A4135D699DEC6FE39C1', '0101000020E6100000006F8104C58754C03EE8D9ACFAFC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38448, 'TCB', '010100002073080000D9F2EE5AEA7738418AA97DB295582DC1', '0101000020E6100000832F4CA60A9654C05227A089B0694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38449, 'TCB', '0101000020730800002517FFB6DD453C4171F7CE01A0C92DC1', '0101000020E6100000B003E78C28ED53C0B6627FD93D194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38450, 'TCB', '0101000020730800008EA2B30A35A531414F58680E1FD7FFC0', '0101000020E61000000B24287E8C6D55C0772D211FF4744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38451, 'TCB', '0101000020730800005C429DBCCFD43941534E6285117CB240', '0101000020E61000009CA223B9FCB753C0F46C567DAE864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38452, 'TCB', '010100002073080000DA01896920A341413CC535F7D5DB0841', '0101000020E610000067D5E76A2BB251C04C62105839844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38453, 'TCB', '0101000020730800007BF0727A33F9354156CDF066678331C1', '0101000020E61000000DE02D90A01C55C0694DF38E53BC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38454, 'TCB', '010100002073080000195C356C89503B41ABE53BE1F79036C1', '0101000020E6100000E04F8D976E5A54C0B459F5B9DAEA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38455, 'TCB', '010100002073080000C7C51C8AB5FB39410DFE09D574263AC1', '0101000020E6100000E8D9ACFA5CAD54C0E3C798BB96003C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38456, 'TCB', '010100002073080000AE7C918471AD3241807B839BEA212CC1', '0101000020E6100000764F1E166A9955C09D8026C286E74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38457, 'TCB', '0101000020730800000B6EB1F925E23CC1F6C8CA5F66FC0441', '0101000020E61000006666666666065FC0F6DBD78173FE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38458, 'TCB', '01010000207308000089D55475DF6E39C108908AF9B8C92FC1', '0101000020E6100000986E1283C08A5DC07FD93D7958004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38459, 'TCB', '01010000207308000001C068D0D8C92941C4B8D3F333AE23C1', '0101000020E6100000D6C56D34808F56C04603780B24604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38460, 'TCB', '01010000207308000016A995D0A87B2E413FA9CEAAD00D2DC1', '0101000020E61000008AB0E1E9953A56C0154850FC18EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38461, 'TCB', '0101000020730800006353CD2E51E219411693F14BA1A839C1', '0101000020E6100000B7627FD93DE957C0058195438BBC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38462, 'TCB', '010100002073080000DBCAFA200F293DC190C8DBD1972E22C1', '0101000020E61000007E6ABC7493785EC075B515FBCBAE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38463, 'TCB', '0101000020730800006B096225A1A11D4141619036809B23C1', '0101000020E61000004E621058399857C0603255302A894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38464, 'TCB', '010100002073080000973DB5E25EA206412EAC5F3329D839C1', '0101000020E6100000431CEBE2368658C0DCD7817346B43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38465, 'TCB', '01010000207308000008AB4E75D6342EC120EA5DEA3F571BC1', '0101000020E6100000D9CEF753E3ED5BC032333333332B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38466, 'TCB', '0101000020730800001ED48BCA39203441B316B7B4684C27C1', '0101000020E6100000D49AE61DA74455C0452575029A884240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38467, 'TCB', '010100002073080000BE6B86D4B0CB3B411179B241E2E238C1', '0101000020E61000006ABC7493185854C0BFCAA145B6833C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38468, 'TCB', '010100002073080000BA993DF36A3E3141B36517792BA802C1', '0101000020E6100000C5FEB27BF28455C047B6F3FDD4604540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38469, 'TCB', '01010000207308000068A2D8E4FA3C3DC172836745574622C1', '0101000020E6100000CEF753E3A57B5EC0ED5A423EE8A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38470, 'TCB', '01010000207308000098FEE3F93699294162C466E3088523C1', '0101000020E61000001DC9E53FA49356C0AC8BDB6800674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38471, 'TCB', '010100002073080000C55D61E4BF7618C18B7C6376D77A19C1', '0101000020E6100000EE7C3F355E325AC01973D712F2914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38472, 'TCB', '0101000020730800002D2C678233812D418C4D7780DC9E01C1', '0101000020E61000003B014D840D0356C04703780B24884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38473, 'TCB', '01010000207308000099BC4E14BB3C3A413D6E2E5A7B6424C1', '0101000020E610000034A2B437F81A54C09587855AD3944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38474, 'TCB', '010100002073080000E1A2CBD4577E39C1B90D86BA1F4030C1', '0101000020E6100000ED7C3F355E8A5DC0228E75711BE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38475, 'TCB', '0101000020730800002FCE28E88A272D417BC491D4A7C037C1', '0101000020E6100000B6F3FDD4788556C00C2DB29DEF773E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38476, 'TCB', '01010000207308000063792132CF060B412C4397E911BB2FC1', '0101000020E61000009D11A5BDC16358C0AF47E17A14CE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38477, 'TCB', '010100002073080000930E3042FD9A39418B92113F7FCC29C1', '0101000020E6100000BC96900F7A5254C0B5847CD0B3D94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38478, 'TCB', '010100002073080000CFA4218F3488354136E04A18A34E29C1', '0101000020E6100000014D840D4F0B55C0C286A757CA2A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38479, 'TCB', '010100002073080000B314C9D7EAA43BC151F9836ECB9F1CC1', '0101000020E61000001D5A643BDF475EC00F4FAF9465584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38480, 'TCB', '0101000020730800001000F9567ADD09417B05FBBEB81E0CC1', '0101000020E6100000933A014D845958C0098A1F63EE724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38481, 'TCB', '010100002073080000284FC62F2F323141BBCC0A5402E825C1', '0101000020E61000008C4AEA0434C955C053742497FFE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38482, 'TCB', '01010000207308000001C74629982D3E418655239E6BAA28C1', '0101000020E6100000613255302A7D53C0B9FC87F4DBAF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38483, 'TCB', '0101000020730800006AE38BF142D62F41D0E9F9CEF95B12C1', '0101000020E610000036CD3B4ED1D955C035AB3E575BC94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38484, 'TCB', '0101000020730800001DCD4E57E9CD34411BFDB3192E9603C1', '0101000020E6100000C3D32B6519D254C03CBD529621264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38485, 'TCB', '010100002073080000304E9A74F9BB0A41839191F58EDA1341', '0101000020E6100000C7BAB88D064458C05FE5D022DBF14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38486, 'TCB', '010100002073080000C0A899EA71D53A418F8630B8953B35C1', '0101000020E61000000F4FAF94656454C01BC9E53FA4BF3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38487, 'TCB', '0101000020730800009DB1420EF233374115950498965E21C1', '0101000020E610000075931804569A54C003098A1F63364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38488, 'TCB', '010100002073080000A1FDDFB922D73BC150AC577F9BC421C1', '0101000020E610000021B07268913D5EC0AC1C5A643BD74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38489, 'TCB', '01010000207308000030D3E6E6B9D83241BD7FDF8B66101AC1', '0101000020E61000008638D6C56D5855C0BE74931804164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38490, 'TCB', '010100002073080000424A4C9AC04C2041BA595C38EDBD15C1', '0101000020E61000008D976E12836457C0E7FBA9F1D2CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38491, 'TCB', '010100002073080000E0D722B7DC3831C1D4A08354960232C1', '0101000020E6100000C1CAA145B60B5CC0A957CA32C4D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38492, 'TCB', '0101000020730800004B09EEFB4C8738C14F37DAE07B8331C1', '0101000020E6100000B0726891ED545DC09F5E29CB10974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38493, 'TCB', '0101000020730800001E5814ADA5203A414A812380515F3AC1', '0101000020E610000022FDF675E0A854C00A1B9E5E29DB3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38494, 'TCB', '0101000020730800000838090B2F1B38C1071EDE3055E42FC1', '0101000020E6100000F5FDD478E94E5DC0FE65F7E461114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38495, 'TCB', '010100002073080000E0F34767396C3B413227339C86B327C1', '0101000020E61000006891ED7C3FF553C02E431CEBE2064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38496, 'TCB', '0101000020730800005AF1CEE77F5E3A4135206858022F3AC1', '0101000020E6100000EF384547729D54C0ABCFD556ECEF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38497, 'TCB', '010100002073080000CDEF77294FA84141285A4E7E285EFF40', '0101000020E610000014AE47E17AC451C0FA7E6ABC74334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38498, 'TCB', '0101000020730800002E1BABEBAF602441B8CB808D2CF2C640', '0101000020E6100000F0A7C64B37E156C0CDEEC9C342654640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38499, 'TCB', '0101000020730800009012C9090DBC40415755F74C2A95FDC0', '0101000020E61000008716D9CEF75B52C01E166A4DF3564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38500, 'TCB', '0101000020730800006890699F496C1B41EB6BA8B8DB7B39C1', '0101000020E61000007FD93D7958D857C06ABC749318D43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38501, 'TCB', '0101000020730800005D8D537C61A8014170AD77AB86623AC1', '0101000020E6100000BEC1172653A158C0A3703D0AD7633D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38502, 'TCB', '01010000207308000096EC9B34A3793B41C1688DA60235ECC0', '0101000020E61000002D211FF46C7253C0EFA7C64B37214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38503, 'TCB', '01010000207308000006240B37EBCC3541615320CD319F2AC1', '0101000020E6100000B1BFEC9E3C0455C012363CBD52F64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38504, 'TCB', '010100002073080000BDD7D6FD5F8A3741CADE64B2D1BD27C1', '0101000020E61000001D5A643BDFA754C058CA32C4B1464240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38505, 'TCB', '01010000207308000069E472D322622A4173FE44BEF59503C1', '0101000020E61000000612143FC65456C077029A081B864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38506, 'TCB', '0101000020730800003E14AC05324A1241859BDAD1EB0835C1', '0101000020E6100000E3C798BB963458C07AC7293A92434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38507, 'TCB', '010100002073080000B48EDC393B7140416BAD0B15BC87F6C0', '0101000020E6100000D34D6210587152C0CE1951DA1B844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38508, 'TCB', '010100002073080000FBD9105E8A0132410D604B68794410C1', '0101000020E61000006FF085C9546D55C05839B4C876D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38509, 'TCB', '010100002073080000A16AD299FF7F37415952214B05CF06C1', '0101000020E6100000F241CF66D54F54C09387855AD3DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38510, 'TCB', '010100002073080000E5999799C8483DC1870380986F251FC1', '0101000020E610000021B07268918D5EC009F9A067B30A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38511, 'TCB', '0101000020730800005F5A4FFB3F330C417436AACE237634C1', '0101000020E6100000E6AE25E4836258C08B6CE7FBA9714040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38512, 'TCB', '0101000020730800002DAAD9242F593E41914A68FFA193F6C0', '0101000020E61000000F4FAF9465EC52C0F34A598638BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38513, 'TCB', '010100002073080000F781E31FFB7F34416FDBE5A528C51BC1', '0101000020E610000088855AD3BC0B55C0F3B0506B9ADF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38514, 'TCB', '01010000207308000024AD2090D8732DC1D5F3FF1675C8F7C0', '0101000020E6100000295C8FC2F5005CC02F6EA301BCBD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38515, 'TCB', '0101000020730800002AD827A119E03541D7447C792E3A0EC1', '0101000020E6100000A779C7293AAA54C087855AD3BCB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38516, 'TCB', '010100002073080000CC8B9B8BCB1A3E41C658892D93A026C1', '0101000020E6100000053411363C7553C0D0D556EC2FFB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38517, 'TCB', '010100002073080000DE68C6B995AE2C413680AF7786B2C840', '0101000020E610000036EF3845470656C0482EFF21FD3E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38518, 'TCB', '0101000020730800003CCCEC142D0531C129342878464F32C1', '0101000020E6100000295C8FC2F5005CC030DD240681BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38519, 'TCB', '0101000020730800005843571228C53341A687E33EA3782AC1', '0101000020E6100000613255302A6155C0C898BB9690174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38520, 'TCB', '0101000020730800006D63B50A658A2D416E20CE862FA311C1', '0101000020E610000020D26F5F071256C0DD24068195E34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38521, 'TCB', '01010000207308000005CCF774AF2D3D4145EE492A15BD15C1', '0101000020E61000006D567DAEB65A53C010C7BAB88DB64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38522, 'TCB', '010100002073080000A5F8C0861B8F2141656FBDDF8C902CC1', '0101000020E610000036AB3E575B6557C000917EFB3A304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38523, 'TCB', '010100002073080000821AC28F9E413A41ED8452C8250C2CC1', '0101000020E6100000E5F21FD26F3F54C0B2BFEC9E3C7C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38524, 'TCB', '0101000020730800005DBD6F857D6E23C1DE20EB91EA2232C1', '0101000020E6100000295C8FC2F5B85AC0728A8EE4F2074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38525, 'TCB', '01010000207308000043CB6BB7773B3B419A45E288319E3BC1', '0101000020E61000006C9A779CA28354C08FE4F21FD2FF3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38526, 'TCB', '0101000020730800003E9B7202C3073CC109F75082B9BA1CC1', '0101000020E61000006F1283C0CA595EC002BC0512144F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38527, 'TCB', '01010000207308000042DC5CAB82AC3E415CCE102E944D13C1', '0101000020E6100000B29DEFA7C60B53C0A62C431CEBC24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38528, 'TCB', '010100002073080000F2966CF8298BF5C0EA53ECFE700530C1', '0101000020E610000091ED7C3F353E59C0AE94658863C54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38529, 'TCB', '010100002073080000B4F7BB88ED792941FF1CFEE3ECFA23C1', '0101000020E6100000C7293A92CB9756C0E71DA7E848564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38530, 'TCB', '010100002073080000A26D0F71432F3CC124D8E27861262BC1', '0101000020E610000095438B6CE71B5EC033333333337B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38531, 'TCB', '0101000020730800009A221ACCCD223841CF439233F55121C1', '0101000020E6100000CCA145B6F36D54C00D022B8716294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38532, 'TCB', '010100002073080000AE76AF0C8B76294138DA0944AD3924C1', '0101000020E6100000F085C954C19856C0AF03E78C284D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38533, 'TCB', '0101000020730800006DF31DB665061B41FB855E286F379040', '0101000020E61000002C1895D4099857C0D6C56D34806F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38534, 'TCB', '0101000020730800008145F6A8872D39C1CDBD821D50762DC1', '0101000020E6100000B7F3FDD478895DC0C3D32B65195A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38535, 'TCB', '0101000020730800002938E65DFF503BC17B1C6A51F32019C1', '0101000020E6100000E04F8D976E425EC020D26F5F079E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38536, 'TCB', '01010000207308000071D7EF6B711E2A41BD8C31D19C3739C1', '0101000020E6100000F085C954C1CC56C0146A4DF38EB33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38537, 'TCB', '010100002073080000FED470AD6E1C0A414B3418A725863DC1', '0101000020E6100000C386A757CA7658C0A6E8482EFF813B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38538, 'TCB', '010100002073080000B600AE0420233E419170AEA0F85F18C1', '0101000020E6100000FDF675E09C3553C0ECC039234A734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38539, 'TCB', '010100002073080000FA988C89BCD734412D8D211D296C04C1', '0101000020E61000005305A3923AD154C012143FC6DC1D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38540, 'TCB', '010100002073080000C25D45DDCB323141F63A899A4D981FC1', '0101000020E61000001D38674469B355C0777AA52C43C44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38541, 'TCB', '010100002073080000EA4940E6D8C82541E3EBCD7110D230C1', '0101000020E61000004D158C4AEA0C57C0C039234A7B634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38542, 'TCB', '01010000207308000061430EB174332B41AA0D25EB963408C1', '0101000020E610000072F90FE9B74356C0BBB88D06F0564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38543, 'TCB', '010100002073080000430BECA6FD462541669603C862CF23C1', '0101000020E61000008638D6C56DFC56C0CC7F48BF7D6D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38544, 'TCB', '0101000020730800004E784B43842F3B4119FF2C67FF5716C1', '0101000020E61000003255302AA9BB53C05EBA490C02D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38545, 'TCB', '01010000207308000014E7EBCA12B13A418B5D1424081C28C1', '0101000020E6100000799CA223B91854C03FE8D9ACFA044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38546, 'TCB', '010100002073080000EA9A271B40FD4141DAC40F4352E9F640', '0101000020E6100000A167B3EA73AD51C085EB51B81EFD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38547, 'TCB', '0101000020730800002C7839A5B00E2A41532ACF92233323C1', '0101000020E610000088855AD3BC8756C0C3FEB27BF2704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38548, 'TCB', '0101000020730800000F49B25727393A41F45847E986E329C1', '0101000020E6100000996E1283C03654C026B9FC87F4CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38549, 'TCB', '010100002073080000DABC359B336E084130836FBDDA8839C1', '0101000020E61000008E06F016487C58C018265305A3E23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38550, 'TCB', '01010000207308000086A94B8A3A2C3C418933245743C130C1', '0101000020E6100000014D840D4F0354C06029CB10C7924040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38551, 'TCB', '010100002073080000C9CBAE33712834415C9A0B0DE4272DC1', '0101000020E6100000FED478E9265955C0105839B4C8AE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38552, 'TCB', '0101000020730800002778557FBFD53B41E7A781296B6138C1', '0101000020E6100000C3F5285C8F5254C0E8D9ACFA5CCD3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38553, 'TCB', '010100002073080000F187B64F6AC63D41B11C120AE3E120C1', '0101000020E6100000C8073D9B556353C00B24287E8CD14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38554, 'TCB', '010100002073080000BAF5A0492D802D414A96E19E069D0FC1', '0101000020E6100000DDB5847CD00F56C03D2CD49AE6054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38555, 'TCB', '01010000207308000015BE1EF1211639C122F3029991912041', '0101000020E6100000746891ED7C975EC0DB1B7C6132E54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38556, 'TCB', '01010000207308000094371B4396623641B091355BB29E20C1', '0101000020E6100000D93D7958A8BD54C0E63FA4DFBE5E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38557, 'TCB', '010100002073080000A8C42DFBA3D52441EB86EB64CBED2EC1', '0101000020E610000021B07268911D57C0EAB7AF03E7CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38558, 'TCB', '0101000020730800004A61633874271041B323B1AA75EB2DC1', '0101000020E610000096438B6CE74358C08CB96B09F9104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38559, 'TCB', '010100002073080000ABA549D417CB354124164A1DBDC430C1', '0101000020E610000033333333331F55C0D95F764F1EF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38560, 'TCB', '0101000020730800008E153182593D0B417C24ABFA66C438C1', '0101000020E6100000AAF1D24D626C58C0BE74931804563E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38561, 'TCB', '0101000020730800003745546239313AC1C6465F3FB45B27C1', '0101000020E61000006ABC749318D45DC0613255302A294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38562, 'TCB', '01010000207308000035F65016B9A53341486B3B960D9D36C1', '0101000020E6100000787AA52C43A455C05D4BC8073DBB3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38563, 'TCB', '010100002073080000200CBD26CC3AEFC076F815708E5E1AC1', '0101000020E610000046B6F3FDD43059C057A835CD3B8E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38564, 'TCB', '010100002073080000B7EAC273D21E3F41AC95610140582AC1', '0101000020E61000004FD1915CFE5B53C0F163CC5D4B604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38565, 'TCB', '010100002073080000A28AB382BA673941507D197049EF0EC1', '0101000020E61000001283C0CAA1FD53C0A9A44E4013714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38566, 'TCB', '010100002073080000BAA5678FAC3139C128F78BA698E32DC1', '0101000020E6100000B91E85EB51885DC08B8EE4F21F4A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38567, 'TCB', '010100002073080000B2EC254C5ACA33413E714850B27E20C1', '0101000020E6100000613255302A3955C0D3BCE3141D894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38568, 'TCB', '010100002073080000EB1411C658B13B411BF6038A501E37C1', '0101000020E6100000BB270F0BB54E54C09687855AD38C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38569, 'TCB', '0101000020730800007F5976FBA9BB3141A3A938E628A91DC1', '0101000020E61000004B598638D69555C08B6CE7FBA9E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38570, 'TCB', '01010000207308000003F2DE19BD8639C110F090B13C3830C1', '0101000020E61000006ABC7493188C5DC0022B8716D9E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38571, 'TCB', '010100002073080000B79D4D41D35A3A413D2D3EE942B812C1', '0101000020E61000003EE8D9ACFAD853C0EC95B20C71244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38572, 'TCB', '0101000020730800001FD9237DBE6F114142ABC9BFDF9434C1', '0101000020E61000003D0AD7A3703D58C04A0C022B87664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38573, 'TCB', '01010000207308000070E600D0460C0C41FA619DC1F68130C1', '0101000020E6100000DFE00B93A95E58C0D91B7C61329D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38574, 'TCB', '0101000020730800008E32A9AFB189404197E783F03344FDC0', '0101000020E6100000AE69DE718A6E52C009B5A679C7614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38575, 'TCB', '010100002073080000DD1DD181334D1241CBC890E99A5C34C1', '0101000020E61000005DDC4603783358C03BDF4F8D97764040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38576, 'TCB', '0101000020730800000E459D35081C36C13EEEAA8A0BD332C1', '0101000020E61000000F2DB29DEFDF5CC01A2FDD2406594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38577, 'TCB', '010100002073080000580D71A5A6B23041A82BC96F64CD2BC1', '0101000020E61000001DC9E53FA4F355C06C567DAEB60A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38578, 'TCB', '010100002073080000A0319A226AD03A414143A10C002935C1', '0101000020E610000087C954C1A86454C05CBA490C02CB3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38579, 'TCB', '010100002073080000D134E37ACAF21D41C30D563E675C2AC1', '0101000020E6100000FB3A70CE889E57C06D3480B7408A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38580, 'TCB', '01010000207308000070D9DBD99F8F39C1DAC77088E17F2FC1', '0101000020E61000007C3F355EBA915DC036894160E5084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38581, 'TCB', '01010000207308000025DFB8F6FA963D41314C9DED1A081CC1', '0101000020E6100000E73FA4DFBE5A53C03E575BB1BF3C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38582, 'TCB', '0101000020730800000BE96574C6B039C15628FF8BBC4D30C1', '0101000020E6100000A79BC420B0925DC05917B7D100DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38583, 'TCB', '0101000020730800008DBDD5DB283F3E41CCBBA0AB5EB2FEC0', '0101000020E61000006BDE718A8EF852C04E621058399C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38584, 'TCB', '01010000207308000097D42BCF27A238C106333E57DB0330C1', '0101000020E6100000CAA145B6F3655DC032772D211F044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38585, 'TCB', '010100002073080000947D1A93443E3C418D878F1EDE0531C1', '0101000020E6100000A69BC420B00254C0DACEF753E37D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38586, 'TCB', '010100002073080000BD048E0154F12941B78C466B8F1804C1', '0101000020E6100000780B24287E6056C02497FF907E834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38587, 'TCB', '01010000207308000031AF496466581D4134B0EA2DCB183AC1', '0101000020E6100000B0726891EDC457C0A62C431CEB723D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38588, 'TCB', '010100002073080000F748D8D339632041CDA85CBEA3ADC640', '0101000020E610000010E9B7AF034B57C04F1E166A4D734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38589, 'TCB', '01010000207308000078013078156A33411A14515F06B530C1', '0101000020E6100000EFC9C342AD8955C0DE9C11A5BD194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38590, 'TCB', '010100002073080000A8613491A90A3D41D70B326FDA572AC1', '0101000020E6100000E9D9ACFA5CB953C0F085C954C1884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38591, 'TCB', '010100002073080000402C4ADC51F61BC1D4C18E9384B021C1', '0101000020E61000006666666666565AC0C339234A7BD34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38592, 'TCB', '010100002073080000B3C547C9BE4A414170C5794075DEFB40', '0101000020E610000024B9FC87F4EB51C09FEFA7C64B374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38593, 'TCB', '0101000020730800005B6DC45EC6093CC1D56F1FF1B62119C1', '0101000020E6100000DCF97E6ABC645EC0F2D24D6210904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38594, 'TCB', '010100002073080000BF933FB244213441E3965E6D6EFEFFC0', '0101000020E61000002BF697DD93EF54C0D24D621058514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38595, 'TCB', '0101000020730800006DDB0E758A4841410AD0ACF022A80541', '0101000020E61000006ABC749318DC51C0508D976E127B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38596, 'TCB', '010100002073080000BC4D8F0792132F41198C94039FB111C1', '0101000020E6100000560E2DB29DEB55C0FC1873D712DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38597, 'TCB', '01010000207308000048A9FF34B1F8F740C78426C8BDDE0941', '0101000020E6100000F7065F984CAD58C0EC2FBB270F734740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38598, 'TCB', '0101000020730800003404BE78F4D72E416B4FBDCF256530C1', '0101000020E6100000CD3B4ED1913C56C0E8D9ACFA5C5D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38599, 'TCB', '010100002073080000BAA0CCC6AEC93A41631B56B30F8D27C1', '0101000020E61000005AF5B9DA8A1154C0109C33A2B4174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38600, 'TCB', '010100002073080000ACAB5BAA310F2EC114C6E4858CF01BC1', '0101000020E6100000E17A14AE47E95BC0E35817B7D1204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38601, 'TCB', '010100002073080000599597D7D54F1E4164AE0AB09AC627C1', '0101000020E61000002D211FF46C9657C0C0A8A44E40EB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38602, 'TCB', '010100002073080000DFAECA8976FB38C12F7B05E15E9F2FC1', '0101000020E61000009FEFA7C64B775DC0D93D7958A80D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38603, 'TCB', '0101000020730800005D1E6F76628439C193E1EC044BCC2FC1', '0101000020E61000005939B4C8768E5DC0029A081B9EFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38604, 'TCB', '010100002073080000B44252A278301AC16699BDBAD3881DC1', '0101000020E6100000B0726891ED445AC0CEF753E3A5434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38605, 'TCB', '0101000020730800005FCF01596F2F3341FC9E42B92D5200C1', '0101000020E6100000B29DEFA7C61F55C0F831E6AE255C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38606, 'TCB', '0101000020730800005CC487BDEF2B39C185F4C70A5DE82CC1', '0101000020E6100000CFF753E3A58B5DC0A03C2CD49A6E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38607, 'TCB', '0101000020730800006FA3F240F6DC3341D220D2A3C5AC1FC1', '0101000020E6100000A52C431CEB3255C0376744696FA04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38608, 'TCB', '0101000020730800001DCF320A524738C144104BCAA2FC31C1', '0101000020E6100000AE47E17A14465DC01D5A643BDF774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38609, 'TCB', '010100002073080000D5D8FA5240663CC148140707F2FD29C1', '0101000020E6100000FB7E6ABC742B5EC0E20B93A982A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38610, 'TCB', '010100002073080000E760B9187CD33741F6294769EF132EC1', '0101000020E610000003780B2428B654C0D39AE61DA7584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38611, 'TCB', '0101000020730800009A464EB901072E41F2BEEDF3942503C1', '0101000020E6100000C976BE9F1AF755C0D7A3703D0A774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38612, 'TCB', '010100002073080000FA932B39410436417909C9C2677830C1', '0101000020E610000082734694F61255C0FED478E926094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38613, 'TCB', '01010000207308000005B72F51CE4B3B415D91ED3A3A0C3AC1', '0101000020E610000068B3EA73B57554C02A6519E258E73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38614, 'TCB', '01010000207308000008FD1B6A3AF33641C54D3C4793D30FC1', '0101000020E610000025068195437754C096B20C71AC934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38615, 'TCB', '010100002073080000B97DB4C2547639C1EE61F242B0141D41', '0101000020E6100000B39DEFA7C69B5EC0CD3B4ED191944740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38616, 'TCB', '010100002073080000AE5DDB8E839F4041EA530FD47779BB40', '0101000020E6100000EA043411364852C011363CBD52E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38617, 'TCB', '0101000020730800001A0463156FAC3541B379FE1FC6932AC1', '0101000020E6100000D9CEF753E30955C00AB5A679C7F94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38618, 'TCB', '010100002073080000D4BFFC22EC341A414A6266FAA35139C1', '0101000020E6100000E9482EFF21E557C0C798BB9690EF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38619, 'TCB', '01010000207308000016A4405EECE02A416FC2CAC2B64A18C1', '0101000020E61000002C6519E2585F56C03EE8D9ACFA744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38620, 'TCB', '01010000207308000043BAD32CCC3138C1ABAF3348A20D30C1', '0101000020E6100000458B6CE7FB515DC01BEBE2361A084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38621, 'TCB', '0101000020730800002E7B258ABF1B3DC1FD40759F877122C1', '0101000020E6100000E8263108AC745EC0D7F0F44A59A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38622, 'TCB', '010100002073080000FB4822B0BCBD1F411A07F84EA3C719C1', '0101000020E6100000C2172653057357C0A6BDC11726834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38623, 'TCB', '010100002073080000DCA2A3CBE28F1D412C52801D07E934C1', '0101000020E6100000C976BE9F1AB757C019265305A3424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38624, 'TCB', '010100002073080000D54F804D204C344155E6CED3F770BE40', '0101000020E6100000F7065F984CD154C0275305A392EA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38625, 'TCB', '010100002073080000AFA1E062FC893EC1CB387B7376EB04C1', '0101000020E6100000A5703D0AD70B5FC0DC4603780B644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38626, 'TCB', '0101000020730800006FC0787AF65F3DC16F835704354022C1', '0101000020E6100000273108AC1C825EC055302AA913A84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38627, 'TCB', '010100002073080000975BECFEB73539C118EA54DA91411F41', '0101000020E61000001F85EB51B8965EC06FCE88D2DEC04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38628, 'TCB', '010100002073080000EA0BEFDB241B3E41456E6760F3083DC1', '0101000020E61000006B9A779CA21754C03AB4C876BECF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38629, 'TCB', '010100002073080000D57656F4E6E24041921C7056F1FCCD40', '0101000020E61000007F6ABC74932C52C0D1915CFE43E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38630, 'TCB', '01010000207308000047F3837E405106413E070CD3C4E139C1', '0101000020E6100000728A8EE4F28758C05BCA32C4B1AE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38631, 'TCB', '0101000020730800007EF9AC8AB0E63941C3D99CD17A713AC1', '0101000020E6100000A0CDAACFD5B254C0B9DA8AFD65D73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38632, 'TCB', '010100002073080000982F377018AC39C12A144DC731BF18C1', '0101000020E6100000A245B6F3FDF45DC008AC1C5A64C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38633, 'TCB', '010100002073080000CEE3FD27CD1737C1D257D6E1D9521441', '0101000020E6100000AF726891EDFC5DC013F241CF66254740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38634, 'TCB', '01010000207308000006E39B709D9D414178537E329AAEE840', '0101000020E6100000DB8AFD65F7DC51C0C386A757CAE24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38635, 'TCB', '01010000207308000059ECD0FD75132A410CCAF0877D742AC1', '0101000020E6100000C3D32B65199A56C0C6FEB27BF2604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38636, 'TCB', '0101000020730800004BA8D68FB0173F41D0F3161853F911C1', '0101000020E6100000E5F21FD26FF352C0FCF675E09CD14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38637, 'TCB', '010100002073080000F3D2F900E05637416E85535D025210C1', '0101000020E61000003E7958A8356554C02E6EA301BC854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38638, 'TCB', '01010000207308000019A8B49A2C9936411755A2E27CA718C1', '0101000020E6100000EE9E3C2CD49E54C0C38F31772DF94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38639, 'TCB', '0101000020730800006D32AF04E2F63641654F09A2B4730BC1', '0101000020E6100000C76D3480B77054C0FA7E6ABC74BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38640, 'TCB', '010100002073080000A68FAD4F6E270A41716B0EF329D72FC1', '0101000020E6100000BE9F1A2FDD6858C0B4A679C729CA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38641, 'TCB', '0101000020730800008FA654FACDE229419F762547084438C1', '0101000020E6100000E0BE0E9C33CE56C06691ED7C3F453E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38642, 'TCB', '0101000020730800001C3D10702D0B3641A6FB1CCA308530C1', '0101000020E61000008A8EE4F21F1255C0F775E09C11054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38643, 'TCB', '010100002073080000615C44EBAA483E41A8881872D03017C1', '0101000020E6100000A52C431CEB2A53C0CB7F48BF7D854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38644, 'TCB', '010100002073080000A50218E5563C3DC125BAE738C33522C1', '0101000020E610000096438B6CE77B5EC0A2923A014DAC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38645, 'TCB', '0101000020730800005DDB0A49F9EF36C138AEEC5BBCA61341', '0101000020E6100000EE7C3F355EF25DC0075F984C151C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38646, 'TCB', '010100002073080000F0900737612120416BE1B1DCF1E1D240', '0101000020E6100000BEC11726535157C0DB8AFD65F77C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38647, 'TCB', '010100002073080000449A552BBF5D38C19635AC774D9732C1', '0101000020E610000077BE9F1A2F455DC0992A1895D4494040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38648, 'TCB', '010100002073080000CBDB71A60CA94041FA697E6DFFF20741', '0101000020E6100000A2B437F8C21452C0F38E537424AF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38649, 'TCB', '010100002073080000B85772FC675E3A41405EB3946A992BC1', '0101000020E6100000C74B3789413854C0FBCBEEC9C38A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38650, 'TCB', '010100002073080000B28EEF4EF5E92D4191C6193B0B7011C1', '0101000020E610000055C1A8A44E0856C093A9825149E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38651, 'TCB', '010100002073080000B1D3D5DCB97839C1DB3E1B2962DE2BC1', '0101000020E6100000D9CEF753E39D5DC04672F90FE98F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38652, 'TCB', '010100002073080000D40FFE03C07B22C196CF45D37C2930C1', '0101000020E610000060E5D022DBA95AC064CC5D4BC89F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38653, 'TCB', '0101000020730800008552D1BACD8238C1B59116C8624330C1', '0101000020E610000066666666665E5DC0C1CAA145B6F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38654, 'TCB', '010100002073080000530A97D54EAF4141CC987A4C90B6EB40', '0101000020E6100000E9263108ACD451C02141F163CCE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38655, 'TCB', '010100002073080000D60BACDC96A94041D4A4F9B2BFE9FBC0', '0101000020E610000045D8F0F44A6152C06E1283C0CA614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38656, 'TCB', '010100002073080000F473773162B03941B0D25535716419C1', '0101000020E61000009CA223B9FC0B54C0C9073D9B55B74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38657, 'TCB', '010100002073080000E5A4416AE800354185A2E6D13ECA23C1', '0101000020E61000005305A3923A0D55C010363CBD52FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38658, 'TCB', '0101000020730800007A239B932227354140FE9F9C646A00C1', '0101000020E61000008D976E1283BC54C0ADB6627FD93D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38659, 'TCB', '0101000020730800005A4E65B3186A3241544E4956CADD23C1', '0101000020E6100000711B0DE02D8855C068D5E76A2B1E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38660, 'TCB', '010100002073080000DF3FEBA0D169234125364A39656731C1', '0101000020E610000069006F81044557C03A92CB7F483F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38661, 'TCB', '010100002073080000E0B77AE0C93138C15B0F6210307D30C1', '0101000020E610000065666666664E5DC04772F90FE9E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38662, 'TCB', '010100002073080000DE28B5EEEACE38C1A1A27032BADE2CC1', '0101000020E610000008AC1C5A647B5DC04B598638D6754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38663, 'TCB', '0101000020730800008F994B7013973A41B0DB8BE47D1C2AC1', '0101000020E61000004260E5D0222754C0CC7F48BF7DBD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38664, 'TCB', '0101000020730800004E36C4FD142339C1BD3E8C5463FD2DC1', '0101000020E610000059643BDF4F855DC0C8073D9B55474140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38665, 'TCB', '010100002073080000F5715D9B717A39C188B64EBE430230C1', '0101000020E6100000B29DEFA7C68B5DC057EC2FBB27F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38666, 'TCB', '010100002073080000B1334031AC5D39C13220CFEFBC0E30C1', '0101000020E61000007593180456865DC04D37894160F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38667, 'TCB', '010100002073080000497087ACE7113AC17F944422DF091D41', '0101000020E61000004E62105839BC5EC01D166A4DF3864740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38668, 'TCB', '010100002073080000ECDF72E3B3D03241760A9100DE7623C1', '0101000020E6100000A4DFBE0E9C7355C0635DDC4603284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38669, 'TCB', '0101000020730800009E9E6DFF2B6C2041E39CBEEE6972D540', '0101000020E61000004C378941604957C03B014D840D7F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38670, 'TCB', '010100002073080000CE7B033D87EF3D41FA030D1722D318C1', '0101000020E6100000555227A0894053C0B9DA8AFD656F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38671, 'TCB', '0101000020730800001CA0D7289AE73541FD74D7C301C718C1', '0101000020E61000008D28ED0DBEC054C0701283C0CA014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38672, 'TCB', '010100002073080000C4230ED8A7BD28413E269611F85E12C1', '0101000020E6100000E4141DC9E58B56C0E86A2BF697ED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38673, 'TCB', '0101000020730800005788094B99961C41D94048933E5329C1', '0101000020E610000085EB51B81EAD57C033A2B437F8B24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38674, 'TCB', '010100002073080000D0EB8A32E5A534C18C94C3E67F722AC1', '0101000020E61000008195438B6CC75CC0302AA913D00C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38675, 'TCB', '010100002073080000748F9548404838C1B430C515AC2F1241', '0101000020E6100000F953E3A59B345EC0AA60545227E84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38676, 'TCB', '0101000020730800006EF01BF836A834C1C2F6CEFCC7CE2AC1', '0101000020E61000005839B4C876C65CC065AA605452FF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38677, 'TCB', '010100002073080000E3909CB5053CE7C021DCF666A0F836C1', '0101000020E61000001D5A643BDF1F59C076E09C11A56D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38678, 'TCB', '01010000207308000043A7C9037F443CC1B342B21CB3BA28C1', '0101000020E61000008716D9CEF72B5EC0DE2D90A0F8D14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38679, 'TCB', '0101000020730800009C92698D598513414DCC4741155A35C1', '0101000020E6100000BADA8AFD652758C018265305A32A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38680, 'TCB', '0101000020730800002F670FA2698030C1A6F2183962BC0C41', '0101000020E6100000355EBA490C8A5CC0AAA44E4013214740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38681, 'TCB', '010100002073080000E557B96B37400B41E23004286B7638C1', '0101000020E6100000158C4AEA046C58C0684DF38E53843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38682, 'TCB', '01010000207308000084F495C2E7FF2541CB97FB76CFCF26C1', '0101000020E6100000E09C11A5BDF156C060764F1E16FA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38683, 'TCB', '01010000207308000003B27498DB4A3DC1CEB2E82F27FA21C1', '0101000020E61000001D5A643BDF7F5EC0A4DFBE0E9CB34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38684, 'TCB', '0101000020730800009A1A954AE9371E41BDE5488F1FDE34C1', '0101000020E6100000C2CAA145B6AF57C0228E75711B454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38685, 'TCB', '0101000020730800006C7DF03013AA334115EEB56B28CA0041', '0101000020E61000008CB96B09F9DC54C0F7285C8FC2854640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38686, 'TCB', '0101000020730800000EB1646108ED3941FA02841713492BC1', '0101000020E610000050FC1873D74A54C0588638D6C59D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38687, 'TCB', '01010000207308000059B21BDE9D1B39C1AC89C928B93C2041', '0101000020E6100000BC74931804965EC00C71AC8BDBD84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38688, 'TCB', '0101000020730800004E82D0425DFC2E416A8D14AB0E2D10C1', '0101000020E6100000174850FC18EB55C03B70CE88D2F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38689, 'TCB', '010100002073080000F2AF45E0BD442FC1311A4F31FEAA34C1', '0101000020E6100000F4FDD478E9B65BC08BB0E1E9951A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38690, 'TCB', '0101000020730800005033EBB480642A416C40756D6A7B02C1', '0101000020E6100000083D9B559F5356C0E3361AC05B904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38691, 'TCB', '01010000207308000024C3AB4995B02D41731571A3E50F2EC1', '0101000020E6100000560E2DB29D4F56C0EFA7C64B37C94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38692, 'TCB', '010100002073080000A221B88B2F7C39C1AD22CABD4B472FC1', '0101000020E61000009FEFA7C64B8F5DC0D1915CFE43124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38693, 'TCB', '0101000020730800003C6E589C8CD63F412A7B61F5357122C1', '0101000020E6100000BD5296218E0D53C012C7BAB88D6E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38694, 'TCB', '010100002073080000B2D6746CFBAB35415090C4EAD4022AC1', '0101000020E61000005D6DC5FEB20755C0489D8026C20E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38695, 'TCB', '0101000020730800003CDCC664BD3F18C100317E0695881EC1', '0101000020E61000004E621058392C5AC0FB5C6DC5FE324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38696, 'TCB', '010100002073080000F341AE09A87C3B4123F4419FDF8B27C1', '0101000020E610000044696FF085F153C0A44E4013610B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38697, 'TCB', '010100002073080000EE3DACF0367D1B41C0B64EDFCD5024C1', '0101000020E61000008104C58F31B357C0D3BCE3141D714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38698, 'TCB', '01010000207308000057B58D90B98B3BC173EC8973E7F626C1', '0101000020E61000005C8FC2F528145EC002DE02098A1F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38699, 'TCB', '0101000020730800008C58444CED072D41BFFD4445099E38C1', '0101000020E61000007958A835CD8B56C0BC96900F7AF63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38700, 'TCB', '010100002073080000B034F1D4DE2132417A8E7A5C46CC2AC1', '0101000020E6100000D200DE0209AE55C0C8293A92CB1F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38701, 'TCB', '010100002073080000D5449515C6DC324181F75A48425F37C1', '0101000020E61000001FF46C567DCA55C04082E2C7985B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38702, 'TCB', '010100002073080000C764DF0E326239C14172C32679832FC1', '0101000020E61000007D3F355EBA895DC0C1A8A44E400B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38703, 'TCB', '010100002073080000076A5220C0EC3C41E607232077F027C1', '0101000020E610000020D26F5F07B253C0DE4F8D976EE24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38704, 'TCB', '010100002073080000DBDEB40A483F1F4120E54EA2D350ADC0', '0101000020E610000055C1A8A44E6057C041A4DFBE0E644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38705, 'TCB', '0101000020730800003B03D340ED643AC100C1ED4C83511341', '0101000020E610000048E17A14AEA75EC07CD0B359F5D14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38706, 'TCB', '01010000207308000078E80A1FAEBB3241AE93B6241A1330C1', '0101000020E6100000F163CC5D4BA455C0C58F31772D514140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38707, 'TCB', '0101000020730800007505A5F01DB13541DA482C3E2DCE2AC1', '0101000020E61000007DD0B359F50955C0A9A44E4013F14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38708, 'TCB', '01010000207308000063FC2EFB25093B412C6C4385DEFC35C1', '0101000020E6100000F6285C8FC26154C0B5F3FDD478493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38709, 'TCB', '01010000207308000080CCD4D15EC61A41E256CD0D95A938C1', '0101000020E6100000306EA301BCDD57C01904560E2D523E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38710, 'TCB', '010100002073080000F29B2F4E1C8439C1828A409A080130C1', '0101000020E610000030DD2406818D5DC091A0F831E6F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38711, 'TCB', '0101000020730800004EF6D6F9447D3D41841381A65BC218C1', '0101000020E610000013F241CF665553C00BB5A679C7794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38712, 'TCB', '010100002073080000324D0E27F7F53A41FDADE619093336C1', '0101000020E6100000CA54C1A8A46654C097F6065F982C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38713, 'TCB', '0101000020730800004DEF70153CD33AC10E28277094231741', '0101000020E6100000A245B6F3FDCC5EC03E7958A8350D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38714, 'TCB', '010100002073080000F46C9A9FE1973DC15BF400C7236D21C1', '0101000020E61000001C2FDD2406915EC00B24287E8CC14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38715, 'TCB', '01010000207308000076D038FA91B83D41CC561BD816E020C1', '0101000020E6100000D26F5F07CE6553C0DE718A8EE4D24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38716, 'TCB', '01010000207308000055EEDC974BBE32417B474448D03322C1', '0101000020E61000001904560E2D7255C09D11A5BDC1574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38717, 'TCB', '0101000020730800009FE67926818923C199F5F32E660F35C1', '0101000020E6100000448B6CE7FBB15AC0956E1283C02A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38718, 'TCB', '010100002073080000A16A48F4CC314041C9E4D8700DE002C1', '0101000020E6100000CF66D5E76A9752C05C2041F1634C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38719, 'TCB', '010100002073080000565A5743812E36419DF3901F989C2AC1', '0101000020E610000059CA32C4B1F254C0F0A7C64B37F14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38720, 'TCB', '010100002073080000E74B44EFD446314176FBE0A5137907C1', '0101000020E61000005C2041F1638855C07858A835CD334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38721, 'TCB', '010100002073080000E65167DF113C1741B2A5827B7B102AC1', '0101000020E61000000C93A98251ED57C0BE9F1A2FDD9C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38722, 'TCB', '010100002073080000301FE7E041C92EC198819BDCA2AA03C1', '0101000020E6100000B29DEFA7C61B5CC09F89B0E1E96D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38723, 'TCB', '0101000020730800009E8F9174142340410570620B634904C1', '0101000020E6100000EC51B81E859F52C0FB3A70CE88424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38724, 'TCB', '0101000020730800006DA01CC3388E2EC12D1068FFC17B15C1', '0101000020E61000007F6ABC7493005CC0917EFB3A70964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38725, 'TCB', '01010000207308000062A1319DAE233A410421D4C6D31031C1', '0101000020E610000039454772F95F54C011C7BAB88D9E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38726, 'TCB', '010100002073080000CE0C67BB467231417D6D8CFD78100DC1', '0101000020E6100000B6847CD0B38555C04B598638D6FD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38727, 'TCB', '010100002073080000EBC2363DC6933241832033F5E68231C1', '0101000020E61000008D976E1283B455C0C6293A92CBE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38728, 'TCB', '01010000207308000046E7D8D845C12B41110C35B4D898E6C0', '0101000020E6100000053411363C2556C07F8CB96B09014640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38729, 'TCB', '01010000207308000029AAE89D7505304183DA7BF1D39B37C1', '0101000020E6100000EE7C3F355E4656C0FBEDEBC039733E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38730, 'TCB', '0101000020730800008F9BE3D948493DC1051DD861983422C1', '0101000020E610000083C0CAA1457E5EC05EDC460378AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38731, 'TCB', '01010000207308000089358EC02D031341BB6BC2C7F17B34C1', '0101000020E610000072F90FE9B72B58C0CDCCCCCCCC6C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38732, 'TCB', '0101000020730800009037B05D2CC84041A29EFAD4321BA040', '0101000020E6100000448B6CE7FB3952C0C58F31772DD94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38733, 'TCB', '010100002073080000D393879E97553E41746E06B9266010C1', '0101000020E610000091ED7C3F351253C0910F7A36ABFE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38734, 'TCB', '010100002073080000AF20A1D041BA3C411575B3142A2EECC0', '0101000020E6100000EA95B20C713453C03992CB7F48074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38735, 'TCB', '010100002073080000D569018AE53411410F8394A4624C34C1', '0101000020E6100000A4DFBE0E9C3F58C0F831E6AE257C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38736, 'TCB', '0101000020730800005FBF9A2DCAE32D41C24A404D4D510BC1', '0101000020E6100000EEEBC039230256C0B19DEFA7C62B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38737, 'TCB', '010100002073080000F6387699D8C43DC1E7BA25F3918220C1', '0101000020E61000003BDF4F8D979E5EC02CD49AE61DDF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38738, 'TCB', '0101000020730800000FED00E2871F31411099A714AADD1EC1', '0101000020E610000019E25817B7B555C06D567DAEB6D24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38739, 'TCB', '01010000207308000046C5650AD664344156552245CCA5F8C0', '0101000020E61000009A99999999DD54C0F58E5374246F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38740, 'TCB', '0101000020730800002E8B293ED8443441680FE5550248F4C0', '0101000020E6100000613255302AE154C0228E75711B854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38741, 'TCB', '010100002073080000F98FA7947BAE3B419EFB46410FCD38C1', '0101000020E610000063EE5A423E5C54C0DD4603780B943C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38742, 'TCB', '0101000020730800001D0F3735F7D01AC1C189CB514CF721C1', '0101000020E61000000000000000485AC0DF4F8D976ECA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38743, 'TCB', '01010000207308000019B0D0C5ED5639C1D52195CD990230C1', '0101000020E610000021B0726891855DC043D8F0F44AF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38744, 'TCB', '010100002073080000E2C9A326A9F938C180E89F4F808C2FC1', '0101000020E61000009FEFA7C64B775DC0C6DCB5847C104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38745, 'TCB', '01010000207308000095BC092371883841342F6B33E97C2DC1', '0101000020E610000088855AD3BC9354C096218E7571634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38746, 'TCB', '010100002073080000F1A9FE93B1522D41CE67886F76810FC1', '0101000020E610000087A757CA321456C0B8FC87F4DB074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38747, 'TCB', '0101000020730800008692135334533241887CE5BBDE3528C1', '0101000020E6100000F931E6AE259C55C02141F163CC7D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38748, 'TCB', '010100002073080000C5F80A8CE63E2541ECCDF7D6B85214C1', '0101000020E610000099DD938785E656C01DC9E53FA4D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38749, 'TCB', '01010000207308000062B36F29967C344117E1C665B1C300C1', '0101000020E61000004A0C022B87DE54C04D158C4AEA444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38750, 'TCB', '010100002073080000E2A469E192A43AC136F62071682A1241', '0101000020E6100000B81E85EB51B05EC0F2D24D6210B84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38751, 'TCB', '010100002073080000F6194E2C24193241C9D40FA05A6C37C1', '0101000020E6100000D656EC2FBBEB55C0696FF085C9643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38752, 'TCB', '010100002073080000F9D9AA88598E404195206B7C27D7FDC0', '0101000020E6100000211FF46C566D52C09EABADD85F5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38753, 'TCB', '01010000207308000051A2BE6B3FAE39C1030A6C487C1D2FC1', '0101000020E610000055E3A59BC4985DC0BE30992A18154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38754, 'TCB', '01010000207308000055BD46794D823AC1D889FDDB47C61141', '0101000020E61000001D5A643BDFA75EC0692BF697DDB34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38755, 'TCB', '0101000020730800007F20EE849E333F41BB668AA1DB532AC1', '0101000020E6100000787AA52C435853C03A92CB7F485F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38756, 'TCB', '010100002073080000F2DD822C60A424419C3C5C3A67CD24C1', '0101000020E610000012143FC6DC0D57C0D122DBF97E4A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38757, 'TCB', '010100002073080000358E13C86DC71AC16EAD3514776D21C1', '0101000020E6100000B81E85EB51485AC0499D8026C2DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38758, 'TCB', '010100002073080000C33079BCE1B13441B99EBD478CC502C1', '0101000020E6100000265305A392D654C09EEFA7C64B2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38759, 'TCB', '010100002073080000DD7570BC860639C11E79A1EC452E30C1', '0101000020E6100000AE47E17A14765DC07D3F355EBAF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38760, 'TCB', '01010000207308000063E38C85FD3C3741290E9BC7693A09C1', '0101000020E6100000F931E6AE256054C0CFD556EC2FCB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38761, 'TCB', '010100002073080000F1C2925E278E39C1FAB1FF3AB3FF2FC1', '0101000020E61000009FEFA7C64B8F5DC0A03C2CD49AF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38762, 'TCB', '0101000020730800007A3508A3565D2341E476C6FD8A9334C1', '0101000020E61000007FD93D79585057C0559FABADD84F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38763, 'TCB', '0101000020730800002F4060A9842F39C14EDA6E25A21830C1', '0101000020E6100000CAA145B6F37D5DC0764F1E166AF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38764, 'TCB', '010100002073080000ECBCA730A9B212417723BD7AA66234C1', '0101000020E610000002BC0512142F58C03EC6DCB584744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38765, 'TCB', '010100002073080000BA6AA9BDAE903CC1BE366EA65D1C14C1', '0101000020E610000086EB51B81E8D5EC01C7C613255E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38766, 'TCB', '010100002073080000E64505F4B7CE3CC1C0E478A4C9B525C1', '0101000020E6100000F853E3A59B545EC0A1F831E6AE354240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38767, 'TCB', '010100002073080000FC22AFC8F9E41B4180835053884D24C1', '0101000020E610000035EF384547AE57C0D4BCE3141D714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38768, 'TCB', '01010000207308000040CA74EAA3CA3141278625C11B7B30C1', '0101000020E610000044696FF085D155C0E7FBA9F1D23D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38769, 'TCB', '010100002073080000C29B51D1FC723241BB882830B18F2BC1', '0101000020E6100000458B6CE7FBA155C0C898BB9690FF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38770, 'TCB', '010100002073080000818441D894692741C5297CC59A6E38C1', '0101000020E6100000B1BFEC9E3C0457C05BA835CD3B3E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38771, 'TCB', '010100002073080000C767727E34D10A41657F2E3505AC38C1', '0101000020E6100000D8817346946E58C0143FC6DCB5643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38772, 'TCB', '0101000020730800006746440C35C8284128D639EAE7A023C1', '0101000020E61000007AC7293A92A756C0F4DBD78173664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38773, 'TCB', '01010000207308000014780AFD2B4E31418304D6755ACFFCC0', '0101000020E61000005305A3923A7D55C01D38674469874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38774, 'TCB', '0101000020730800006118F93122C11D41264DF61EAD6D2AC1', '0101000020E61000004D158C4AEAA057C0728A8EE4F2874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38775, 'TCB', '010100002073080000CAC8A3F9DB4E2941E300143E97DC23C1', '0101000020E61000009D8026C2869B56C0FA7E6ABC745B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38776, 'TCB', '0101000020730800004AA25BDEB23F3BC111D2B05EC1BD0841', '0101000020E6100000365EBA490CBA5EC0D066D5E76A434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38777, 'TCB', '01010000207308000049F9FC544BFB30C1CCD78042365232C1', '0101000020E6100000BA490C022BFF5BC0931804560EBD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38778, 'TCB', '01010000207308000090ED0D3053343C414BE85F8663EF2DC1', '0101000020E610000063A1D634EFF053C05BD3BCE314154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38779, 'TCB', '010100002073080000AC13B43FA8DC2E412336093E5B8120C1', '0101000020E6100000B30C71AC8B0B56C0F4B9DA8AFDBD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38780, 'TCB', '010100002073080000BB8345FBE7362CC1410D3004777820C1', '0101000020E61000003F355EBA49B45BC0E9B7AF03E7CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38781, 'TCB', '0101000020730800004D64984CF7851C4118649BAD89AA39C1', '0101000020E610000070CE88D2DECC57C0DA5F764F1EB63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38782, 'TCB', '010100002073080000E786E848BEDB0B41E32D399F12AE2FC1', '0101000020E6100000A52C431CEB5E58C0016F8104C5CF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38783, 'TCB', '0101000020730800008F336488174A2C41330FC8209CAF34C1', '0101000020E61000006DE7FBA9F18A56C0022B8716D9264040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38784, 'TCB', '010100002073080000A861513166ED2F415972DADD416D30C1', '0101000020E6100000CE1951DA1B2456C0BC5296218E554140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38785, 'TCB', '0101000020730800003C9EC4DD1FBA3F41C2B5B3AD4A790DC1', '0101000020E6100000C3D32B6519CA52C05B643BDF4FFD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38786, 'TCB', '0101000020730800001F7281D528CE36415965693DB48E34C1', '0101000020E6100000E7FBA9F1D20D55C0941804560E9D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38787, 'TCB', '010100002073080000404A580FA8C33B4115DD845FA36638C1', '0101000020E610000004560E2DB25554C0206C787AA5CC3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38788, 'TCB', '0101000020730800008DCC78A3A26813413CA43EBC68B334C1', '0101000020E61000006B9A779CA22758C0065F984C155C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38789, 'TCB', '010100002073080000F0C38F6422CF1E416744A171540B2AC1', '0101000020E61000005DFE43FAED9357C0228E75711B954240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38790, 'TCB', '010100002073080000507BBB8376143EC179E0315AF49516C1', '0101000020E61000004C37894160CD5EC0226C787AA5944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38791, 'TCB', '01010000207308000073835CDAB3FE1741A978F94269212DC1', '0101000020E6100000F241CF66D5E757C0E1361AC05B284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38792, 'TCB', '010100002073080000A8A757964DF13541CE48081C9BFA2AC1', '0101000020E6100000A5BDC11726FF54C002BC051214E74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38793, 'TCB', '010100002073080000A15C7DC587D41B41409F7A5937DC23C1', '0101000020E6100000CAC342AD69AE57C0C442AD69DE814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38794, 'TCB', '0101000020730800009D45C25A4E5B3AC160C1DE1733761241', '0101000020E6100000D122DBF97EA25EC0A74E401361C34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38795, 'TCB', '010100002073080000C8E4BD82DFC03B41247C23DBFC0A38C1', '0101000020E6100000567DAEB6625354C06CA301BC05023D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38796, 'TCB', '010100002073080000920196A101B833C1CB822C3FE2C01A41', '0101000020E610000025068195435B5DC0933A014D84D54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38797, 'TCB', '0101000020730800005D82E5679E621B413EEB25B284993AC1', '0101000020E6100000F4FDD478E9DA57C060984C158C2A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38798, 'TCB', '010100002073080000E49327CA4B503441FB4D5A5D9BD82DC1', '0101000020E6100000B9AF03E78C5455C0184850FC18934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38799, 'TCB', '01010000207308000098284E6681633441344DF005821107C1', '0101000020E6100000ECC039234AEB54C023DBF97E6A0C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38800, 'TCB', '01010000207308000042B1968DEBA931414AC66D26D9AF32C1', '0101000020E6100000FF21FDF675E455C035EF3845479A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38801, 'TCB', '010100002073080000E3F53013FA252541E7F272202CAC34C1', '0101000020E610000030BB270F0B2957C05CBA490C02434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38802, 'TCB', '010100002073080000855116EB91DE32412C5900CACE7525C1', '0101000020E6100000462575029A7855C0053411363CDD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38803, 'TCB', '01010000207308000010B11BDD82D82941049C0900F38823C1', '0101000020E61000002F6EA301BC8D56C0221FF46C56654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38804, 'TCB', '0101000020730800008D9466D8F6F23D41B01AB92753E820C1', '0101000020E61000006D09F9A0675B53C084EB51B81ECD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38805, 'TCB', '010100002073080000C2A4667744C827418F30D224A49638C1', '0101000020E61000006A6FF085C9FC56C08916D9CEF7233E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38806, 'TCB', '010100002073080000637115CC1EE50B41D869A38AB12630C1', '0101000020E6100000174850FC185F58C09B33A2B437B84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38807, 'TCB', '0101000020730800009DAD8E2B8C412B4128864B66A4C42FC1', '0101000020E6100000DDB5847CD08B56C023DBF97E6A944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38808, 'TCB', '0101000020730800006E4E1F712C5234C1B96D7AA5A6DC2EC1', '0101000020E6100000E3A59BC420A85CC06991ED7C3F6D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38809, 'TCB', '0101000020730800004D324A519A7B3941EC79166217B029C1', '0101000020E6100000653BDF4F8D5754C08FE4F21FD2DF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38810, 'TCB', '010100002073080000F417B0D5EB481941BF808A79B70A33C1', '0101000020E6100000ADFA5C6DC5E257C0BE0E9C33A2D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38811, 'TCB', '010100002073080000330FB5CA002539C11DDF5324654730C1', '0101000020E6100000C4F5285C8F7A5DC0452575029AE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38812, 'TCB', '010100002073080000D967EB17A8452B4115F095CB9F870DC1', '0101000020E610000027C286A7574656C04E158C4AEA244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38813, 'TCB', '010100002073080000B74A6D5A712F22C1884D2CF8B81236C1', '0101000020E6100000FED478E926915AC00F8C4AEA04C43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38814, 'TCB', '01010000207308000016D6240C422F3A417F3FF777A93136C1', '0101000020E6100000F241CF66D58754C04AEA043411463E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38815, 'TCB', '010100002073080000D74F16C709531541C48E47381C0739C1', '0101000020E6100000221FF46C561958C0BF7D1D3867243E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38816, 'TCB', '01010000207308000032ED16B65BA43D417F7E5FA8537128C1', '0101000020E6100000D578E926319453C01795D40968C24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38817, 'TCB', '010100002073080000FAFFAB9116D4064175DCE7024ABB31C1', '0101000020E61000003D2CD49AE67D58C0C442AD69DE414140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38818, 'TCB', '0101000020730800004F8E899F749C3BC11BB452292C0622C1', '0101000020E6100000B6F3FDD478315EC0A779C7293AD24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38819, 'TCB', '0101000020730800004AC67CDFD6F00E4166FB0EABE05231C1', '0101000020E6100000F38E5374244F58C0D9817346945E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38820, 'TCB', '010100002073080000F411A305A6C938415B48335CEFC616C1', '0101000020E61000004803780B243054C0E4D022DBF9F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38821, 'TCB', '0101000020730800002CD32814C8551AC1B50EB47B85D920C1', '0101000020E6100000C1CAA145B6435AC030BB270F0BF54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38822, 'TCB', '01010000207308000091837811CC151941CEA84B0A6C1524C1', '0101000020E6100000C05B2041F1CF57C0CE3B4ED1917C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38823, 'TCB', '010100002073080000886DB53B7FEB39C10761A94C225428C1', '0101000020E61000007B14AE47E1C25DC0FCA9F1D24D0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38824, 'TCB', '0101000020730800000FBB21ECC86E18C1316F3003A81F35C1', '0101000020E6100000746891ED7C0F5AC0C6293A92CB374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38825, 'TCB', '01010000207308000041FBE21F26D71B412A3EB2A13A2824C1', '0101000020E61000001F85EB51B8AE57C0910F7A36AB764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38826, 'TCB', '0101000020730800005A732A4905AC374125665DE223C227C1', '0101000020E610000076711B0DE0A154C0148C4AEA04444240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38827, 'TCB', '01010000207308000082F74AF9975039C171F9136DAACC1C41', '0101000020E6100000986E1283C0925EC0ED0DBE3099924740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38828, 'TCB', '010100002073080000959F27D48F751A4118612E351F9039C1', '0101000020E6100000C9E53FA4DFE257C0448B6CE7FBC93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38829, 'TCB', '010100002073080000C4703EFA33F038418372320B6BA40EC1', '0101000020E61000002B1895D4091454C0234A7B832F7C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38830, 'TCB', '0101000020730800003928255E23EB1A41F19C0AF5593435C1', '0101000020E6100000705F07CE19D557C046BF7D1D382F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38831, 'TCB', '0101000020730800008A92626C15922741699D80E7296E38C1', '0101000020E6100000302AA913D00057C0AF946588633D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38832, 'TCB', '01010000207308000046502A9215FF37419CC5532945F103C1', '0101000020E6100000A5BDC117263354C0D8F0F44A59EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38833, 'TCB', '010100002073080000D0F52F653D663CC1441F7FD5A5FA0CC1', '0101000020E6100000F4FDD478E9965EC0B8D100DE02494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38834, 'TCB', '0101000020730800006D93A151410F2A41531372BE39C537C1', '0101000020E61000006ADE718A8EC856C0AEFA5C6DC58E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38835, 'TCB', '010100002073080000F4946CF3AF2821416CC11F0C87EFB0C0', '0101000020E610000096B20C71AC3757C04B0C022B875E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38836, 'TCB', '0101000020730800005821EEA4480E22417DEACDD66FBE34C1', '0101000020E610000004E78C28ED6D57C01D166A4DF3464040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38837, 'TCB', '010100002073080000FB7AF61F799F42C161586C4F5B404441', '0101000020E6100000FA7E6ABC74B762C0FB5C6DC5FE9A4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38838, 'TCB', '010100002073080000EB06C0F8151436413FCD104DCA1928C1', '0101000020E6100000A9A44E4013ED54C09D8026C2864F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38839, 'TCB', '0101000020730800005DFEF698D3220B41B60EA582F2C72FC1', '0101000020E610000057EC2FBB276358C0FA31E6AE25CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38840, 'TCB', '01010000207308000097F6BBE7F6643541411770F3FFA21EC1', '0101000020E61000003B014D840DE754C03B9B559FAB9D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38841, 'TCB', '010100002073080000BE5518A33BF63BC1FE9DC9CCD3E723C1', '0101000020E6100000736891ED7C375EC073D712F241874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38842, 'TCB', '010100002073080000487C64834EC438C1A16CF5BB1CFD2FC1', '0101000020E61000006ABC7493186C5DC0176A4DF38E034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38843, 'TCB', '010100002073080000726DE3B53B6231417E408F2C2FD210C1', '0101000020E6100000D3DEE00B938D55C0EB04341136D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38844, 'TCB', '0101000020730800003C3F369CB2E73BC1A5E322793FB321C1', '0101000020E6100000295C8FC2F5405EC0637FD93D79D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38845, 'TCB', '010100002073080000A140F1BF40353341BA64E583156723C1', '0101000020E610000062105839B46055C03F7958A835254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38846, 'TCB', '010100002073080000E02745000C683B416DF4EC821E8427C1', '0101000020E6100000E2E995B20CF553C06644696FF00D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38847, 'TCB', '010100002073080000FC4B2C123ECA4041968CB4ED3353FBC0', '0101000020E6100000780B24287E5452C058A835CD3B5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38848, 'TCB', '0101000020730800004B58E35B66F01941A52941C89AAD34C1', '0101000020E6100000C9E53FA4DFDE57C0B98D06F016584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38849, 'TCB', '01010000207308000026A219569FC12D4188CEEFEC580E12C1', '0101000020E6100000857CD0B3590D56C0B4C876BE9FDA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38850, 'TCB', '010100002073080000CA1C6156EE402E41639B22EE33DD10C1', '0101000020E6100000986E1283C0FE55C075029A081BEE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38851, 'TCB', '01010000207308000038BB60F0E65B3C41242E76802C2418C1', '0101000020E6100000454772F90F8953C098B20C71AC9B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38852, 'TCB', '010100002073080000FD168A614E293DC1CCD4AE104F5020C1', '0101000020E6100000FA7E6ABC74835EC051DA1B7C61F24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38853, 'TCB', '0101000020730800008435F9141C5439C18B19EEB5D91D30C1', '0101000020E61000005D8FC2F528845DC062545227A0F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38854, 'TCB', '010100002073080000430723B32D201A4119A42E8EE4A739C1', '0101000020E610000018265305A3E657C040C6DCB584BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38855, 'TCB', '010100002073080000C701CB107DE72C41D21E4C3BB0D826C1', '0101000020E61000006744696FF04D56C0091B9E5E29DB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38856, 'TCB', '01010000207308000072B150130ACB30C1BF204859E67E32C1', '0101000020E6100000F6285C8FC2F55BC0E02D90A0F8B14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38857, 'TCB', '010100002073080000E27E013493643741CA23B5D998230FC1', '0101000020E61000006ADE718A8E6054C0C3F5285C8F924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38858, 'TCB', '01010000207308000001E19431387C39C17EF7E97912C81C41', '0101000020E6100000A3703D0AD79B5EC01E85EB51B88E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38859, 'TCB', '010100002073080000848F96C9CB8319412E2FCDC4D8B724C1', '0101000020E6100000DD24068195CB57C0224A7B832F644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38860, 'TCB', '010100002073080000EF9092498A5C3AC19EFDC09F164F1241', '0101000020E61000001904560E2DA25EC0535227A089C04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38861, 'TCB', '01010000207308000060EF159D5CAF2EC14EB188FEEDE619C1', '0101000020E61000006ABC749318FC5BC032C4B12E6E434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38862, 'TCB', '0101000020730800006C497B0781743641563532CF14C230C1', '0101000020E61000001A51DA1B7C0155C01283C0CAA1ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38863, 'TCB', '010100002073080000C5C288E222E03141D1C159C65DFC2CC1', '0101000020E610000085EB51B81EC155C07D1D386744D14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38864, 'TCB', '010100002073080000BEC96FBBD3D53441ABA70B4CCC5737C1', '0101000020E6100000FE65F7E4617555C05405A3923A313E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38865, 'TCB', '010100002073080000C0301D764BE138C197FA0BAFEAB530C1', '0101000020E61000004160E5D0226B5DC0AF726891EDCC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38866, 'TCB', '01010000207308000043616EF2161F3CC127E4A51CA18523C1', '0101000020E6100000295C8FC2F5405EC0E0BE0E9C33924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38867, 'TCB', '01010000207308000059FA74F373AD39C18CBEB34069BC2EC1', '0101000020E6100000FCA9F1D24D9A5DC0174850FC18234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38868, 'TCB', '01010000207308000001983B5A29B22041F02ED41A0FBEEA40', '0101000020E6100000C7293A92CB3F57C04F401361C3A34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38869, 'TCB', '01010000207308000014646ED77D9E39C1C2674CEBD50030C1', '0101000020E6100000273108AC1C925DC093A9825149F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38870, 'TCB', '0101000020730800007F4D22092A133E41B582D00B8F773CC1', '0101000020E6100000D49AE61DA71454C0F775E09C11253A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38871, 'TCB', '010100002073080000938EDF2FC5133E41F7BE4AD2A3BA21C1', '0101000020E610000027C286A7575A53C0BE9F1A2FDDAC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38872, 'TCB', '01010000207308000085C045FCB65422C1C06D7FE9396730C1', '0101000020E610000021B0726891A55AC0842F4CA60A8E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38873, 'TCB', '010100002073080000D9FE4B0B49C73DC112E2BEF24CDC17C1', '0101000020E61000004F8D976E12BB5EC0B22E6EA301844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38874, 'TCB', '010100002073080000676D2F635BA23B41596C0C14A04B3CC1', '0101000020E610000016FBCBEEC97754C002098A1F638E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38875, 'TCB', '01010000207308000039C32F626FDD354172154FA87ADB18C1', '0101000020E61000006688635DDCC254C064A1D634EF004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38876, 'TCB', '010100002073080000128362D7E3FC40412E25F07A3EDBDA40', '0101000020E61000005D6DC5FEB21F52C0421CEBE236EA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38877, 'TCB', '01010000207308000018FAB53A76FB3E4161507388F79E23C1', '0101000020E610000080B74082E23B53C0AE47E17A14564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38878, 'TCB', '01010000207308000021F5B01B46B539C10ECF209589002FC1', '0101000020E6100000D122DBF97E9A5DC07EFB3A70CE184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38879, 'TCB', '010100002073080000DB406FC97C87354109124FC398551CC1', '0101000020E6100000EBC039234ADB54C04CEA043411C64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38880, 'TCB', '010100002073080000F3735D4FD8762041BD74EEDF6DA4AF40', '0101000020E61000007DAEB6627F4957C0B537F8C2646A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38881, 'TCB', '0101000020730800009890B73017493AC14E15C9E781531241', '0101000020E610000083C0CAA1459E5EC0DF4F8D976EC24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38882, 'TCB', '010100002073080000EBFB4CC28EE719C1D1F55D2C43F620C1', '0101000020E610000083C0CAA1453E5AC0A935CD3B4EF14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38883, 'TCB', '01010000207308000089C3A7F8A4453DC195773CC5B15B22C1', '0101000020E6100000DCF97E6ABC7C5EC0F54A598638A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38884, 'TCB', '010100002073080000F9CDF838F21939C1D26552F6773F30C1', '0101000020E610000038894160E5785DC07AC7293A92EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38885, 'TCB', '01010000207308000002301B77B81C27C17FE35BB3C4C228C1', '0101000020E61000003F355EBA49245BC085C954C1A8AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38886, 'TCB', '0101000020730800003D9E97E067E139415937CC598648C0C0', '0101000020E6100000CE1951DA1BB853C0014D840D4F774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38887, 'TCB', '010100002073080000922FBE37DD6338C1636D10DB074732C1', '0101000020E610000062105839B4485DC09B559FABAD604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38888, 'TCB', '01010000207308000043BE753847ED2441AB94D25771FF11C1', '0101000020E61000008126C286A7EB56C04CF38E5374044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38889, 'TCB', '0101000020730800009547226A4D664041DE7C7F4E5731FEC0', '0101000020E6100000B1E1E995B27C52C0141DC9E53F644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38890, 'TCB', '010100002073080000B541DD2EF00337C168FEB98D8B5B1C41', '0101000020E6100000CDCCCCCCCC145EC0D40968226CB84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38891, 'TCB', '010100002073080000406F7D7D6FD82B418702C3544BAE05C1', '0101000020E6100000371AC05B203156C0D1D556EC2F6B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38892, 'TCB', '0101000020730800007591C07535711D41B78F42DA599823C1', '0101000020E6100000D122DBF97E9A57C0C342AD69DE894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38893, 'TCB', '01010000207308000013C4D475C67F39C1D8F6E9C21AE91D41', '0101000020E61000001A2FDD2406A15EC0413EE8D9ACA24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38894, 'TCB', '010100002073080000AA8E2DBE24612C41C26056D6A89310C1', '0101000020E610000014F241CF662D56C069226C787AFD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38895, 'TCB', '01010000207308000067A4632E6839EFC0FDE51BEA1B4B1AC1', '0101000020E610000046B6F3FDD43059C0E3839ECDAA8F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38896, 'TCB', '010100002073080000A8888912845A2B413056ABF2669607C1', '0101000020E6100000014D840D4F3F56C05DFE43FAED5B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38897, 'TCB', '010100002073080000F512C07A07A910C1E5FB06805C5B1DC1', '0101000020E6100000F4FDD478E9CE59C02C1895D409504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38898, 'TCB', '010100002073080000868F6E03FCDE3641CD8BC8B7FBC930C1', '0101000020E61000002CD49AE61DEF54C0AF94658863E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38899, 'TCB', '01010000207308000061DF73165A893741BCC49F9CB23C10C1', '0101000020E61000004F1E166A4D5B54C05CFE43FAED834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38900, 'TCB', '0101000020730800007BC8DB878B7A324134797127108A1AC1', '0101000020E61000008FC2F5285C6B55C097BB96900F124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38901, 'TCB', '0101000020730800001D14307D237D3E41DAAC50F232A326C1', '0101000020E6100000F241CF66D56353C0081B9E5E29F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38902, 'TCB', '01010000207308000043908A08581D3D4114D0B27288A727C1', '0101000020E6100000CF88D2DEE0A753C0C58F31772DE94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38903, 'TCB', '0101000020730800007242DFE4CA0B2B41D1A39ABA39B419C1', '0101000020E610000036AB3E575B5D56C06F1283C0CA594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38904, 'TCB', '0101000020730800000E2D61D9F3EF33C1394A627D15C21941', '0101000020E61000005B8FC2F528645DC074F90FE9B7BF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38905, 'TCB', '010100002073080000D37EAF22635E3C412EEFEA6AECC82BC1', '0101000020E6100000492EFF21FDDE53C038F8C264AA604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38906, 'TCB', '0101000020730800005AABA31ADABA38C138FF49320FBF2241', '0101000020E610000030DD240681955EC0C186A757CA3A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38907, 'TCB', '01010000207308000034B060B4B8F43F410B59115F71FFF440', '0101000020E6100000C64B3789417452C05F984C158C5A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38908, 'TCB', '01010000207308000059984DC7A3A21C41E92BDABE2CBE23C1', '0101000020E6100000780B24287EA457C059643BDF4F854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38909, 'TCB', '010100002073080000144AB00F9CAF37415257990984EF11C1', '0101000020E61000001B0DE02D905854C08A1F63EE5A624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38910, 'TCB', '0101000020730800007DBF0147D95C004118328D025A5D3AC1', '0101000020E6100000C84B378941A858C065AA605452673D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38911, 'TCB', '010100002073080000A1858165F7DC1AC1393B9BB75F9021C1', '0101000020E6100000FED478E926495AC044696FF085D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38912, 'TCB', '010100002073080000619BB80262383CC16C9CC8EB7058E2C0', '0101000020E61000002085EB51B8B65EC0645DDC4603284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38913, 'TCB', '010100002073080000E57E1672453438C17B92015AABF731C1', '0101000020E61000006DE7FBA9F1425DC0DF4F8D976E7A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38914, 'TCB', '0101000020730800001FA58756DE762A41A30B9EEB83E811C1', '0101000020E61000007958A835CD5F56C091ED7C3F35EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38915, 'TCB', '0101000020730800000658ABE5E95B0A41369121535C7937C1', '0101000020E610000032E6AE25E46F58C05EBA490C021B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38916, 'TCB', '0101000020730800004EB977DB58EA3A416B808E54A7A723C1', '0101000020E61000003255302AA9F753C0CEF753E3A5A34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38917, 'TCB', '0101000020730800009C37510D24EA404182031CBAB648F6C0', '0101000020E6100000E4839ECDAA4352C003098A1F636E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38918, 'TCB', '0101000020730800009C04B4BB6F803D41500894C0CC5A16C1', '0101000020E610000045D8F0F44A4D53C09487855AD3A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38919, 'TCB', '01010000207308000050C56288908C344115DA69E980FF0CC1', '0101000020E6100000E6AE25E483EA54C0FA7E6ABC74D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38920, 'TCB', '010100002073080000AB755FB8C3C12C4117F1E3D1482732C1', '0101000020E61000008D28ED0DBE7456C02506819543E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38921, 'TCB', '01010000207308000095BE0DBCEA6D3741E17D03789A582BC1', '0101000020E610000086C954C1A8BC54C04FAF946588C34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38922, 'TCB', '010100002073080000F775E5A084D23541ABC9C1E8B7D230C1', '0101000020E6100000FBA9F1D24D1E55C08A6CE7FBA9F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38923, 'TCB', '010100002073080000E8F618F2EF741F4189D053823DA8D040', '0101000020E61000000EBE30992A5C57C04082E2C7987B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38924, 'TCB', '0101000020730800007363FFD74258324131C933E18E4828C1', '0101000020E6100000C139234A7B9B55C04FFC1873D77A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38925, 'TCB', '010100002073080000B1E4EE921ACB3B41800338EA233138C1', '0101000020E6100000B459F5B9DA5254C079832F4CA6EA3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38926, 'TCB', '0101000020730800005BB702A03C5C3541553C137D53A224C1', '0101000020E61000009CA223B9FCFF54C06EA301BC05DA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38927, 'TCB', '0101000020730800009B0CFEF321533841B2C7927869900CC1', '0101000020E61000001EA7E8482E2F54C00B462575029A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38928, 'TCB', '010100002073080000FAD977C6857C3B41CE3070D595333BC1', '0101000020E6100000EEEBC039237654C04B598638D6353B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38929, 'TCB', '01010000207308000025390CADDF0F2241E342F55BE7F820C1', '0101000020E610000094F6065F984457C0508D976E12E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38930, 'TCB', '0101000020730800001B36EFA082F33F410B44E6418A700FC1', '0101000020E610000018B7D100DEC252C0E53FA4DFBEE64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38931, 'TCB', '0101000020730800007E0D08999FB939C103DCB601B2892FC1', '0101000020E610000038894160E5985DC0302AA913D0044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38932, 'TCB', '010100002073080000B96AC656FD3E40411092898109FE01C1', '0101000020E6100000A913D044D89052C035CD3B4ED1514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38933, 'TCB', '0101000020730800003FC75374DF133641EDA5FD2B605818C1', '0101000020E6100000014D840D4FB754C03A014D840D074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38934, 'TCB', '0101000020730800000B85C878494F39C1D359CA92362530C1', '0101000020E6100000518D976E12835DC02B8716D9CEEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38935, 'TCB', '0101000020730800000BD8F241C92F3541CE3E6085E1EB01C1', '0101000020E6100000A2B437F8C2BC54C0D6C56D34802F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38936, 'TCB', '010100002073080000FF07CD8B914B22C17DE14A48CA2236C1', '0101000020E610000008AC1C5A64935AC0EC5A423EE8B93F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38937, 'TCB', '01010000207308000086BF2BF78B2731C1863F3B8CA03D32C1', '0101000020E61000008FC2F5285C075CC05305A3923AC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38938, 'TCB', '010100002073080000421941B0D87E3F418FAC318C0EDE13C1', '0101000020E6100000D0B359F5B9E652C0F4FDD478E9A64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38939, 'TCB', '010100002073080000F710ADBA5D0334C1235F9988A9E5BC40', '0101000020E61000000000000000205DC01EF46C567DEE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38940, 'TCB', '0101000020730800001EC96DD4CDFA2B41394B0793D9E62FC1', '0101000020E6100000DD240681957B56C0224A7B832F8C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38941, 'TCB', '010100002073080000AE371031691432410982A92A92C82BC1', '0101000020E6100000006F8104C5B355C05D6DC5FEB2FB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38942, 'TCB', '01010000207308000024FB822243BA34419B186C4E6D53FDC0', '0101000020E61000005D6DC5FEB2CF54C0068195438B544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38943, 'TCB', '010100002073080000686F00DD354C39C12D0BE868081930C1', '0101000020E61000006EE7FBA9F1825DC088F4DBD781F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38944, 'TCB', '010100002073080000B80D3E7118C939C16A73CECE57C81CC1', '0101000020E610000090C2F5285CEF5DC0F241CF66D5774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38945, 'TCB', '010100002073080000FD1209EA6BE93B419712C978DDA038C1', '0101000020E6100000053411363C5154C09E1A2FDD24A63C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38946, 'TCB', '010100002073080000804CBDFF53953B418B02C503961F3CC1', '0101000020E61000009B559FABAD7854C09C99999999A93A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38947, 'TCB', '01010000207308000064E6BDCF42DD4041F86765193288A540', '0101000020E610000036CD3B4ED13152C0AFB6627FD9D54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38948, 'TCB', '0101000020730800007E53C8A547283E412027F47B53B516C1', '0101000020E6100000DE9387855A2F53C0E25817B7D1904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38949, 'TCB', '010100002073080000B4FD2E4F8B9F3A41EDB05C48570F2FC1', '0101000020E610000046B6F3FDD43C54C04650FC1873074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38950, 'TCB', '010100002073080000CAF8361A0A013DC128A3AC6027381EC1', '0101000020E61000003333333333835EC07E8CB96B09214340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38951, 'TCB', '01010000207308000063E49D36ED183E41333D52292A5B3DC1', '0101000020E61000009FABADD85F1A54C0E1361AC05BA03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38952, 'TCB', '0101000020730800005276A91329233B41A8C743B8CDEB32C1', '0101000020E6100000A301BC05124454C0AF94658863054040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38953, 'TCB', '01010000207308000013D21304E8E93F4129DC9B5A8AA022C1', '0101000020E6100000FAEDEBC0390B53C0497B832F4C664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38954, 'TCB', '010100002073080000FB88BBE9A9AC2D41D3C8AE1FD22802C1', '0101000020E6100000E561A1D634FF55C07D61325530824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38955, 'TCB', '010100002073080000884C3FC4BFAB34412FF70A783FD623C1', '0101000020E61000009A779CA2231D55C045D8F0F44A014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38956, 'TCB', '0101000020730800009900226E25B73541BF5FC88B4C2C10C1', '0101000020E61000009487855AD3B454C08A4160E5D0A24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38957, 'TCB', '0101000020730800006A9478C9E5203DC1ACA3BD56820322C1', '0101000020E6100000F2D24D6210785EC0933A014D84B54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38958, 'TCB', '0101000020730800007733FBC9F827374124CEFC7A51410AC1', '0101000020E6100000FDF675E09C6554C0D1D556EC2FC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38959, 'TCB', '01010000207308000093172391395C2D410E6756850EDF0EC1', '0101000020E610000009F9A067B31256C022B07268910D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38960, 'TCB', '01010000207308000099A705AEEAD639414BC6B0B65B633AC1', '0101000020E6100000CC5D4BC807B554C05496218E75E13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38961, 'TCB', '0101000020730800007BAAE14905923A418702B54EE72F35C1', '0101000020E6100000F31FD26F5F6F54C0C9E53FA4DFCE3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38962, 'TCB', '010100002073080000FFF9D6B1AE2938413A99D42870AC2EC1', '0101000020E6100000B6F3FDD478A954C0CA7F48BF7D3D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38963, 'TCB', '01010000207308000075F5D2D5C87431C12E8A389BE8F931C1', '0101000020E61000006666666666165CC042FAEDEBC0D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38964, 'TCB', '010100002073080000848760CF3DE73AC1D35E21DB653421C1', '0101000020E6100000BF9F1A2FDD145EC0E9482EFF21FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38965, 'TCB', '0101000020730800009AFF6D5D38A83AC17CD2B66ABFC925C1', '0101000020E6100000D44D621058F15DC0DF4F8D976E5A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38966, 'TCB', '0101000020730800004AAE2A827B923441A1885D9233F50DC1', '0101000020E6100000490C022B87EA54C034EF384547CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38967, 'TCB', '010100002073080000D613987FA3FC3C41D784291DEF8728C1', '0101000020E6100000D9F0F44A59B253C088855AD3BCCB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38968, 'TCB', '010100002073080000745D31B122D62C41DBD00CF0DA8808C1', '0101000020E6100000EE7C3F355E1A56C008AC1C5A644B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38969, 'TCB', '010100002073080000A000F3501CB1414170762A638275CC40', '0101000020E6100000022B8716D9DE51C0F1F44A5986B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38970, 'TCB', '0101000020730800002796F4ED015A3D416D43909DC29C2EC1', '0101000020E610000029ED0DBE30C153C08EC2F5285CE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38971, 'TCB', '0101000020730800004CE057C20C1623413E136037AC2829C1', '0101000020E61000007AC7293A923B57C0CE88D2DEE0AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38972, 'TCB', '0101000020730800008E41A2B4604E1F41C0995B61AE95DF40', '0101000020E6100000613255302A5D57C0867CD0B3598D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38973, 'TCB', '0101000020730800003065738ABB883C41024A1274363329C1', '0101000020E61000009FABADD85FCA53C0CD88D2DEE0BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38974, 'TCB', '01010000207308000017EFF071046034415B08B0F3966C20C1', '0101000020E61000009487855AD31C55C0A3DFBE0E9C834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38975, 'TCB', '010100002073080000434467D77ED034416C8CA3A78BFF01C1', '0101000020E61000002BF697DD93CF54C0CB3B4ED191344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38976, 'TCB', '010100002073080000FF25E3CCCCB12C410EE1F31E17AC1EC1', '0101000020E6100000F1F44A59863C56C0865AD3BCE3F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38977, 'TCB', '010100002073080000EA7D0F135F7B3A4134F3B870DE662FC1', '0101000020E6100000FFB27BF2B04454C0304CA60A46FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38978, 'TCB', '01010000207308000024B57ED519533DC13AAA9D6A9C79FB40', '0101000020E6100000F5FDD478E90E5FC041A4DFBE0EB44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38979, 'TCB', '01010000207308000025943181D1712B41648B2BD2B49325C1', '0101000020E61000001B2FDD24066D56C0FFF675E09C114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38980, 'TCB', '010100002073080000CDBA01972C2B4041CB0502E98157FCC0', '0101000020E61000008C4AEA04349152C0024D840D4F774440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38981, 'TCB', '01010000207308000027F997F3A53539C1286FDF8BE59C30C1', '0101000020E6100000B4C876BE9F7A5DC0BBB88D06F0CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38982, 'TCB', '0101000020730800007E1596FAFAA33D4134F76CAF6FAE19C1', '0101000020E6100000381AC05B205153C04BEA043411664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38983, 'TCB', '01010000207308000073B85AF1B2DA3F41CCA9EBA070BE22C1', '0101000020E6100000DFE00B93A90E53C041F163CC5D634240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38984, 'TCB', '0101000020730800001611D251ED2339C176E3649F54631241', '0101000020E6100000D222DBF97E625EC0A62C431CEBDA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38985, 'TCB', '0101000020730800007E080869F3F53041D92B8AA4CD1F29C1', '0101000020E6100000D044D8F0F4DE55C0EBE2361AC06B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38986, 'TCB', '010100002073080000B0DD57512E771941FB49D93E1E1722C1', '0101000020E610000086C954C1A8C857C03B92CB7F48C74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38987, 'TCB', '010100002073080000F895A8C1FBD12C41EE730B5AD78738C1', '0101000020E610000039454772F98F56C04E37894160053E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38988, 'TCB', '010100002073080000146D5206FC1432417B0EEFBF39421DC1', '0101000020E6100000CF1951DA1B8455C03F575BB1BFE44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38989, 'TCB', '010100002073080000149251A9CEB331415AAB538EBA0A1EC1', '0101000020E610000040A4DFBE0E9855C035A2B437F8DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38990, 'TCB', '0101000020730800006438583F776B0C41122C633AD36D27C1', '0101000020E610000012A5BDC1175658C04850FC1873074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38991, 'TCB', '0101000020730800000C8826B4116C39C10001D7EA58411D41', '0101000020E6100000FCA9F1D24D9A5EC0535227A089984740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38992, 'TCB', '0101000020730800000BFBBA721A862D410D910557DCB838C1', '0101000020E610000076E09C11A58156C050DA1B7C61E23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38993, 'TCB', '010100002073080000FA07C370E10839C1EE3CA1AECE7230C1', '0101000020E61000004F62105839745DC04A598638D6DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38994, 'TCB', '010100002073080000AFDC0F3FAD173741BD4EB562DA6928C1', '0101000020E6100000EC51B81E85BF54C0F8E461A1D6344240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38995, 'TCB', '01010000207308000027A6FEBED58A3341AC8B150320372CC1', '0101000020E61000002EFF21FDF67155C0F0C9C342ADD94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38996, 'TCB', '010100002073080000CB2AF6BB74AE37C18DC74E9F0C952DC1', '0101000020E61000004C37894160455DC0AF03E78C286D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38997, 'TCB', '010100002073080000D0580CAB7E3F14412467C165B92226C1', '0101000020E6100000713D0AD7A30C58C06A2BF697DD334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38998, 'TCB', '010100002073080000341E9E58877B3541DD0AFCB5595233C1', '0101000020E6100000E561A1D6343F55C013AE47E17A3C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (38999, 'TCB', '01010000207308000033E2E81DB3722141D1C3589AB62030C1', '0101000020E6100000E7FBA9F1D26D57C0E8D9ACFA5CA54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39000, 'TCB', '010100002073080000D226A0D360DE2741B5A93651995638C1', '0101000020E6100000E78C28ED0DFA56C0F0A7C64B37493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39001, 'TCB', '0101000020730800005E84F50EC62D19C144BE0818DE7921C1', '0101000020E6100000E9263108AC345AC0E73FA4DFBEDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39002, 'TCB', '0101000020730800009ABCE630FF5A2B4152510E43402C39C1', '0101000020E6100000355EBA490CB256C08B976E1283B03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39003, 'TCB', '010100002073080000C901A659086D3741FD8DC569391829C1', '0101000020E6100000DE02098A1FB354C0029A081B9E164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39004, 'TCB', '0101000020730800001C5AA1AEF5123441242416384A581EC1', '0101000020E6100000B515FBCBEE2555C012A5BDC117B64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39005, 'TCB', '0101000020730800005BF64B2981C52B41BB25F7F0CBA232C1', '0101000020E6100000FED478E9268D56C040F163CC5DC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39006, 'TCB', '010100002073080000851F38B38F5B3441ED681B80C7FC04C1', '0101000020E6100000E71DA7E848EA54C0C7BAB88D06204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39007, 'TCB', '0101000020730800002BCA6BFE5CC13441079D7B7E46A902C1', '0101000020E610000008AC1C5A64D354C0567DAEB6622F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39008, 'TCB', '010100002073080000A646732F07CE3D415245A93AF2362AC1', '0101000020E6100000C264AA60549653C091A0F831E67E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39009, 'TCB', '010100002073080000F03ACE44E9B71A4125E4F598AE5639C1', '0101000020E61000008126C286A7DF57C079C7293A92EB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39010, 'TCB', '0101000020730800002684C40C2C2C204182419E900FF012C1', '0101000020E6100000CC5D4BC8076557C042CF66D5E7024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39011, 'TCB', '0101000020730800000275E5EC4F223041DA115F0A32F121C1', '0101000020E610000051DA1B7C61EE55C08C28ED0DBE804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39012, 'TCB', '01010000207308000074599A2208093F41983A17158C690BC1', '0101000020E61000007AC7293A92E752C09031772D211F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39013, 'TCB', '010100002073080000CF6722B369323B4133851AB0F82E41C0', '0101000020E6100000BF7D1D38677453C04A7B832F4C664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39014, 'TCB', '010100002073080000F9F9E87EBEBD3DC196A051DAA8231CC1', '0101000020E610000079E9263108AC5EC072F90FE9B7374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39015, 'TCB', '01010000207308000086884879E9ED1A41C3C078C396590441', '0101000020E610000048E17A14AE8F57C093CB7F48BF2D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39016, 'TCB', '01010000207308000031735A456DBC33C1D8C5587AF83DDAC0', '0101000020E61000003108AC1C5A0C5DC0EA04341136CC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39017, 'TCB', '010100002073080000690659D1374E38C1C37033E29F2E30C1', '0101000020E6100000D9CEF753E3555DC021FDF675E0FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39018, 'TCB', '0101000020730800009E6004BC15B13441A44ACFAB8D0B0DC1', '0101000020E61000000F0BB5A679E354C0D42B6519E2D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39019, 'TCB', '010100002073080000075D931EBDB839C16108E2C9AB0330C1', '0101000020E61000003BDF4F8D97965DC027E4839ECDF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39020, 'TCB', '0101000020730800007F3DA753737A3BC1E06A96DB7CBF1CC1', '0101000020E610000048E17A14AE3F5EC0A835CD3B4E594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39021, 'TCB', '010100002073080000DCBA974CDCCD3641D53CD88DFC1932C1', '0101000020E610000040A4DFBE0EFC54C069006F8104854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39022, 'TCB', '010100002073080000874ED2A713921B41E62FA985BD9639C1', '0101000020E610000082734694F6D657C0A2703D0AD7C33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39023, 'TCB', '010100002073080000238EAF596C0B39C1CE1AE01CB57030C1', '0101000020E6100000DAF97E6ABC745DC0E71DA7E848DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39024, 'TCB', '010100002073080000A88E97CC728833418EBFCBDEFDF51BC1', '0101000020E610000010E9B7AF033B55C0270F0BB5A6E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39025, 'TCB', '0101000020730800004DA99E5256E02D416C1AF3611898DAC0', '0101000020E61000002B8716D9CEEB55C0C2172653050B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39026, 'TCB', '01010000207308000032D8DC1700F438C1B230766070BB30C1', '0101000020E610000091ED7C3F356E5DC07B61325530CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39027, 'TCB', '0101000020730800001350DCDF01F23A41F54E7F6628D828C1', '0101000020E6100000B84082E2C71054C076E09C11A5E54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39028, 'TCB', '0101000020730800004CCD5872E1A839C14D00CE7E2C0530C1', '0101000020E6100000B39DEFA7C6935DC0A54E401361F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39029, 'TCB', '010100002073080000CC4E1A9DEBB641412FA583607152F840', '0101000020E6100000275305A392C651C0D26F5F07CE114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39030, 'TCB', '010100002073080000B2D7A2252B421041BB67BFA939A934C1', '0101000020E6100000F56C567DAE4A58C07F1D386744614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39031, 'TCB', '0101000020730800008F30B7534ADE3BC185A2BE4583CE21C1', '0101000020E61000002DB29DEFA73E5EC0F7065F984CD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39032, 'TCB', '0101000020730800006000B8F69F2B3AC17FA4BE6CEC852EC1', '0101000020E6100000D34D621058B15DC06029CB10C7224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39033, 'TCB', '010100002073080000329B9D44A9823641CF110C4C6BAF29C1', '0101000020E61000004F401361C3DF54C0CB54C1A8A40E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39034, 'TCB', '010100002073080000D4E51626CCF63F4135B62D7FFBD00EC1', '0101000020E6100000603255302AC152C0B12E6EA301EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39035, 'TCB', '010100002073080000E797D72AA34C3F41C0AACB45EED021C1', '0101000020E61000000A68226C782253C0637FD93D79904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39036, 'TCB', '010100002073080000516AFA52037E38C16884B4B726F52FC1', '0101000020E61000000F2DB29DEF5F5DC054742497FF084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39037, 'TCB', '0101000020730800009A6FC544F1CD1B41732C60E1307DF340', '0101000020E6100000E2E995B20C8957C071CE88D2DEC84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39038, 'TCB', '01010000207308000058C6A2771D2B3B41A711073103F535C1', '0101000020E6100000F141CF66D55B54C0B7847CD0B3493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39039, 'TCB', '01010000207308000015C9ED4888302E41781CA6F8B9F4EB40', '0101000020E6100000A1D634EF38D955C07E8CB96B09694640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39040, 'TCB', '01010000207308000013021F29FFCD3441D09CB3BB6D5A09C1', '0101000020E6100000A835CD3B4ED954C0371AC05B20F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39041, 'TCB', '01010000207308000007A751E11D1239C10E0156E18E2B30C1', '0101000020E6100000D578E92631785DC0711283C0CAF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39042, 'TCB', '010100002073080000D5C71E4A54183D412EC47A45507F14C1', '0101000020E6100000105839B4C85A53C0029A081B9ECE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39043, 'TCB', '010100002073080000CE58901E9B0839C1A9CD96778C552041', '0101000020E6100000986E1283C0925EC0D8CEF753E3DD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39044, 'TCB', '0101000020730800000DD9DB87C7ED3641D5E5AAB47DAF0DC1', '0101000020E610000005C58F31777554C0550E2DB29DA74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39045, 'TCB', '0101000020730800008137360159F03841625B5A22A5B410C1', '0101000020E610000025B9FC87F41754C034A2B437F8624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39046, 'TCB', '0101000020730800002D58D4AAE3C139C1DABA3982EBFA2EC1', '0101000020E6100000CECCCCCCCC9C5DC080FB3A70CE184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39047, 'TCB', '010100002073080000C2332CFCBADE304193F87EF1789C21C1', '0101000020E610000036CD3B4ED1C955C04D840D4FAF844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39048, 'TCB', '010100002073080000F305A4368E161A41B4C515F5A79939C1', '0101000020E6100000BBB88D06F0E657C02FBB270F0BC53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39049, 'TCB', '010100002073080000FFBEE1A3E2624041461B24521A64FFC0', '0101000020E6100000CA76BE9F1A7F52C02BF697DD935F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39050, 'TCB', '010100002073080000459AD923156C3441E0C5B3F526911CC1', '0101000020E6100000CCEEC9C3421155C00A46257502D24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39051, 'TCB', '01010000207308000054C57AC902863441670DFCA3B7950DC1', '0101000020E61000002A3A92CB7FEC54C0927EFB3A70CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39052, 'TCB', '0101000020730800004F82884CDA99344103204F54EADF0CC1', '0101000020E610000064CC5D4BC8E754C0DDB5847CD0D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39053, 'TCB', '0101000020730800003DDD1EC6540F4041E8FC1FE0147D22C1', '0101000020E610000062A1D634EF0053C06688635DDC664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39054, 'TCB', '0101000020730800002016A73546514041D70D44D6A36D02C1', '0101000020E610000075B515FBCB8A52C0526B9A779C4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39055, 'TCB', '0101000020730800006853D7952CF633418A2B6E896BBD29C1', '0101000020E61000009A999999995555C09C33A2B437304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39056, 'TCB', '01010000207308000040981A92E9974141147AC140EE9DED40', '0101000020E61000008D976E1283DC51C0BC270F0BB5EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39057, 'TCB', '0101000020730800007AE1897590F538C1E26EDD8A44C12041', '0101000020E6100000355EBA490C925EC0AE69DE718AEE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39058, 'TCB', '0101000020730800003DB97D69373D3B41BC67B2DAD8F438C1', '0101000020E6100000C7BAB88D067054C0D0D556EC2F8B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39059, 'TCB', '01010000207308000003B4EF1FC7B62041C9DBD16D6889D540', '0101000020E6100000AF25E4839E4157C0F74A5986387E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39060, 'TCB', '010100002073080000DBF6FC79C07839C1E248F5C1B0D81F41', '0101000020E6100000AD1C5A643BA75EC0CCA145B6F3C54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39061, 'TCB', '010100002073080000ACBEACED419C3A417CD356BF5E3E2AC1', '0101000020E6100000B459F5B9DA2654C0F063CC5D4BB84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39062, 'TCB', '010100002073080000191D41ABA67D41413631E2621860FA40', '0101000020E6100000EFEBC03923DA51C05839B4C876264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39063, 'TCB', '010100002073080000D5AD7209A23C33411DC40E84ED3724C1', '0101000020E61000003580B740826255C0D881734694064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39064, 'TCB', '010100002073080000ED87938E89E33BC1EFE9B16394FD21C1', '0101000020E61000003ADF4F8D973E5EC057A835CD3BCE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39065, 'TCB', '01010000207308000099BFB590BB7E3441FCDC9F648E2323C1', '0101000020E6100000C3F5285C8F2255C021B07268911D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39066, 'TCB', '010100002073080000B8B02CC2E7BC2B41B186C6922ECA2FC1', '0101000020E6100000F7E461A1D68056C0B6F3FDD478914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39067, 'TCB', '010100002073080000B5F048A501B53F41DA5108305E720BC1', '0101000020E61000002497FF907EC752C090E4F21FD20F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39068, 'TCB', '010100002073080000A18BA3BC35823B4105DF527B8A2432C1', '0101000020E6100000AAA44E40132D54C072AC8BDB68384040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39069, 'TCB', '01010000207308000086317BE6F4B130C1DF0338A09F7A32C1', '0101000020E6100000B6F3FDD478F15BC0141DC9E53FB44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39070, 'TCB', '01010000207308000081E7370150DE3141D2C89ACF63B91CC1', '0101000020E6100000EF384547728D55C037AB3E575BF14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39071, 'TCB', '0101000020730800009BA309CFFC86394119848B279D1711C1', '0101000020E6100000AAF1D24D62FC53C0A835CD3B4E514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39072, 'TCB', '010100002073080000BE9F62733DD71241A65A82A6372B34C1', '0101000020E6100000FED478E9262D58C09587855AD3844040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39073, 'TCB', '0101000020730800001823EE7628C50C41618EA799C11B30C1', '0101000020E6100000A7E8482EFF5958C03533333333BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39074, 'TCB', '010100002073080000A7463CE21A5622C1A973FF880E1836C1', '0101000020E610000023DBF97E6A945AC0C3BAB88D06C03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39075, 'TCB', '010100002073080000E1BB6265BD5C3CC18B175A9C2B812AC1', '0101000020E6100000BA490C022B275EC0D7C56D34808F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39076, 'TCB', '010100002073080000D744F305CB3F39C171E7EE6F101F30C1', '0101000020E61000007F6ABC7493805DC05F984C158CF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39077, 'TCB', '0101000020730800009054B2A1670F31C121D7A333DF3A32C1', '0101000020E61000003333333333035CC089D2DEE00BC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39078, 'TCB', '01010000207308000005549F21E02222416A284F31A7D632C1', '0101000020E6100000D122DBF97E6657C04A9D8026C2D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39079, 'TCB', '0101000020730800002299BF05301F10419A90794D32303DC1', '0101000020E6100000F54A5986385658C070A301BC05B23B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39080, 'TCB', '010100002073080000EAB9180651BC3B41263A18C95FF537C1', '0101000020E6100000C139234A7B5354C0C776BE9F1A0F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39081, 'TCB', '0101000020730800001C054091F06D2F41BA4D9366544B12C1', '0101000020E610000080B74082E2E355C0EAB7AF03E7CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39082, 'TCB', '010100002073080000E0EDDA3D57133C41C71F8DF8E1A90AC1', '0101000020E6100000F775E09C117553C08638D6C56D644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39083, 'TCB', '0101000020730800007484F292E1CD38C1B9688B6D6E4A1141', '0101000020E6100000B1726891ED4C5EC02041F163CCCD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39084, 'TCB', '010100002073080000474C47F2D68B3441F060337BACED35C1', '0101000020E6100000C58F31772D7955C0B12E6EA3010C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39085, 'TCB', '010100002073080000B5AD2719E72031C180A28DDE291232C1', '0101000020E6100000BA490C022B075CC0F64A598638CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39086, 'TCB', '010100002073080000BD77B36BB48635415DA92B8680672AC1', '0101000020E610000039454772F90F55C0D2915CFE43024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39087, 'TCB', '010100002073080000E1ECF4F83B7B344199BEA9118E851BC1', '0101000020E6100000075F984C150C55C04CF38E5374E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39088, 'TCB', '010100002073080000C65CF373D6843AC19034AA7ECC812EC1', '0101000020E61000001B2FDD2406C15DC0933A014D841D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39089, 'TCB', '010100002073080000894C5F8919C326410E1093AF069715C1', '0101000020E610000012A5BDC117C256C0C442AD69DEB94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39090, 'TCB', '01010000207308000077B643EBC3DB38C1CA73FE5715AA30C1', '0101000020E6100000C3F5285C8F6A5DC09A559FABADD04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39091, 'TCB', '0101000020730800003BFFAC7371B53441C658D76EB26402C1', '0101000020E610000061C3D32B65D554C0C3F5285C8F324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39092, 'TCB', '010100002073080000F1546AD94B8F37C1F2448001387D2DC1', '0101000020E6100000C84B378941405DC044AD69DE71724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39093, 'TCB', '01010000207308000069420CAED9F81A410D932908169B23C1', '0101000020E6100000EA95B20C71B857C0B2506B9A778C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39094, 'TCB', '010100002073080000F17966E9D55540417FA52054A6AEFEC0', '0101000020E61000007A36AB3E578352C085EB51B81E654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39095, 'TCB', '010100002073080000F5D20CDE432A38C1F700F52D509E30C1', '0101000020E610000078E92631084C5DC075B515FBCBDE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39096, 'TCB', '0101000020730800005B1A25E5C8493A4195A00F842B501CC1', '0101000020E61000000F0BB5A679F753C065AA605452774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39097, 'TCB', '010100002073080000715D1C783BF03441ED612A95D7F52EC1', '0101000020E610000000917EFB3A3C55C0277E8CB96B614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39098, 'TCB', '010100002073080000920CAFD6852419C1E6C666189EC321C1', '0101000020E6100000A4703D0AD7335AC05EFE43FAEDD34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39099, 'TCB', '010100002073080000F81458EB765C32C190D6795810B727C1', '0101000020E61000009EEFA7C64B675CC064CC5D4BC88F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39100, 'TCB', '0101000020730800002D2EE012C1400441F1693CC39E5F38C1', '0101000020E61000001973D712F29158C0DB8AFD65F7943E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39101, 'TCB', '01010000207308000085AFABD3E31C2F4174C2B7D74F7010C1', '0101000020E61000005C2041F163E855C0F1A7C64B37F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39102, 'TCB', '010100002073080000FD58E3F045F5304154D710D528E722C1', '0101000020E6100000EEEBC03923CA55C0DC24068195534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39103, 'TCB', '010100002073080000FFF8B65F462319C1A2917C7A16A021C1', '0101000020E61000008716D9CEF7335AC0613255302AD94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39104, 'TCB', '0101000020730800007BEB3DD2BDCF37415F7FFA43D7CA27C1', '0101000020E6100000DD240681959B54C07F6ABC7493404240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39105, 'TCB', '010100002073080000C6465436504D39C1701AC83C79922FC1', '0101000020E6100000E7FBA9F1D2855DC01995D409680A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39106, 'TCB', '01010000207308000084122D8F90433241F02A031448D819C1', '0101000020E6100000EA95B20C717455C01BE25817B7214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39107, 'TCB', '0101000020730800004A1D56B4991F2C411CD21C4863580341', '0101000020E61000002BF697DD930356C048E17A14AEE74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39108, 'TCB', '010100002073080000D3D92862D0D33541601EDF845CD630C1', '0101000020E6100000CA32C4B12E1E55C0545227A089F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39109, 'TCB', '010100002073080000A429BAF1594F234154B4C6DB697D33C1', '0101000020E610000003780B24284E57C0243108AC1CA24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39110, 'TCB', '010100002073080000CD40175550F440411AC485222560D640', '0101000020E61000006ABC7493182452C0E5D022DBF9E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39111, 'TCB', '0101000020730800000757A3CEAEE140413A12B63F291FF6C0', '0101000020E6100000F46C567DAE4652C0C76D3480B7704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39112, 'TCB', '01010000207308000075DD484B64171F418578863B016A36C1', '0101000020E61000000BB5A679C7A957C03E2CD49AE69D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39113, 'TCB', '0101000020730800002269E559D7EA3541751139AA00E918C1', '0101000020E61000009CC420B072C054C057EC2FBB27FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39114, 'TCB', '010100002073080000E9866DA522AB1C41F0E3AB83DF8039C1', '0101000020E6100000E5D022DBF9CA57C0AE69DE718ACE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39115, 'TCB', '0101000020730800004DF02AEAD8A139C13A0B8FB6CC3730C1', '0101000020E610000046B6F3FDD4905DC0CBEEC9C342E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39116, 'TCB', '010100002073080000744658B0A8712D412BB0A322ABBF0EC1', '0101000020E610000014AE47E17A1056C01F63EE5A420E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39117, 'TCB', '010100002073080000AFA10B3E2C762A41CD666198060138C1', '0101000020E6100000F085C954C1C056C0B61E85EB51683E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39118, 'TCB', '010100002073080000B69DD2223EC41F410E75223787E315C1', '0101000020E61000009131772D216F57C0DCD7817346CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39119, 'TCB', '010100002073080000F4BD23A01DD73BC18003863B94A916C1', '0101000020E6100000A59BC420B0625EC0452575029AC04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39120, 'TCB', '010100002073080000C01048C10DF33641934F41E681430BC1', '0101000020E61000008C4AEA04347154C0D9ACFA5C6DBD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39121, 'TCB', '0101000020730800008C8C7E6F36C9384158B224BC99F42CC1', '0101000020E6100000F5B9DA8AFD8554C08AD2DEE00B734140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39122, 'TCB', '010100002073080000C846123247281641670EAAD9ED092EC1', '0101000020E61000002E90A0F831FE57C064CC5D4BC8074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39123, 'TCB', '01010000207308000063A2E2DAA08736414BA91857741A31C1', '0101000020E6100000A2B437F8C20055C034A2B437F8D24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39124, 'TCB', '0101000020730800002D49D085D2EA11410391451278B317C1', '0101000020E6100000ED0DBE30991E58C05227A089B0B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39125, 'TCB', '0101000020730800008B1C36C33D643DC1E0FB2239548A1FC1', '0101000020E6100000C420B07268915EC08CDB68006F014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39126, 'TCB', '01010000207308000071F020E3E6B635412D9EA42CBDAF2DC1', '0101000020E61000004E621058391455C0842F4CA60A864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39127, 'TCB', '010100002073080000E038AA9739533CC18DC89F3E53222CC1', '0101000020E61000005A643BDF4F1D5EC0143FC6DCB5544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39128, 'TCB', '01010000207308000028FFCF6C2D9C3241592929DC04092CC1', '0101000020E6100000234A7B832F9C55C08716D9CEF7EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39129, 'TCB', '010100002073080000C32247FE926140413C7EE08CE34000C1', '0101000020E6100000713D0AD7A38052C07914AE47E15A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39130, 'TCB', '010100002073080000612B427A3057364144A3BBC54D7A18C1', '0101000020E61000007B14AE47E1AA54C0293A92CB7F004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39131, 'TCB', '0101000020730800009FEC9FBB0C7D2A416251CC93B5CD23C1', '0101000020E610000010E9B7AF037F56C00E4FAF9465584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39132, 'TCB', '0101000020730800001CD348CC2FE7364165F915DAD4460BC1', '0101000020E61000003A234A7B837354C0AF47E17A14BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39133, 'TCB', '010100002073080000CFCC973BFBF23141BAF682519A001EC1', '0101000020E6100000B22E6EA3018C55C00EE02D90A0D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39134, 'TCB', '010100002073080000A550A9AAA6D738C1F5235A2D239430C1', '0101000020E6100000C3F5285C8F6A5DC073D712F241D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39135, 'TCB', '0101000020730800005F42D46977473AC1596426FAA0E42EC1', '0101000020E6100000068195438BB45DC040F163CC5D134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39136, 'TCB', '010100002073080000F3D631B0D52222C1740236BE697230C1', '0101000020E6100000295C8FC2F5A05AC0B37BF2B0508B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39137, 'TCB', '01010000207308000094CD4D5E62B333415AE7BF8988D5DAC0', '0101000020E6100000BD5296218EF554C040A4DFBE0ECC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39138, 'TCB', '0101000020730800009FF81E90048323C152A450918E2035C1', '0101000020E6100000F0A7C64B37B15AC0F6285C8FC2254040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39139, 'TCB', '0101000020730800005DB0A9D1CF1A40415DFA7F1FC6F8FEC0', '0101000020E6100000D36F5F07CE9952C066F7E461A16E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39140, 'TCB', '010100002073080000F68593108CA34141A69060C8872EFB40', '0101000020E610000050FC1873D7CA51C0A779C7293A224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39141, 'TCB', '010100002073080000D30FE5963A0831C1E5D6759AC99B32C1', '0101000020E61000002B8716D9CEFF5BC04A2EFF21FDA64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39142, 'TCB', '01010000207308000061C399441A7B2041B8428F11925E15C1', '0101000020E61000004182E2C7985F57C03F355EBA49D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39143, 'TCB', '010100002073080000BCBB136FD63434C1262FD004330D2EC1', '0101000020E6100000E6FBA9F1D2A55CC0BD9F1A2FDD8C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39144, 'TCB', '010100002073080000D43AAEB54EDD3441BA868D643BD801C1', '0101000020E6100000BE9F1A2FDDCC54C03E7958A835354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39145, 'TCB', '010100002073080000A1FA451966B33941B58C3A0F559830C1', '0101000020E6100000F31FD26F5F6F54C04694F6065FC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39146, 'TCB', '0101000020730800005F7B5E2BA9F63B415EDA0EF4A3B438C1', '0101000020E61000008126C286A74F54C0B7D100DE02993C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39147, 'TCB', '010100002073080000F345D5399F041C413E46441ECC2D39C1', '0101000020E6100000BEC1172653D157C08C4AEA0434013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39148, 'TCB', '010100002073080000C53A748890F93BC1BF18D65705E623C1', '0101000020E6100000E4A59BC420385EC0D634EF3845874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39149, 'TCB', '010100002073080000D9A50C189D8638C1519B35DB3F4C32C1', '0101000020E61000004A0C022B874E5DC0218E75711B5D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39150, 'TCB', '01010000207308000089822D8F10B339C1241A9A96633930C1', '0101000020E6100000B39DEFA7C6935DC0C2CAA145B6E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39151, 'TCB', '01010000207308000065421BC2373F3441BD1304E12A3420C1', '0101000020E610000020D26F5F072255C0BD5296218E8D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39152, 'TCB', '010100002073080000948993A9E1263CC1E9BA9E8CC8A11CC1', '0101000020E61000002B8716D9CE5F5EC01FF46C567D4E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39153, 'TCB', '010100002073080000511D376BE7B738412F12560B62A311C1', '0101000020E6100000211FF46C562554C03E2CD49AE6554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39154, 'TCB', '010100002073080000B57DC7629DA3344183B071AC61741BC1', '0101000020E6100000F163CC5D4B0455C0CE66D5E76AE34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39155, 'TCB', '0101000020730800002DC7CBF0F5B00D4123E8E13E0E720A41', '0101000020E61000003B014D840D3358C0DDB5847CD0734740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39156, 'TCB', '0101000020730800002BAF68939735404112CFB73E16FF01C1', '0101000020E6100000F9C264AA609452C02397FF907E534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39157, 'TCB', '010100002073080000ABEA00118DB13341DFA43000F8CF33C1', '0101000020E6100000E17A14AE479155C09F3C2CD49A2E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39158, 'TCB', '010100002073080000C641503AC5AE20C13D229B4C35E32DC1', '0101000020E61000005D8FC2F528845AC07FFB3A70CE004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39159, 'TCB', '010100002073080000C20A2DD5F35434C178700F4A3A032BC1', '0101000020E61000001F85EB51B8B65CC0085F984C15FC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39160, 'TCB', '01010000207308000000DAA7474FEB3141C167D2E964732EC1', '0101000020E6100000A4703D0AD7C355C0273108AC1C9A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39161, 'TCB', '0101000020730800004EE7F1E949A93C41B09936795BDA14C1', '0101000020E610000095F6065F987053C0B7D100DE02D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39162, 'TCB', '010100002073080000D5CADF38BE941B416E89991087F039C1', '0101000020E610000001DE02098AD757C0E4AE25E4838E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39163, 'TCB', '010100002073080000E0B19B6B1ACF29C1B2E26DEE76C51441', '0101000020E6100000CFF753E3A5D35BC07A14AE47E1C24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39164, 'TCB', '01010000207308000026462EC87F242441FC312CEA7C8F31C1', '0101000020E61000003EE8D9ACFA3457C0C58F31772D314140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39165, 'TCB', '01010000207308000074F6FD051ADD3A4150BE0F76ADDB32C1', '0101000020E6100000C139234A7B4F54C0D7817346940E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39166, 'TCB', '010100002073080000B9116E7ABE9D37C19EA2E80E8CF01641', '0101000020E610000053B81E85EB215EC0A62C431CEB4A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39167, 'TCB', '010100002073080000BDB4B5546DF03441E7B30E0BD7EA19C1', '0101000020E6100000D1915CFE43F254C0A44E401361FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39168, 'TCB', '01010000207308000017BF7C63AD423A41FD0AFD74B8ED39C1', '0101000020E6100000D578E92631A054C029ED0DBE30193C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39169, 'TCB', '010100002073080000DE871531EF1A3541202D67C665EE2AC1', '0101000020E610000013F241CF662555C059B1BFEC9EF44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39170, 'TCB', '010100002073080000DD83553E45683D41B0C9F5E5355B1AC1', '0101000020E6100000E0BE0E9C335E53C0910F7A36AB5E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39171, 'TCB', '010100002073080000EF6495F27BA939C1CF7CFFB28C892FC1', '0101000020E6100000AE47E17A14965DC012143FC6DC054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39172, 'TCB', '010100002073080000D8D1A6D34DDA0B413B1B07B01D9438C1', '0101000020E610000070CE88D2DE6858C050DA1B7C61723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39173, 'TCB', '0101000020730800008026EE4E4E062F4164D7D51D797C10C1', '0101000020E610000058CA32C4B1EA55C046B6F3FDD4F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39174, 'TCB', '010100002073080000093194A1164E3441A517127C351F1FC1', '0101000020E610000014AE47E17A1C55C0780B24287EA44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39175, 'TCB', '010100002073080000E9607075456C19C13D62B93CDEA521C1', '0101000020E61000008195438B6C375AC0FEFFFFFFFFD74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39176, 'TCB', '0101000020730800001FCFEF7095103B41FBD910B6D7AB27C1', '0101000020E610000005C58F31770554C065666666660E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39177, 'TCB', '010100002073080000592E4FC2D1993341697BD9C6AF05DAC0', '0101000020E610000011C7BAB88DFA54C0BC96900F7ACE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39178, 'TCB', '010100002073080000F94D1EE5D0A51D41E770D0E528F637C1', '0101000020E6100000228E75711BBD57C04B0C022B87B63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39179, 'TCB', '01010000207308000005BA83AE2D04104185042FBB4E8403C1', '0101000020E610000049E17A14AE2F58C051B81E85EBC14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39180, 'TCB', '01010000207308000092C7013B86933AC12B40D1E3E87125C1', '0101000020E610000090C2F5285CEF5DC00E4FAF9465684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39181, 'TCB', '0101000020730800005B6C224B02511741D3FFD3224EC433C1', '0101000020E6100000D8F0F44A59FA57C0560E2DB29D9F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39182, 'TCB', '01010000207308000045F6507A5B991B419B38DBA7D40324C1', '0101000020E61000008CDB68006FB157C007F01648507C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39183, 'TCB', '01010000207308000087A63D2D80A71741E0518F3B8EB42AC1', '0101000020E6100000BE30992A18E957C0797AA52C43844240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39184, 'TCB', '0101000020730800009E48B9BFC0EB3F415D717194482E00C1', '0101000020E6100000A245B6F3FDA852C0F38E5374246F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39185, 'TCB', '0101000020730800007545E0DCAE3D2441DEC29BCDAA3A30C1', '0101000020E6100000D200DE02092E57C06891ED7C3F954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39186, 'TCB', '0101000020730800003B854BAE9DDB39C16887135FFC842FC1', '0101000020E6100000F5FDD478E99E5DC0B27BF2B050034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39187, 'TCB', '010100002073080000BF556A6BA50D3AC141C2C191B3A72AC1', '0101000020E6100000D9CEF753E3BD5DC0986E1283C0B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39188, 'TCB', '01010000207308000000E781599C2AD6C0E1495EF9E68D30C1', '0101000020E61000000E2DB29DEF0F59C0840D4FAF949D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39189, 'TCB', '010100002073080000D50463A5C1924141CF7A519209350041', '0101000020E6100000176A4DF38ECB51C0EA95B20C713C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39190, 'TCB', '010100002073080000874B36394E1422410785E6FB92F634C1', '0101000020E6100000D200DE02096E57C04A7B832F4C364040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39191, 'TCB', '010100002073080000B0B5E9980CD13D410ABEA74B30A33AC1', '0101000020E61000007E1D3867441154C0772D211FF43C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39192, 'TCB', '010100002073080000CA93608A909B20416C42A12AC306C740', '0101000020E6100000B003E78C284557C026E4839ECD724640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39193, 'TCB', '010100002073080000F1DD5E0F96B435417DFF0433268130C1', '0101000020E610000029ED0DBE302155C0098A1F63EE0A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39194, 'TCB', '0101000020730800006440D94DB4F130418AFD30076A651CC1', '0101000020E610000061E5D022DBB955C0986E1283C0024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39195, 'TCB', '0101000020730800006E83A2300F1D39C10192E49658C61E41', '0101000020E6100000560E2DB29D8F5EC00AD7A3703DBA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39196, 'TCB', '0101000020730800007949F3A7DAEC4041B94B6D50AA14D040', '0101000020E6100000F1F44A59862852C044696FF085E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39197, 'TCB', '010100002073080000C2A4F36C6D1B10411FBD22A8004132C1', '0101000020E6100000B003E78C284958C09D11A5BDC1174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39198, 'TCB', '01010000207308000008D7186831973D413A56D0FE33903AC1', '0101000020E610000099BB96900F1A54C01CC9E53FA44F3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39199, 'TCB', '010100002073080000461479E38F4C394163FC886F8FC630C1', '0101000020E6100000ADFA5C6DC58254C0E00B93A982C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39200, 'TCB', '010100002073080000B6FD7549315939C1641F6480306630C1', '0101000020E6100000B4C876BE9F825DC014AE47E17ADC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39201, 'TCB', '0101000020730800006EA7FC802CBC354184B7BE0862B930C1', '0101000020E61000001B51DA1B7C2155C0431CEBE236FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39202, 'TCB', '010100002073080000C174D67C5E631AC11D35511BAE8721C1', '0101000020E610000008AC1C5A64435AC0DD9387855ADB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39203, 'TCB', '010100002073080000A28913755593404109580344C4B9FDC0', '0101000020E61000008FC2F5285C6B52C0CAA145B6F35D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39204, 'TCB', '01010000207308000024E1FA4180AE37414588FB00C1B227C1', '0101000020E6100000B003E78C28A154C0AD47E17A14464240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39205, 'TCB', '01010000207308000016932DF871651C413333C007BC1D3AC1', '0101000020E6100000F38E537424CF57C0A8E8482EFF713D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39206, 'TCB', '01010000207308000044A1ABB6409A1B4159B80276CE4F24C1', '0101000020E610000036CD3B4ED1B157C0361AC05B20714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39207, 'TCB', '0101000020730800001E54BDEED62F38416E60AAAB872121C1', '0101000020E6100000526B9A779C6A54C01EA7E8482E2F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39208, 'TCB', '010100002073080000963855729A212441951A7D1D7C8F38C1', '0101000020E6100000166A4DF38E4B57C0CBBAB88D06403E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39209, 'TCB', '010100002073080000161E45DF2879324143F1FEF1C3EE30C1', '0101000020E61000000B24287E8CB555C04F62105839144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39210, 'TCB', '0101000020730800002E2F88D5CD8C2EC1AE0E51CE850115C1', '0101000020E6100000E27A14AE47015CC08FC2F5285C9F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39211, 'TCB', '01010000207308000094EE5BB3E9E03541CF9516CFBF5711C1', '0101000020E610000024287E8CB9AF54C05F29CB10C78A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39212, 'TCB', '010100002073080000457B55F0DA0419C14AB8331A9FE021C1', '0101000020E61000001904560E2D325AC0C7293A92CBCF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39213, 'TCB', '01010000207308000076C04F20F5C93B41BB0113F6B7491EC1', '0101000020E6100000FC1873D712B653C0ABADD85F76374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39214, 'TCB', '01010000207308000070899196658B3DC123BC7967069921C1', '0101000020E6100000F6285C8FC28D5EC0694DF38E53BC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39215, 'TCB', '010100002073080000D8E963AB58AC41411BB2117B2A8FFF40', '0101000020E610000082E2C798BBC251C0FA7E6ABC74334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39216, 'TCB', '010100002073080000D1685CAC55423AC12EF40F0B8F5626C1', '0101000020E61000004F62105839DC5DC0BEC11726534D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39217, 'TCB', '010100002073080000F083023D61CB35414CF61517809230C1', '0101000020E610000004560E2DB21D55C0E9263108AC044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39218, 'TCB', '010100002073080000A5487361F17D26419ECD36B9C4C331C1', '0101000020E61000009CC420B0720057C0FD87F4DBD7194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39219, 'TCB', '010100002073080000CDBA9E3753A42641B4061124C3BE30C1', '0101000020E6100000454772F90FF956C0D95F764F1E664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39220, 'TCB', '010100002073080000C42EEB45D7F33CC1DE609B54A42523C1', '0101000020E6100000B6F3FDD478695EC0E5141DC9E58F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39221, 'TCB', '010100002073080000874E8DCD5FBE3541D19E2726DE1717C1', '0101000020E61000008D976E1283C454C05E4BC8073D234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39222, 'TCB', '010100002073080000770ECFC75DBA39C1EBE9113EFD0B30C1', '0101000020E61000003BDF4F8D97965DC054C1A8A44EF04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39223, 'TCB', '01010000207308000087C5BA2B339B1D41734F36EFD37223C1', '0101000020E61000008E06F016489857C01DA7E8482E8F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39224, 'TCB', '010100002073080000055F0B8B847C0641203D9AEF82AB3FC1', '0101000020E6100000F31FD26F5F8B58C0B29DEFA7C63B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39225, 'TCB', '01010000207308000056252C87E2C53A4104F4686374F427C1', '0101000020E6100000B2BFEC9E3C1454C08C4AEA0434094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39226, 'TCB', '0101000020730800002AC889F89E133DC12AE3F13EB1B622C1', '0101000020E61000008B6CE7FBA9715EC077BE9F1A2F9D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39227, 'TCB', '010100002073080000B4A935AFA38C3AC19C357A3760E51141', '0101000020E6100000E04F8D976EAA5EC0D81B7C6132B54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39228, 'TCB', '01010000207308000063DFFE42EE243DC1485393FACA1C20C1', '0101000020E6100000A5703D0AD7835EC0A5E8482EFFF94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39229, 'TCB', '01010000207308000015AE7FC23E912EC1F68AE170A9B032C1', '0101000020E6100000F0A7C64B37B15BC0FA3A70CE88B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39230, 'TCB', '01010000207308000061800E1DC04D3941BC4B37E6610D2CC1', '0101000020E610000060984C158C6A54C0F9A067B3EA8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39231, 'TCB', '010100002073080000DD6AB64D23CE2941B79BF3BC729AF9C0', '0101000020E6100000355EBA490C5E56C064EE5A423EC84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39232, 'TCB', '0101000020730800003235D6A56F503C4150255CE626E42EC1', '0101000020E610000086C954C1A8F053C04703780B24F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39233, 'TCB', '0101000020730800003196FBEAF95E124126CB3F25A59A34C1', '0101000020E61000003B014D840D3358C0C0EC9E3C2C644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39234, 'TCB', '01010000207308000098F84C9E800039C13C8F151201152341', '0101000020E6100000AD1C5A643BA75EC00C022B8716414840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39235, 'TCB', '010100002073080000C789F97D44193AC1FA2E12E723891CC1', '0101000020E6100000F4FDD478E9FE5DC0BC270F0BB5764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39236, 'TCB', '010100002073080000EAFCDF0CA4B23141C0CA09B5C6D934C1', '0101000020E610000097900F7A36EF55C08F53742497EF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39237, 'TCB', '010100002073080000E7D95A793D22E5C02F17730E90F636C1', '0101000020E6100000A245B6F3FD1C59C0575BB1BFEC6E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39238, 'TCB', '010100002073080000809D7B5CF76C2E41632460E17A8B0EC1', '0101000020E610000001DE02098AF755C06029CB10C70A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39239, 'TCB', '0101000020730800000C1758323BBD3241C109CDEA3D4D32C1', '0101000020E61000007C61325530B255C0B459F5B9DAAA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39240, 'TCB', '010100002073080000EC2F2BB023DF3B4150897D5338BA38C1', '0101000020E6100000F90FE9B7AF5354C0B74082E2C7983C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39241, 'TCB', '0101000020730800005FA7A5AC13AD3241925414F995ED2BC1', '0101000020E6100000B84082E2C79855C057EC2FBB27EF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39242, 'TCB', '010100002073080000E0191AC06BDE38415FB103C2CA1C0EC1', '0101000020E6100000F46C567DAE1654C06D3480B740824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39243, 'TCB', '010100002073080000C5FD0A28D84840410AC26C9832E5F7C0', '0101000020E610000060E5D022DB8152C0BD5296218E854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39244, 'TCB', '0101000020730800006C6AF73C6D553B41E477ECB6737738C1', '0101000020E61000003108AC1C5A6854C0E15817B7D1D03C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39245, 'TCB', '0101000020730800001CD01D68186A2E41F10BA4CD51F01CC1', '0101000020E6100000F90FE9B7AF0F56C0A3923A014D0C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39246, 'TCB', '010100002073080000ACF268DF05AC4041C49A9B81D4FBFEC0', '0101000020E61000004F1E166A4D6352C0B29DEFA7C6534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39247, 'TCB', '0101000020730800007F989997CF4E4041B78868C75304FDC0', '0101000020E6100000D50968226C8452C0BEE3141DC96D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39248, 'TCB', '010100002073080000A46F6327615519C1445C2EDB742C24C1', '0101000020E61000006DE7FBA9F1325AC09BE61DA7E8784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39249, 'TCB', '01010000207308000095B26D19A71A2C4156EB672676022CC1', '0101000020E6100000D712F241CF6E56C04BC8073D9B1D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39250, 'TCB', '0101000020730800007F2AF151543E2D416F2663FAD2A238C1', '0101000020E6100000014D840D4F8756C038CD3B4ED1F13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39251, 'TCB', '01010000207308000094B646C773892A410205F1BC397223C1', '0101000020E610000070CE88D2DE7C56C0BE5296218E654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39252, 'TCB', '01010000207308000071E5C1AF77A6394127AD72B265AF2EC1', '0101000020E610000058CA32C4B16654C0774F1E166A254140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39253, 'TCB', '010100002073080000B141C47E876338C1A22971EAF8DF2FC1', '0101000020E6100000CEF753E3A55B5DC0D93D7958A80D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39254, 'TCB', '0101000020730800000CADD17D58C03441FACD7CF6B34E37C1', '0101000020E61000000612143FC67855C010E02D90A0383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39255, 'TCB', '010100002073080000905E2DE3EDCC2C412733C9A661AABC40', '0101000020E6100000C7293A92CB0356C056C1A8A44E384640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39256, 'TCB', '0101000020730800004B72C56E53B533C175AEE18659E91141', '0101000020E6100000E3A59BC420405DC0C1CAA145B6334740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39257, 'TCB', '010100002073080000E0D1CE0673F0354116DEC9E7366D18C1', '0101000020E6100000F54A598638BE54C00F9C33A2B4074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39258, 'TCB', '010100002073080000F488572461B641418FDFC9D796820141', '0101000020E61000002DD49AE61DBB51C0D60968226C404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39259, 'TCB', '0101000020730800001AEDFD3D994A2F4176FC446CF34B11C1', '0101000020E61000007DAEB6627FE555C064EE5A423EE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39260, 'TCB', '010100002073080000E0A167D045163E41D147BC42118A3BC1', '0101000020E61000005BD3BCE3140D54C003780B2428AE3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39261, 'TCB', '010100002073080000C7C7D71CD21C39C1D9A4C75AD5F72FC1', '0101000020E6100000D0F753E3A57B5DC0022B8716D9FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39262, 'TCB', '0101000020730800003B6AD0FBC07F4041183D7BC745DDFDC0', '0101000020E61000009FCDAACFD57252C0F0164850FC604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39263, 'TCB', '0101000020730800001B23D9AE9505F4C0BC454331E8E92AC1', '0101000020E61000005EBA490C023B59C00D0BB5A679874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39264, 'TCB', '01010000207308000067F1E4A47A9230C126F3C45E6F3932C1', '0101000020E61000004C37894160ED5BC0A98251499DC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39265, 'TCB', '010100002073080000C897D0DD83503E41C25EB836E31D3DC1', '0101000020E610000024287E8CB90F54C041C6DCB584BC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39266, 'TCB', '01010000207308000072C8416635541041974B1BDB80BB36C1', '0101000020E6100000B9AF03E78C4C58C04803780B24883F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39267, 'TCB', '010100002073080000EC5CC9C9B28918C154CC5566EF5619C1', '0101000020E610000008AC1C5A64335AC0DC68006F81944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39268, 'TCB', '010100002073080000819BED0615BF30C13849EC0BF15F33C1', '0101000020E6100000022B8716D9EE5BC01D0DE02D90704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39269, 'TCB', '0101000020730800004F6F69BD65C72B41E736CC9A0B1901C1', '0101000020E610000050FC1873D72E56C0BD0512143F964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39270, 'TCB', '0101000020730800000830AD4FE3FF3141019D16EAC24D13C1', '0101000020E61000002B1895D4097455C012363CBD529E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39271, 'TCB', '010100002073080000B74A78003AFE3F415B8D83B9C189F440', '0101000020E61000007C14AE47E17252C0BA6B09F9A0574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39272, 'TCB', '0101000020730800000BFF007FB1D130C177F1D3AF452D32C1', '0101000020E610000062105839B4F85BC0363CBD5296C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39273, 'TCB', '010100002073080000BA20E4B4536940415BC51553EB4DFCC0', '0101000020E6100000BDE3141DC97952C0DC4603780B6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39274, 'TCB', '0101000020730800007BD5BB8B877039C1ACBE96095C4F2FC1', '0101000020E610000085EB51B81E8D5DC0FD87F4DBD7114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39275, 'TCB', '010100002073080000E16D50140AB73341FB56B53B4EDF33C1', '0101000020E6100000143FC6DCB59055C0C342AD69DE294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39276, 'TCB', '01010000207308000068773292CD0F2E41A1805F1F0D6D11C1', '0101000020E6100000806ABC74930456C0B2E1E995B2E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39277, 'TCB', '010100002073080000A980B1F2391C39C1F14E2FACB9C32FC1', '0101000020E610000023DBF97E6A7C5DC003098A1F63064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39278, 'TCB', '0101000020730800002259A36A011E39C165C0309CF0892DC1', '0101000020E61000006766666666865DC0C74B378941584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39279, 'TCB', '010100002073080000758B564C2D542A417DCB40094CFA37C1', '0101000020E61000009D8026C286C356C0211FF46C566D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39280, 'TCB', '010100002073080000ED82736287773A4144581E5845CD39C1', '0101000020E610000018265305A39654C02E6EA301BC253C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39281, 'TCB', '0101000020730800001083305BB82D1E418CC5C32013B122C1', '0101000020E61000004703780B249057C06EE7FBA9F1AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39282, 'TCB', '0101000020730800002790E4BE47C23BC144A6DBDC356122C1', '0101000020E61000006666666666365EC0FC3A70CE88C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39283, 'TCB', '0101000020730800005B5F9B56752E2EC19802639D17A01BC1', '0101000020E6100000CECCCCCCCCEC5BC01FD26F5F07264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39284, 'TCB', '01010000207308000086AD8F98BC9D2841F72AACFEC5F6D1C0', '0101000020E610000007F01648507456C0C6DCB5847C304640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39285, 'TCB', '010100002073080000A878209DC8FF4041CE2FD2966883F4C0', '0101000020E6100000E7FBA9F1D23952C0D100DE0209724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39286, 'TCB', '01010000207308000074C6FCE9EAF618C1DBAF3119917B24C1', '0101000020E6100000AE47E17A142E5AC0D93D7958A86D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39287, 'TCB', '0101000020730800007C1A044ABBA1F240951D77A247221DC1', '0101000020E6100000C3D32B6519C658C052B81E85EB594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39288, 'TCB', '010100002073080000E080BE6D8D6D1B41EE635B98A4113AC1', '0101000020E61000008CDB68006FD957C0091B9E5E297B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39289, 'TCB', '010100002073080000D73BAD7046FF1141D43D4662714134C1', '0101000020E61000006D567DAEB63658C0012B8716D97E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39290, 'TCB', '010100002073080000F776EA3DC1FE31C1E8BA45CB934204C1', '0101000020E61000008195438B6C9F5CC0711B0DE02D484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39291, 'TCB', '01010000207308000011C1E7EFC1EB3641F88F61F304D40CC1', '0101000020E6100000143FC6DCB57454C08F53742497AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39292, 'TCB', '010100002073080000F894722F33992E418F30CE3F65730EC1', '0101000020E6100000174850FC18F355C0A59BC420B00A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39293, 'TCB', '010100002073080000810F1E192809404164C6062274B908C1', '0101000020E6100000B8627FD93DB152C0FF6E8104C51F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39294, 'TCB', '01010000207308000090A0EC7F15D0304199C8AF48C38119C1', '0101000020E6100000DE718A8EE4BA55C00B462575023A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39295, 'TCB', '01010000207308000069FDC2608D8440414074CE3CBAA1DAC0', '0101000020E61000001F85EB51B85A52C012C7BAB88DC64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39296, 'TCB', '0101000020730800003940428CC21A41419E06913B6C91F2C0', '0101000020E61000002041F163CC2D52C0AF94658863754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39297, 'TCB', '010100002073080000F29FDF3460A2194189E6C8E9066C39C1', '0101000020E61000002497FF907EEB57C054742497FFE03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39298, 'TCB', '010100002073080000180AD4F5299B0B41E0693C37097F38C1', '0101000020E61000008B8EE4F21F6A58C0734694F6067F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39299, 'TCB', '01010000207308000018A93DFDA0EC19C1FED8DC13667421C1', '0101000020E6100000E7FBA9F1D23D5AC01F85EB51B8DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39300, 'TCB', '010100002073080000760D0F7DFD252941F6473B2CAA2B6540', '0101000020E61000009CC420B0726456C0164850FC18434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39301, 'TCB', '0101000020730800001E2FDD2FDA942841427FDE43EDC723C1', '0101000020E6100000696FF085C9AC56C0373CBD5296614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39302, 'TCB', '010100002073080000E461BE3BC1B21D417DAC26B51AAF23C1', '0101000020E61000004FAF9465889757C02E90A0F831864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39303, 'TCB', '0101000020730800000196F0BEF12533C13DFB6ED2F48C1A41', '0101000020E610000026068195433B5DC0FB5C6DC5FEDA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39304, 'TCB', '010100002073080000C8846CA885840FC1AF7DC0F42F58F8C0', '0101000020E6100000022B8716D9CE59C0014D840D4F074640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39305, 'TCB', '0101000020730800001BAA358B05413E41C11998589EC83CC1', '0101000020E61000005E6DC5FEB20F54C00100000000F03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39306, 'TCB', '010100002073080000DCF2708FC8A93AC1A29172A3851C27C1', '0101000020E61000006CE7FBA9F1EA5DC0E02D90A0F8294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39307, 'TCB', '0101000020730800003A2C835D72E44041DD3694CEC59AE440', '0101000020E6100000BFC11726532552C082E2C798BBFE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39308, 'TCB', '0101000020730800001B7A44477FAE30411DC566ACD24D25C1', '0101000020E6100000EC51B81E85DF55C0BFC1172653FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39309, 'TCB', '01010000207308000031D5D3BD12623CC1A24A2E27B1B4F140', '0101000020E61000003BDF4F8D97D65EC005A3923A019D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39310, 'TCB', '01010000207308000081D3801C84C63D41F0A66417B11111C1', '0101000020E6100000107A36AB3E2F53C03BBD529621FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39311, 'TCB', '01010000207308000019397991E7583E41661F91D430923CC1', '0101000020E610000083C0CAA1450A54C0CEAACFD5560C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39312, 'TCB', '010100002073080000490DA9BCACD52B410870781FFFB1E4C0', '0101000020E6100000D0B359F5B92256C030BB270F0B054640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39313, 'TCB', '0101000020730800007799939E247D22414283BA9CB4D838C1', '0101000020E6100000569FABADD86F57C0B147E17A141E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39314, 'TCB', '01010000207308000082DE5923D2893C41CA685557DF56F6C0', '0101000020E61000000D71AC8BDB4453C083C0CAA145E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39315, 'TCB', '0101000020730800005AA7F42612623A41D8D47F72DF492BC1', '0101000020E6100000A01A2FDD243654C0A189B0E1E9954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39316, 'TCB', '0101000020730800008BB23476640D33417454420FA3DD31C1', '0101000020E610000005C58F3177A155C00F9C33A2B4C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39317, 'TCB', '0101000020730800009C4717D70DE630C1F2430B10D28632C1', '0101000020E6100000FCA9F1D24DFA5BC0AD69DE718AAE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39318, 'TCB', '010100002073080000E0D7F6A16BD93BC17B87CF5D161022C1', '0101000020E61000003008AC1C5A3C5EC03108AC1C5ACC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39319, 'TCB', '010100002073080000ACCBA1C692733C410BD15F20455C16C1', '0101000020E6100000C1A8A44E407F53C00B46257502BA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39320, 'TCB', '0101000020730800001F1B7B5D9E993941463FED5214B534C1', '0101000020E61000007DAEB6627F9554C0DD68006F81343F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39321, 'TCB', '01010000207308000079A5296547033CC178CE41A3C5E21CC1', '0101000020E61000008C976E1283585EC032992A18954C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39322, 'TCB', '010100002073080000DE6CA92660B63941E8FAD2791A59FAC0', '0101000020E61000008FE4F21FD2D353C0A323B9FC870C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39323, 'TCB', '0101000020730800006FFFF1CEF654124101AE978E0C3734C1', '0101000020E6100000F4FDD478E93258C05327A089B0814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39324, 'TCB', '010100002073080000F78ACDC13A0D3E415FB3B1C1448327C1', '0101000020E61000006ADE718A8E7C53C0F731E6AE25DC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39325, 'TCB', '01010000207308000005EB0CA4F42F3341FC60EF1848A923C1', '0101000020E610000058CA32C4B16255C033E6AE25E41B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39326, 'TCB', '01010000207308000084ACEAD850AF3E4108663F76BEC028C1', '0101000020E6100000105839B4C86653C0DFE00B93A9A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39327, 'TCB', '01010000207308000079F421BCBD613041B6AD4268D5AC12C1', '0101000020E610000088635DDC46C355C04AEA043411BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39328, 'TCB', '010100002073080000644B6B95FC4E38C180FC0A96984830C1', '0101000020E610000078BE9F1A2F555DC0201FF46C56F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39329, 'TCB', '01010000207308000060E3C540B29BF5C015ED2CD493693AC1', '0101000020E610000053B81E85EB3959C08DDB68006F613D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39330, 'TCB', '0101000020730800008D5EA1D2F11E39C15481F776736130C1', '0101000020E6100000703D0AD7A3785DC0B5F3FDD478E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39331, 'TCB', '0101000020730800001357E912BF2B2D4158714AF1B9E137C1', '0101000020E61000003D9B559FAB8556C0A2923A014D643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39332, 'TCB', '0101000020730800007DCF8CE3E03F33417004326E47EFDEC0', '0101000020E61000009A081B9E5E0D55C0F6B9DA8AFDCD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39333, 'TCB', '0101000020730800009DC201ED9F393241EECE671F3CC002C1', '0101000020E6100000107A36AB3E5355C088D2DEE00B534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39334, 'TCB', '010100002073080000072F3B8B241E3E419DE02DE231F918C1', '0101000020E6100000D50968226C3853C062A1D634EF684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39335, 'TCB', '01010000207308000091D36FBF96BE24C1745AD7BBD75D06C1', '0101000020E6100000AAF1D24D62185BC021FDF675E0844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39336, 'TCB', '0101000020730800008AF31761DED43A418E65740B835023C1', '0101000020E6100000A857CA32C4F953C0D4DEE00B93B14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39337, 'TCB', '010100002073080000ABA4FC1925CA3D41D632A7AF795621C1', '0101000020E6100000857CD0B3596553C080FB3A70CEC04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39338, 'TCB', '010100002073080000877B0FF8A5540941CAA31AAD0EBB34C1', '0101000020E6100000D712F241CF7258C0F5B9DA8AFD5D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39339, 'TCB', '010100002073080000A846AD7C62441B415CD228241D9E39C1', '0101000020E6100000E71DA7E848DA57C056302AA913C03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39340, 'TCB', '010100002073080000B35AE8F8557D34412098E93C3C8B1CC1', '0101000020E6100000CBA145B6F30D55C0B5F3FDD478D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39341, 'TCB', '010100002073080000B723E3455841304160188C08ECAC37C1', '0101000020E61000007F6ABC74933C56C086C954C1A8643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39342, 'TCB', '01010000207308000027DE930FF79A3841023F7C44853A2AC1', '0101000020E610000012A5BDC1178254C0FCA9F1D24DDA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39343, 'TCB', '01010000207308000060ECC86E9F753B417C1CE363089F36C1', '0101000020E6100000FFB27BF2B05454C05C17B7D100DE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39344, 'TCB', '01010000207308000051A2C1DEF0B73241669E414F343F32C1', '0101000020E6100000ADFA5C6DC5B255C07F04C58F31AF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39345, 'TCB', '01010000207308000075F37C7FFC9039C1EE11D402D13B30C1', '0101000020E6100000F6285C8FC28D5DC01361C3D32BE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39346, 'TCB', '010100002073080000033F657CB17C1B416EE25C9E11B822C1', '0101000020E61000004D158C4AEAB057C0304CA60A46AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39347, 'TCB', '01010000207308000071303862D9603C419AA66F44D35131C1', '0101000020E6100000736891ED7CFF53C091CB7F48BF654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39348, 'TCB', '01010000207308000009C4BC65F9F21F413C1455C101C52DC1', '0101000020E61000001CEBE2361A8C57C0F28E537424074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39349, 'TCB', '010100002073080000D0C5921571A039C1AEF5B143DAA619C1', '0101000020E6100000B91E85EB51F05DC025287E8CB9B34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39350, 'TCB', '010100002073080000B79F912F6CB03241BBCB6056B25737C1', '0101000020E61000002041F163CCD155C0FBA067B3EA633E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39351, 'TCB', '010100002073080000CD3165B7966F3BC1EA7725F66E900A41', '0101000020E6100000D7A3703D0AC75EC0016F8104C54F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39352, 'TCB', '0101000020730800005E99322400EC3C416E88932A7A1D02C1', '0101000020E6100000FC87F4DBD73D53C0E4141DC9E59F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39353, 'TCB', '01010000207308000056A87528926B3BC17A114CB0C17C2DC1', '0101000020E61000009F1A2FDD24EE5DC008AC1C5A64334140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39354, 'TCB', '0101000020730800003D380B587AFC3D4167538967A2E114C1', '0101000020E6100000E86A2BF6973153C0043411363CB54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39355, 'TCB', '0101000020730800007F6056CD279E3D4162C138290A2317C1', '0101000020E61000006D3480B7404A53C03208AC1C5A944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39356, 'TCB', '0101000020730800006334F861D4E139C1F810BD425D032FC1', '0101000020E61000000BD7A3703DA25DC059F5B9DA8A154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39357, 'TCB', '0101000020730800008C627D7439DD3B410BACC5E8636A38C1', '0101000020E61000009A999999995154C04CBF7D1D38C73C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39358, 'TCB', '010100002073080000DF76EE3DFD013541BA8EADD7B98F01C1', '0101000020E610000045D8F0F44AC554C0E96A2BF697354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39359, 'TCB', '01010000207308000092B7DE11C8332A418B4CC06F413C23C1', '0101000020E61000007FD93D79588456C082734694F66E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39360, 'TCB', '0101000020730800001D4D018AFD8B39C13FB7C1D955262FC1', '0101000020E6100000B5C876BE9F925DC05917B7D100164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39361, 'TCB', '01010000207308000042B1A37528203AC126DDCEFA9D842EC1', '0101000020E61000008FC2F5285CAF5DC0C0CAA145B6234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39362, 'TCB', '01010000207308000061D9062B66663AC11D7CA4D76F8A1241', '0101000020E6100000931804560EA55EC032E6AE25E4C34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39363, 'TCB', '010100002073080000766E3B6253E734C174CF8CD476262AC1', '0101000020E61000003208AC1C5AD45CC0CEAACFD556144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39364, 'TCB', '010100002073080000FDACD086B0C22941B787164D599F30C1', '0101000020E6100000DAACFA5C6DB156C0EDC039234A634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39365, 'TCB', '010100002073080000C4BF12AA1048404161E0ED278DDEFD40', '0101000020E6100000CCEEC9C3424D52C0098A1F63EE724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39366, 'TCB', '010100002073080000B193D71CC9BC2341E9A8CDFD1BFA27C1', '0101000020E6100000EE5A423EE82957C058A835CD3BD64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39367, 'TCB', '01010000207308000087A1646FA6F534412C20319C3F0305C1', '0101000020E61000008048BF7D1DCC54C0C854C1A8A4164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39368, 'TCB', '010100002073080000732C9F22E6203E41FF9E98BEC0E73CC1', '0101000020E610000092CB7F48BF1554C0A579C7293AE23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39369, 'TCB', '01010000207308000037C39A6B05293E414C7DB4BFBECB3CC1', '0101000020E6100000BA6B09F9A01354C0FD65F7E461F13940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39370, 'TCB', '01010000207308000033F80C2B141C36418F82CBE6015231C1', '0101000020E6100000E9482EFF211555C052E3A59BC4C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39371, 'TCB', '010100002073080000F212571D8327204193135C889EA62DC1', '0101000020E6100000EBE2361AC08757C0A6BDC117260B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39372, 'TCB', '0101000020730800003A15B59702A6314135B61ABCA0A132C1', '0101000020E6100000E25817B7D1E455C0A03C2CD49A9E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39373, 'TCB', '010100002073080000818500ED54B53CC1D76D4C4272C7C4C0', '0101000020E6100000E9263108ACD45EC06C787AA52C3B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39374, 'TCB', '010100002073080000290103663EAB2641B31A4A1C909B34C1', '0101000020E610000002BC0512140757C05F29CB10C7424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39375, 'TCB', '0101000020730800004B879CEDBCF42941E00C4E6F1C750EC1', '0101000020E61000008638D6C56D6856C0A59BC420B0224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39376, 'TCB', '0101000020730800004819DC68F73A39C16E5C4083F0391E41', '0101000020E6100000B19DEFA7C6935EC02FFF21FDF6AD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39377, 'TCB', '010100002073080000FFD612C9FB704041901943EE2881FCC0', '0101000020E6100000174850FC187752C0E29C11A5BD694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39378, 'TCB', '010100002073080000B3DB1A1F2056204196F956809C43D740', '0101000020E610000001DE02098A4B57C05396218E75814640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39379, 'TCB', '0101000020730800000616295EAEB82D417C2B71D6E97110C1', '0101000020E6100000567DAEB6620B56C0E15817B7D1F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39380, 'TCB', '01010000207308000044B12B4035BF2C4116DD7EC8569AD340', '0101000020E61000005D6DC5FEB20356C09D5E29CB10474640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39381, 'TCB', '010100002073080000985C12CC9A6539C1DEE7B3196A1930C1', '0101000020E610000090C2F5285C875DC0D16F5F07CEF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39382, 'TCB', '0101000020730800000E5E1A2E772F31413250FF14C61402C1', '0101000020E61000004F1E166A4D8755C0F4FDD478E9664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39383, 'TCB', '0101000020730800001940CA029EF735410AA03E7863732AC1', '0101000020E610000080B74082E2FB54C0D0915CFE43FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39384, 'TCB', '010100002073080000199C3079912E39C1E8DA8D1A248730C1', '0101000020E6100000273108AC1C7A5DC075E09C11A5D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39385, 'TCB', '01010000207308000031CB5CADEB4039C12922D610954330C1', '0101000020E6100000643BDF4F8D7F5DC0D4E76A2BF6E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39386, 'TCB', '010100002073080000900E11C9F2A83241CE9C20A7E5FF31C1', '0101000020E610000007CE1951DAB355C08A1F63EE5AC24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39387, 'TCB', '0101000020730800005AFF3819771FE5C0BF2D30BDABE336C1', '0101000020E6100000A245B6F3FD1C59C0EDEBC039237A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39388, 'TCB', '010100002073080000883C821096D633410C7EF4526FA111C1', '0101000020E61000003E7958A8351555C05B8FC2F528A44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39389, 'TCB', '010100002073080000680EF2948EA138C163FCA670408E2041', '0101000020E61000003BDF4F8D977E5EC0CA32C4B12EEE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39390, 'TCB', '0101000020730800004BC9BBAA5D01314167043C2359450CC1', '0101000020E61000003B014D840D9B55C0996E1283C00A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39391, 'TCB', '010100002073080000CF16B9D4F9433B41D4CAF3C1673928C1', '0101000020E610000002BC051214FF53C0029A081B9EF64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39392, 'TCB', '0101000020730800000EE9904732A634417EFE77A94A1102C1', '0101000020E6100000EB73B515FBD754C05839B4C876364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39393, 'TCB', '01010000207308000028929FA8D7A03541097DD3CD71AA30C1', '0101000020E6100000FD87F4DBD72555C0645DDC4603004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39394, 'TCB', '010100002073080000567B6252F3CD2C41A5DFA76C6CB812C1', '0101000020E61000008A1F63EE5A2656C0501E166A4DD34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39395, 'TCB', '0101000020730800005194C20369C632419593839F670618C1', '0101000020E6100000E5839ECDAA5755C0133FC6DCB53C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39396, 'TCB', '01010000207308000019C2708116B3324174B81968AAF72FC1', '0101000020E6100000A1D634EF38A555C0E3361AC05B584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39397, 'TCB', '010100002073080000DDD9BF3E36DC374191DCF011524814C1', '0101000020E61000008A1F63EE5A5654C0DC68006F81344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39398, 'TCB', '0101000020730800003AB39DAD81893A419C8849C668542BC1', '0101000020E610000041F163CC5D2F54C0A757CA32C4914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39399, 'TCB', '010100002073080000E9EE25F1F0E32141EEE8242425C434C1', '0101000020E61000008C6CE7FBA97157C0CC10C7BAB8454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39400, 'TCB', '010100002073080000133AF8EDEBF92D418877653B536B10C1', '0101000020E6100000B0726891ED0456C04672F90FE9F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39401, 'TCB', '01010000207308000084D4B14ADB890741717B0765480339C1', '0101000020E6100000226C787AA58058C01A95D40968323E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39402, 'TCB', '010100002073080000A37E6E0F3BB11E4173BE6BA7027FEA40', '0101000020E6100000ABCFD556EC6357C01D38674469A74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39403, 'TCB', '010100002073080000574AF9E2B3323CC12870BE9156452BC1', '0101000020E610000095438B6CE71B5EC0AD69DE718A764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39404, 'TCB', '0101000020730800008EACE2647CE5244158709D02277B33C1', '0101000020E61000009F3C2CD49A2A57C0859ECDAACF9D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39405, 'TCB', '0101000020730800000F59B929FCB02A417C0E1AC9BDC31AC1', '0101000020E610000073F90FE9B76756C0E5839ECDAA474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39406, 'TCB', '010100002073080000B601C17B38B43D41CD7F836E40CA1AC1', '0101000020E610000021B07268915153C01B9E5E29CB504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39407, 'TCB', '0101000020730800005F63EB386DDD34415C33E269252106C1', '0101000020E6100000D1915CFE43D254C04B598638D60D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39408, 'TCB', '010100002073080000DCA07A78AC8024418663EA0DB057C940', '0101000020E6100000D26F5F07CEDD56C067D5E76A2B664640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39409, 'TCB', '01010000207308000047F9ECFC3AE03B41677CC45C8F3F39C1', '0101000020E6100000C239234A7B5754C099218E75714B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39410, 'TCB', '01010000207308000046E886C354CA3BC13AFC5C95E3161CC1', '0101000020E6100000B81E85EB51505EC0A0EFA7C64B5F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39411, 'TCB', '0101000020730800002FC8011BF96F3A41C22EAE0D76372FC1', '0101000020E6100000FD87F4DBD74554C09587855AD3044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39412, 'TCB', '010100002073080000BF5E08CE902A36417A7457F359201DC1', '0101000020E61000006EC5FEB27BBE54C0BEE3141DC9AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39413, 'TCB', '0101000020730800001FC5CE87323E3141A5FDE316C58331C1', '0101000020E610000014AE47E17AF055C0029A081B9EF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39414, 'TCB', '0101000020730800002A7B8DCCA9C03AC15E30BF513DB31241', '0101000020E6100000F2D24D6210B85EC064AA605452BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39415, 'TCB', '0101000020730800006FDF8C3A40ED3441D2380C6A195E1AC1', '0101000020E6100000E4141DC9E5F354C02606819543F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39416, 'TCB', '010100002073080000D5F5C7CA886E0B41C8A7BB389C4730C1', '0101000020E610000004E78C28ED6158C0029A081B9EAE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39417, 'TCB', '0101000020730800007A3A3E7ADC9427411D7356B66B8438C1', '0101000020E610000022FDF675E00057C0AA60545227303E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39418, 'TCB', '0101000020730800006CA21E498FC640415D176859FB9EFAC0', '0101000020E6100000DA1B7C61325552C0D200DE0209624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39419, 'TCB', '010100002073080000311192EA090F1B41176CA4F95C1F39C1', '0101000020E6100000C898BB9690DB57C023287E8CB90B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39420, 'TCB', '0101000020730800003D0F68BA47083B419FA25B81A52C36C1', '0101000020E6100000567DAEB6626354C0905CFE43FA2D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39421, 'TCB', '010100002073080000BE89E2DEF62838C13C98CDE80BAA31C1', '0101000020E610000008AC1C5A64435DC0A9C64B3789914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39422, 'TCB', '0101000020730800008A93AE89AA5D4141578F3F788D76C3C0', '0101000020E61000004DF38E53740452C09E5E29CB10AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39423, 'TCB', '0101000020730800008A659DC474BF1041B70A2E164C3A34C1', '0101000020E6100000713D0AD7A34458C0D26F5F07CE814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39424, 'TCB', '010100002073080000A82D16AEA14E39C101EDCA6C40582FC1', '0101000020E6100000D8A3703D0A875DC009F9A067B3124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39425, 'TCB', '010100002073080000536D7C047D8D3AC12DC937FF638825C1', '0101000020E6100000E7FBA9F1D2ED5DC04AC8073D9B654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39426, 'TCB', '0101000020730800009B94750B0B7F2C417F622AA5579F38C1', '0101000020E610000017D9CEF7539756C0D0915CFE43FA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39427, 'TCB', '01010000207308000014DA5F49AF091341B6D1837424A934C1', '0101000020E61000000F9C33A2B42B58C0B9DA8AFD655F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39428, 'TCB', '010100002073080000E602B6EA6D991C41336740D0936523C1', '0101000020E610000071AC8BDB68A457C0B537F8C264924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39429, 'TCB', '010100002073080000AEEEB73453411041731E14E5E1DF3CC1', '0101000020E610000014AE47E17A5458C01AE25817B7E13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39430, 'TCB', '010100002073080000238F8510F5813D41C0B0B659482117C1', '0101000020E61000004950FC18734F53C0E63FA4DFBE964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39431, 'TCB', '010100002073080000F0FFAF38A7E43BC1DE14DFE23F0F1DC1', '0101000020E6100000EE7C3F355E525EC088855AD3BC4B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39432, 'TCB', '0101000020730800007B8365B1F896404119F14E4FF7730B41', '0101000020E6100000B2BFEC9E3C1452C0FE65F7E461D14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39433, 'TCB', '010100002073080000494E73E2863440410EC5CDAB808101C1', '0101000020E61000001D5A643BDF9352C02B1895D409584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39434, 'TCB', '0101000020730800006279F1A307102C410F2F7D15F8C837C1', '0101000020E6100000053411363C9D56C0956588635D7C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39435, 'TCB', '01010000207308000024B8278D41DE3B41ABF70C45822A39C1', '0101000020E61000001EA7E8482E5754C081B74082E2573C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39436, 'TCB', '0101000020730800001D592AB75F753D418F300F0431073AC1', '0101000020E6100000A54E4013611B54C0DD9387855AA33B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39437, 'TCB', '010100002073080000B82EAA177B392E4176AC662DDB3D07C1', '0101000020E61000003D2CD49AE6F555C0559FABADD84F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39438, 'TCB', '010100002073080000263D29717CA434C1927B83C615A62AC1', '0101000020E61000006666666666C65CC0764F1E166A054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39439, 'TCB', '01010000207308000091578449AC3C38C13F1CC7AF53BF2FC1', '0101000020E61000004B37894160555DC0143FC6DCB5144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39440, 'TCB', '0101000020730800003AA9B17886C03441F8D23F900B3733C1', '0101000020E61000006D567DAEB65E55C02EFF21FDF64D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39441, 'TCB', '010100002073080000C44B705E02B139412970CFE6ADC929C1', '0101000020E61000008351499D804E54C038F8C264AAD84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39442, 'TCB', '0101000020730800001B78ADA98C523741024AF7623ABA32C1', '0101000020E61000004B598638D6E954C0F48E5374244F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39443, 'TCB', '01010000207308000009EDAB9966684041774CF0AE94CCFBC0', '0101000020E6100000D93D7958A87952C0F5DBD781736E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39444, 'TCB', '010100002073080000640E5BE5743C4041BBFF5948C05FE4C0', '0101000020E6100000CC7F48BF7D7952C013AE47E17AC44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39445, 'TCB', '010100002073080000746B3CD85A3B34411B4F50587F0731C1', '0101000020E61000006519E258176755C00F0BB5A679F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39446, 'TCB', '01010000207308000080D4DF322FEA344170247F3F2B2401C1', '0101000020E61000008CDB68006FC954C0DF718A8EE43A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39447, 'TCB', '01010000207308000046E1712867603BC1C890C7055CB00A41', '0101000020E61000004F62105839C45EC052499D8026524640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39448, 'TCB', '01010000207308000049F64FEB2C3238C11F612032B9C631C1', '0101000020E610000069BC749318445DC062105839B4884040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39449, 'TCB', '01010000207308000091D07CD73A5A35417FC887A474C426C1', '0101000020E6100000E17A14AE470955C0EBC039234A8B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39450, 'TCB', '0101000020730800004D698E4F69F132410151E59D5E7D25C1', '0101000020E6100000B7627FD93D7555C03333333333DB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39451, 'TCB', '0101000020730800008A5D695CC2D135414C0BC196593E19C1', '0101000020E6100000A7E8482EFFC554C0FA3A70CE88FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39452, 'TCB', '0101000020730800005F4DE06FE26A3E41C2BAEC6BBD01F640', '0101000020E6100000560E2DB29DBF52C0EC2FBB270F834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39453, 'TCB', '010100002073080000C1505CE8530037417D550D5CA27B36C1', '0101000020E6100000DFE00B93A91255C09AE61DA7E8783E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39454, 'TCB', '01010000207308000071794F793DE03CC1C89A208CAACF1DC1', '0101000020E610000066666666667E5EC0D044D8F0F42A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39455, 'TCB', '010100002073080000744C1183B85720412931674C6A0C8BC0', '0101000020E6100000931804560E4D57C04CA60A4625654640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39456, 'TCB', '0101000020730800002FFA3AD951662E413E30982055A91CC1', '0101000020E6100000DE240681950F56C00B24287E8C114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39457, 'TCB', '0101000020730800007BBF8A6CECB22F414DC2810C108432C1', '0101000020E61000001B0DE02D903456C0C3D32B6519BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39458, 'TCB', '010100002073080000F31B5E01AAC73DC1518D5FBDD9351CC1', '0101000020E61000001383C0CAA1AD5EC075E09C11A5354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39459, 'TCB', '010100002073080000E0DE823C58642241E198F7DBEF982BC1', '0101000020E61000002BA913D0445057C0441CEBE236524240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39460, 'TCB', '010100002073080000B9065DB60E0B3AC13E00E4A77F452241', '0101000020E6100000A8C64B3789D95EC075E09C11A50D4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39461, 'TCB', '0101000020730800001D3C11FA1F6A2441506744BB9FF1C840', '0101000020E6100000AA60545227E056C0E61DA7E848664640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39462, 'TCB', '0101000020730800001F8A7D62A9042EC1DE9B4C6C069B1CC1', '0101000020E6100000BA490C022BE75BC05BB1BFEC9E144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39463, 'TCB', '010100002073080000FCDE5FC353042941A04922EFA0AB23C1', '0101000020E610000020D26F5F07A256C0CE88D2DEE0634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39464, 'TCB', '010100002073080000E6A2EA2051F5FEC03FDBC9F7F59F2FC1', '0101000020E6100000A8C64B37895959C0CC3B4ED191D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39465, 'TCB', '01010000207308000041A163AD86BB25417744E57493F22DC1', '0101000020E6100000575BB1BFEC0657C0E73FA4DFBEEE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39466, 'TCB', '010100002073080000B09E3DA41329E2C0A55F2AEAB63F35C1', '0101000020E6100000F0A7C64B371959C08B6CE7FBA9394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39467, 'TCB', '010100002073080000462D1723281E2441D441230F738B23C1', '0101000020E6100000A4703D0AD71757C0DD240681957B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39468, 'TCB', '0101000020730800009871C95E240E2C419FEC30F34AF52FC1', '0101000020E6100000A7E8482EFF7956C07D3F355EBA894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39469, 'TCB', '01010000207308000014629623AF7E33412677389D6AF6F7C0', '0101000020E6100000EE9E3C2CD40A55C047E17A14AE7F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39470, 'TCB', '01010000207308000032BFC44D207D3641654ABF8D9DC52AC1', '0101000020E61000007E1D386744E554C0D712F241CFE64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39471, 'TCB', '0101000020730800007A85946A33A739C1E3376674A5972FC1', '0101000020E61000003D0AD7A370955DC0EB73B515FB034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39472, 'TCB', '0101000020730800007F43C24B8E374141FB17EA9AAFCCF2C0', '0101000020E61000005E4BC8073D2352C00F5839B4C86E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39473, 'TCB', '0101000020730800007B34998B69A7314151DCDD8B410321C1', '0101000020E6100000A089B0E1E9A155C0363CBD5296914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39474, 'TCB', '010100002073080000F3EE7626065F3E41E4B53461CE0710C1', '0101000020E6100000ECC039234A0F53C03FA4DFBE0E044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39475, 'TCB', '0101000020730800006EE798B6B2AD274102B0D1970B5309C1', '0101000020E6100000BC96900F7A9E56C059D3BCE3145D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39476, 'TCB', '010100002073080000B8ECC5A116B834418D6BF750CF9003C1', '0101000020E61000008A1F63EE5AD654C0B96B09F9A0274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39477, 'TCB', '010100002073080000EC06925ED3FA0F41CC32BD1613E52BC1', '0101000020E6100000A3923A014D4458C0AE25E4839E5D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39478, 'TCB', '010100002073080000CBB857BEA24D1B41D839B78C206125C1', '0101000020E6100000BBB88D06F0B657C0B7627FD93D494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39479, 'TCB', '010100002073080000BA160870941D2741626689FCA9A8EFC0', '0101000020E61000008E75711B0DA056C0891F63EE5A024640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39480, 'TCB', '010100002073080000B17653784C5035C17B94EE011E0C1141', '0101000020E6100000FB7E6ABC74935DC01951DA1B7C094740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39481, 'TCB', '010100002073080000CC62433897473F412DCAADBB844D21C1', '0101000020E6100000B1BFEC9E3C2053C0DE9387855AA34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39482, 'TCB', '0101000020730800000C03040EFED40E4148F7FB75B1F934C1', '0101000020E6100000FF21FDF6755458C01973D712F2494040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39483, 'TCB', '010100002073080000F2136CD0B03F36417A90E66B884419C1', '0101000020E61000001AC05B2041B154C033C4B12E6EF34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39484, 'TCB', '0101000020730800000F833224A9C03BC1C0F04858251D1CC1', '0101000020E61000005839B4C8764E5EC02BF697DD935F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39485, 'TCB', '010100002073080000A6197259D7D83CC134B91FDA24D41DC1', '0101000020E6100000A245B6F3FD7C5EC097900F7A362B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39486, 'TCB', '010100002073080000EC59526675C632410F95A43BF02D37C1', '0101000020E610000077BE9F1A2FCD55C00B68226C787A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39487, 'TCB', '0101000020730800006009E570C1C8314126BF38630278FFC0', '0101000020E610000083C0CAA1456655C0F7E461A1D6744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39488, 'TCB', '010100002073080000BA168535ACE639417576DA21F3593AC1', '0101000020E6100000E0BE0E9C33B254C0BE30992A18E53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39489, 'TCB', '010100002073080000092884B7CA723141CD246F3CD2F536C1', '0101000020E610000061C3D32B650556C0D578E92631B83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39490, 'TCB', '010100002073080000371FF623BAB339C16D231373962F30C1', '0101000020E61000004E62105839945DC020F46C567DE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39491, 'TCB', '01010000207308000096316CFDA6DA16419418E7492DC323C1', '0101000020E6100000C3F5285C8FEA57C098FF907EFB8A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39492, 'TCB', '0101000020730800006837A95639213C412C81D77DD2BC2DC1', '0101000020E6100000014D840D4FF353C076E09C11A51D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39493, 'TCB', '01010000207308000045AB82E920E134C1C5EEC72B7D352AC1', '0101000020E61000005EBA490C02D35CC0D122DBF97E124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39494, 'TCB', '010100002073080000B82FD05C2DF22041FE58F964484ED140', '0101000020E61000009D11A5BDC13B57C02B3A92CB7F784640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39495, 'TCB', '0101000020730800005D42E2DEF5E81D414B413595DE6E2DC1', '0101000020E610000065AA605452A357C0CAC342AD69164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39496, 'TCB', '010100002073080000516FAA640B881AC13D7D54EA77F720C1', '0101000020E6100000CBA145B6F3455AC072AC8BDB68F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39497, 'TCB', '0101000020730800002302E01CBEF93AC17AF6A9C61EB124C1', '0101000020E610000004560E2DB2055EC040575BB1BF7C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39498, 'TCB', '010100002073080000E267A5B1419B1D41F53D3EFABCE439C1', '0101000020E6100000B6847CD0B3C157C01AC05B2041913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39499, 'TCB', '010100002073080000727976C41CF734419FC5D0B335CF04C1', '0101000020E61000007BC7293A92CB54C0D40968226C184540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39500, 'TCB', '0101000020730800003C477AAE37263041BE4CCB66B45E12C1', '0101000020E6100000FCA9F1D24DCE55C0BC96900F7AC64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39501, 'TCB', '01010000207308000006FE4212041B39C130F29A39183A1F41', '0101000020E6100000295C8FC2F5905EC099DD938785C24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39502, 'TCB', '01010000207308000088A92D0497DF384118DC575F3C7805C1', '0101000020E610000004E78C28ED0954C01C9E5E29CBD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39503, 'TCB', '0101000020730800009E609C6CEF8F2D414DE6B02B84AA26C1', '0101000020E6100000FD87F4DBD73D56C0930F7A36ABDE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39504, 'TCB', '0101000020730800009AB7D08DFFE33B4164EEBCA7DADA38C1', '0101000020E61000006C2BF697DD5354C0304CA60A46853C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39505, 'TCB', '0101000020730800006902A8C98F183DC14BF95E520E3820C1', '0101000020E6100000285C8FC2F5805EC0C976BE9F1AF74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39506, 'TCB', '0101000020730800004D38C4BA59584041141BE7C2D42DFFC0', '0101000020E61000006688635DDC8252C0A60A462575624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39507, 'TCB', '0101000020730800009ABE3A6DC9243441EA0F831AD79E1EC1', '0101000020E6100000BA490C022B2355C0C6BAB88D06B04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39508, 'TCB', '0101000020730800001E084BE5D34B1341C9EF7FDC576034C1', '0101000020E6100000AAF1D24D622858C0A2B437F8C2744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39509, 'TCB', '010100002073080000F60416AECB583141863A22170A0C11C1', '0101000020E6100000CE88D2DEE08F55C0C6DCB5847CD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39510, 'TCB', '010100002073080000E7844516ACCE39C1D0588F4817292EC1', '0101000020E6100000A69BC420B0A25DC03CBD529621364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39511, 'TCB', '01010000207308000054E2B1C53E3435411A8B497C6F0F00C1', '0101000020E6100000B6F3FDD478B954C053C1A8A44E404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39512, 'TCB', '010100002073080000C9B28B99FC1538C1E889BF19891330C1', '0101000020E6100000B1726891ED4C5DC0F2D24D6210084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39513, 'TCB', '010100002073080000100F6019F14C36416816C32200B013C1', '0101000020E61000004D158C4AEAA054C0464772F90F594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39514, 'TCB', '010100002073080000FBAE4CA116082E41FF6E62F42C060EC1', '0101000020E610000006A3923A010156C0D26F5F07CE114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39515, 'TCB', '01010000207308000026FC620F2A743441CFE84E83E3151DC1', '0101000020E610000022FDF675E01055C09EA223B9FCC74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39516, 'TCB', '01010000207308000027CC98C5924939C1004D7BFF6B0930C1', '0101000020E61000005FBA490C02835DC00EBE30992AF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39517, 'TCB', '01010000207308000011E8140C25F83F41E4E12AE0DDFE09C1', '0101000020E61000000E4FAF9465B852C074B515FBCB164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39518, 'TCB', '010100002073080000A55E7B662BFB2B41E10C912592C337C1', '0101000020E6100000F4FDD478E99E56C002917EFB3A803E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39519, 'TCB', '0101000020730800002BC7B279F7DF2A41AD13401A9CDD37C1', '0101000020E6100000D734EF3845B756C0B615FBCBEE793E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39520, 'TCB', '010100002073080000B13AED23BE0631C13EF1CF7A141C32C1', '0101000020E6100000EE7C3F355E025CC023DBF97E6ACC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39521, 'TCB', '0101000020730800006F1C0FA36CCC3BC1106F268B837222C1', '0101000020E61000001E5A643BDF375EC0C9073D9B55BF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39522, 'TCB', '010100002073080000AB87C49F226E0F4138B7270D0EAA34C1', '0101000020E61000008D28ED0DBE5058C036AB3E575B614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39523, 'TCB', '0101000020730800004431133610592DC199E4A405AF611AC1', '0101000020E6100000EE7C3F355EDA5BC0FCF675E09C414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39524, 'TCB', '010100002073080000382FF8A49B063341AB630312F44C24C1', '0101000020E6100000E25817B7D16C55C082C0CAA145064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39525, 'TCB', '010100002073080000111606640F6A3CC1A12283199F4F11C1', '0101000020E61000002DB29DEFA78E5EC012143FC6DC154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39526, 'TCB', '0101000020730800009ECB78C6FFF32B417CFA31CD145FD0C0', '0101000020E6100000F085C954C11C56C0A8C64B3789214640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39527, 'TCB', '01010000207308000083CCD65FA64935412A2AA6BCD3D50FC1', '0101000020E6100000211FF46C56C954C004780B2428AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39528, 'TCB', '0101000020730800005AA7996CB51A3441B51B737E934D01C1', '0101000020E610000020F46C567DF254C068B3EA73B5454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39529, 'TCB', '0101000020730800004740FA212C5D3A41DF493E6264F039C1', '0101000020E61000005EFE43FAED9B54C015AE47E17A143C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39530, 'TCB', '010100002073080000FD9F9C4BF222414185DDF0DC26A5F1C0', '0101000020E610000035CD3B4ED12952C0BAFC87F4DB774440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39531, 'TCB', '01010000207308000044FF892183053741AF08EFC4318236C1', '0101000020E61000002EFF21FDF61155C0A223B9FC87743E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39532, 'TCB', '01010000207308000095729631636F3A412C282830E0373BC1', '0101000020E6100000B515FBCBEEA154C0A4703D0AD7533B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39533, 'TCB', '010100002073080000006EEEFB07E1334146247D90D1382BC1', '0101000020E610000090A0F831E65E55C0D0915CFE43FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39534, 'TCB', '010100002073080000C63A6ACE205A39C17DB820632B342FC1', '0101000020E61000008A6CE7FBA9895DC0BA490C022B174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39535, 'TCB', '010100002073080000F17109B817B5194190B2D7D016F339C1', '0101000020E610000096B20C71ACEB57C038F8C264AA903D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39536, 'TCB', '010100002073080000B721D8CF58AE0C417291C24AEB8B30C1', '0101000020E6100000508D976E125B58C0FC1873D7129A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39537, 'TCB', '01010000207308000054E39312398B3541F213585326BB31C1', '0101000020E6100000D34D6210583155C00A46257502B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39538, 'TCB', '0101000020730800005ECB2483B5272A419F4E90377FF237C1', '0101000020E6100000BA490C022BC756C04D1E166A4D733E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39539, 'TCB', '0101000020730800004E27D892E09F3B41220C5871AC4120C1', '0101000020E61000006ABC749318C453C0DEBE0E9C33124340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39540, 'TCB', '010100002073080000791FFB6984914041C55D05AE3EE0FFC0', '0101000020E6100000FC1873D7126E52C0696FF085C9544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39541, 'TCB', '01010000207308000052A44795BAC81141AC3BC73A0F7934C1', '0101000020E6100000C520B072683958C0490C022B876E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39542, 'TCB', '010100002073080000B0D5E60769303341A5AEC09CB229DCC0', '0101000020E6100000DC4603780B1055C099BB96900FD24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39543, 'TCB', '0101000020730800006D00A0B9F7471B4195E26A8315B139C1', '0101000020E610000035EF384547DA57C0686FF085C9B43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39544, 'TCB', '010100002073080000BB09177542A3394155A71E8AA20013C1', '0101000020E61000008E976E1283FC53C068DE718A8E2C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39545, 'TCB', '010100002073080000DBB1DD4DDB9D3BC14E732B5655870A41', '0101000020E6100000C74B378941D05EC0DC240681954B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39546, 'TCB', '010100002073080000ECE83AA3515939C19B0ED2C1A72930C1', '0101000020E6100000E9263108AC845DC03D2CD49AE6ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39547, 'TCB', '0101000020730800006614EAEFFE5D3F41D417B537E7DC21C1', '0101000020E61000006B9A779CA21F53C0E8D9ACFA5C8D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39548, 'TCB', '010100002073080000E32134F708BF3BC1AA0DF5887C21FF40', '0101000020E6100000B4C876BE9FC25EC0F46C567DAEE64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39549, 'TCB', '0101000020730800007C02CF2C060E32412BED8ECA054608C1', '0101000020E6100000925CFE43FA6155C0D1915CFE43224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39550, 'TCB', '010100002073080000385FD4A77AE23BC10789E99D0BB516C1', '0101000020E6100000E9263108AC645EC0565BB1BFECBE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39551, 'TCB', '0101000020730800006141838D63282E41FD61D93D284A06C1', '0101000020E61000006D567DAEB6F655C0AAA44E4013594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39552, 'TCB', '0101000020730800006BC8FF2DD0BA30C127A0D208746632C1', '0101000020E6100000FA7E6ABC74F35BC0701283C0CAB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39553, 'TCB', '010100002073080000B48242F755731AC1BA6F601D74C31FC1', '0101000020E61000004A0C022B87465AC099081B9E5E194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39554, 'TCB', '010100002073080000EB7F44C8483D3AC17140441032331241', '0101000020E610000008AC1C5A649B5EC0381AC05B20C14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39555, 'TCB', '01010000207308000083CD6690C5CE324132F3388E9C1A24C1', '0101000020E61000001895D409687655C04694F6065F104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39556, 'TCB', '010100002073080000AAB69E2ADC523C41A6AF1CF24B5731C1', '0101000020E610000061764F1E160254C04AA60A4625654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39557, 'TCB', '010100002073080000BEFA8093D01D3641B8B3C31CDA532DC1', '0101000020E61000006ADE718A8E0055C0D93D7958A88D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39558, 'TCB', '010100002073080000DE1A2686C2762A41C42D648E29F237C1', '0101000020E610000015AE47E17AC056C0A9A44E4013713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39559, 'TCB', '010100002073080000362F64C1C5243B41D6D2E28C91BC25C1', '0101000020E61000008716D9CEF7F753C0A4DFBE0E9C534240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39560, 'TCB', '0101000020730800006CB0B1833C2E40412A4B8A78AC070BC1', '0101000020E6100000B30C71AC8BA752C0BE0E9C33A2044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39561, 'TCB', '010100002073080000EA85EB3A0BA139417BFEA96D0E871AC1', '0101000020E61000002EFF21FDF61154C024287E8CB9A34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39562, 'TCB', '0101000020730800008A8BAA02FBAF2D41CE1321D4C52C37C1', '0101000020E61000006C09F9A0677756C0ED7C3F355ECA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39563, 'TCB', '0101000020730800004E7B81E7EBC82B41D1AAB5F6298236C1', '0101000020E61000001973D712F29D56C0C9073D9B553F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39564, 'TCB', '01010000207308000008D38C6B0C233B4198E8FD53621528C1', '0101000020E610000063EE5A423E0454C0E78C28ED0DFE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39565, 'TCB', '01010000207308000047259B09BCE53F41F8280D855C4FF0C0', '0101000020E61000005E4BC8073D9B52C090A0F831E6B64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39566, 'TCB', '010100002073080000DF7CB1135C953D41E62955B719E22EC1', '0101000020E6100000C74B378941B853C0FDD478E926D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39567, 'TCB', '010100002073080000B09D3484421A3E41C0C0E6BF048C3DC1', '0101000020E61000007AC7293A921B54C0A4703D0AD7833940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39568, 'TCB', '010100002073080000F5FFE0F793602D41C7FE9E31409D38C1', '0101000020E6100000CEAACFD5568456C0BE5B2041F1F33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39569, 'TCB', '010100002073080000786EEBAF233D22412CB551054ED829C1', '0101000020E6100000CDCCCCCCCC5057C04E840D4FAF944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39570, 'TCB', '01010000207308000001310C78CDF13B414FDF7DA06B672BC1', '0101000020E6100000701B0DE02DF053C085C0CAA145764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39571, 'TCB', '01010000207308000098FA67EDE012204185D2460FCF162DC1', '0101000020E6100000696FF085C98857C0B7AF03E78C204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39572, 'TCB', '010100002073080000B41AE07E3391344188B93039D62103C1', '0101000020E6100000EE38454772DD54C005E78C28ED2D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39573, 'TCB', '010100002073080000BD59C6C5FF303E41184052173E151AC1', '0101000020E61000009CC420B0723853C096218E7571534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39574, 'TCB', '0101000020730800003AF12F8E7FE524C1FF84A590FF2F25C1', '0101000020E61000008195438B6CF75AC0DE02098A1F3B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39575, 'TCB', '010100002073080000F2E7ECBA636A0E412253E2A4DD9B34C1', '0101000020E6100000C364AA60545658C013143FC6DC654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39576, 'TCB', '010100002073080000A774ACB4F4D93D410052F494735011C1', '0101000020E610000023DBF97E6A2C53C0E2A59BC420F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39577, 'TCB', '0101000020730800006D4E9B18A80839C155C6A98BDF4A30C1', '0101000020E610000030DD240681755DC037AB3E575BE94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39578, 'TCB', '0101000020730800001EF7639CF8C4404188444392C339E4C0', '0101000020E6100000E09C11A5BD4552C0B2EA73B515AB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39579, 'TCB', '01010000207308000057F6B83928AF2E41847FA5295CB611C1', '0101000020E610000068226C787AF555C05DFE43FAEDDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39580, 'TCB', '0101000020730800008171480D7F1D1C412FD48A561B7039C1', '0101000020E6100000CDCCCCCCCCD057C0290F0BB5A6D93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39581, 'TCB', '010100002073080000CB0CDDC526C52B418672DC2BA9822FC1', '0101000020E61000001D386744697F56C0DEB5847CD09B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39582, 'TCB', '010100002073080000C77A6DB536D83F41503F48CA59C40AC1', '0101000020E610000024287E8CB9BF52C0FCCBEEC9C3124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39583, 'TCB', '010100002073080000462CBDE1FDF93F41D10E38898F6E0DC1', '0101000020E6100000EFEBC03923BE52C08E75711B0DF84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39584, 'TCB', '010100002073080000DC53D91DB0B80141DE269C29B71C3AC1', '0101000020E6100000302AA913D0A058C0241FF46C568D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39585, 'TCB', '010100002073080000F85A1BE342C820C133752737BE9221C1', '0101000020E61000005EBA490C029B5AC0E3361AC05BD04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39586, 'TCB', '0101000020730800006FE3DAF08B732D41DEC4FB0304A511C1', '0101000020E61000008E06F016481456C05CFE43FAEDE34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39587, 'TCB', '01010000207308000033417ED103DE34C10F652721D2292AC1', '0101000020E6100000B3C876BE9FD25CC02F08AC1C5A144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39588, 'TCB', '010100002073080000C243C1505D4418C11999A188247C1EC1', '0101000020E610000014AE47E17A2C5AC032E6AE25E4334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39589, 'TCB', '010100002073080000F866EB89F85C14412A908C1D8A7D32C1', '0101000020E610000045D8F0F44A1958C0C286A757CA024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39590, 'TCB', '01010000207308000033E99EE840663DC1AEAFA353E1D920C1', '0101000020E610000007AC1C5A648B5EC0421CEBE236DA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39591, 'TCB', '01010000207308000020F4B37317614141A700AC87333CFB40', '0101000020E61000001CEBE2361AE451C0635DDC4603304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39592, 'TCB', '0101000020730800006EA9A530D8913A41A4C971134C102BC1', '0101000020E61000000DE02D90A02C54C0D044D8F0F49A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39593, 'TCB', '0101000020730800002B898D0B8818E0C09B0FF5412BED1941', '0101000020E6100000CDCCCCCCCC1C59C02A5C8FC2F5684840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39594, 'TCB', '010100002073080000CFE9C7B64ECA39C1760DC7843D9E2FC1', '0101000020E6100000FA7E6ABC749B5DC01B9E5E29CB004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39595, 'TCB', '010100002073080000B640EDCD53581241A8C1A13F7C9B34C1', '0101000020E61000002C6519E2583358C0BF5B2041F1634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39596, 'TCB', '01010000207308000056CEBC2C417D2FC1FB0A4C5CB0AD18C1', '0101000020E6100000355EBA490C125CC0588638D6C5554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39597, 'TCB', '0101000020730800002B013D73F84E3DC1CB254335451721C1', '0101000020E6100000F7285C8FC2855EC0DD9387855AD34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39598, 'TCB', '010100002073080000432FA96E85953241F216AB24E896E4C0', '0101000020E6100000E9482EFF213155C0C2CAA145B6CB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39599, 'TCB', '01010000207308000046BF4BCB40203E4133D7D4B2F21D3DC1', '0101000020E610000033C4B12E6E1754C0DC718A8EE4C23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39600, 'TCB', '0101000020730800002C77EE0784073AC133B51D1787252BC1', '0101000020E6100000D122DBF97EBA5DC0371AC05B20A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39601, 'TCB', '010100002073080000ED481AB45DB31C41B489C387733E23C1', '0101000020E61000001E166A4DF3A257C0C7BAB88D06984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39602, 'TCB', '0101000020730800004FBE9FE38437254103C2CCC0FDA930C1', '0101000020E610000093A98251491957C05205A3923A714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39603, 'TCB', '010100002073080000468BCF3A15B442C112E566C31F3D4441', '0101000020E610000048E17A14AEBB62C06EA301BC05924E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39604, 'TCB', '010100002073080000113ABAE8921F3E414E8A79D27C173BC1', '0101000020E61000008048BF7D1D0854C01EA7E8482EEF3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39605, 'TCB', '010100002073080000E1919424C9E73F417EA9FB1F039B0DC1', '0101000020E6100000992A1895D4C152C07F48BF7D1DF84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39606, 'TCB', '0101000020730800001A70BBA277783141A6B4EFBC55BA10C1', '0101000020E610000030BB270F0B8955C0F9E461A1D6D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39607, 'TCB', '01010000207308000061D1116A03F63CC16FC7BD0A3EE71FC1', '0101000020E61000004E621058397C5EC096218E7571034340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39608, 'TCB', '010100002073080000C29F64E56F963A4152DFFD0ABB463AC1', '0101000020E6100000DB8AFD65F79454C095218E7571DB3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39609, 'TCB', '0101000020730800008EAC67CCFE8F23417973E563BAA238C1', '0101000020E6100000A301BC05125857C09DA223B9FC373E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39610, 'TCB', '010100002073080000D937122318663F41AD914C49BA3404C1', '0101000020E61000008CDB68006FC952C072D712F241574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39611, 'TCB', '010100002073080000017E3B4EB5803CC1A0B97E2A7CCB1BC1', '0101000020E6100000894160E5D0725EC0105839B4C8564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39612, 'TCB', '010100002073080000616818463753364135DB65A4C13D2FC1', '0101000020E61000003BDF4F8D97FE54C07A58A835CD434140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39613, 'TCB', '010100002073080000780744543BFA3541200AEA4464522AC1', '0101000020E6100000DE718A8EE4FA54C02D431CEBE2FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39614, 'TCB', '010100002073080000B5CDC312B33E3D41C57018398C7DD040', '0101000020E6100000920F7A36AB0A53C076E09C11A54D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39615, 'TCB', '01010000207308000072CBDF7F85B13AC1D51AFBDD0F6A25C1', '0101000020E6100000B0726891EDF45DC0E5F21FD26F674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39616, 'TCB', '0101000020730800007CD8A3893F462B419D998843FE8123C1', '0101000020E6100000B37BF2B0506B56C0579FABADD85F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39617, 'TCB', '0101000020730800000A43697367DE2941E8E3BFDC6A41F240', '0101000020E61000001A51DA1B7C4956C0790B24287E944640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39618, 'TCB', '010100002073080000858D9A09C1EB3B418235BB7E40213CC1', '0101000020E6100000C286A757CA6A54C0925CFE43FA9D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39619, 'TCB', '0101000020730800008254C45972003CC17080470F6A2B1DC1', '0101000020E6100000BB490C022B575EC08126C286A7474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39620, 'TCB', '0101000020730800005C0F6A6FCBA323C193BAEEF4C81C35C1', '0101000020E61000006ABC749318B45AC020F46C567D264040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39621, 'TCB', '0101000020730800000CFE9D1896DE3CC138CCFBB3570D20C1', '0101000020E610000090C2F5285C775EC0FEF675E09C014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39622, 'TCB', '010100002073080000B32CC19FFCAF39C19A684613AF4930C1', '0101000020E6100000A79BC420B0925DC047BF7D1D38DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39623, 'TCB', '0101000020730800009DF52591D03214414C5A1B6F9E1319C1', '0101000020E61000003411363CBD0258C0849ECDAACF9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39624, 'TCB', '010100002073080000BDFF39065E553641F5C1990DBD3A1AC1', '0101000020E61000002497FF907EAF54C0396744696FE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39625, 'TCB', '010100002073080000687FE63051463341760129272A2B00C1', '0101000020E61000009E5E29CB101B55C0DCD78173465C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39626, 'TCB', '010100002073080000A787A06110AA34415A2C8007F0BF23C1', '0101000020E61000000C022B87161D55C0F853E3A59B044340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39627, 'TCB', '010100002073080000D5C8C8EA1246324120B6FBCB87822AC1', '0101000020E61000003480B74082A655C046B6F3FDD4284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39628, 'TCB', '010100002073080000AE5AC9AD4D9134417680CF23D61F2EC1', '0101000020E61000005A17B7D1004A55C0764F1E166A854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39629, 'TCB', '010100002073080000C16E147A10D03A41FCED9C4A77F339C1', '0101000020E6100000A0D634EF388954C0C19F1A2FDD043C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39630, 'TCB', '010100002073080000BF42FA67CE8134419338F768AB331FC1', '0101000020E6100000BBB88D06F01255C0AA60545227A04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39631, 'TCB', '010100002073080000B80CA9D238EB3141E0D48C27B3831DC1', '0101000020E6100000A323B9FC878C55C09ABB96900FE24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39632, 'TCB', '0101000020730800007050245F2A303141BADC6149A22030C1', '0101000020E61000003411363CBDEA55C0E4D022DBF95E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39633, 'TCB', '010100002073080000CDBA612B97E932419DDAF2C0F27F13C1', '0101000020E6100000FAEDEBC0394755C0752497FF908E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39634, 'TCB', '010100002073080000F9E8167B4A8C2EC1C6ED3906EFB919C1', '0101000020E61000001B2FDD2406F95BC04950FC1873474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39635, 'TCB', '01010000207308000018E5C51FE50932417A53C595AA062BC1', '0101000020E61000004260E5D022B355C072AC8BDB68184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39636, 'TCB', '0101000020730800002E7AF08B7D4B3A4101537F37A4283AC1', '0101000020E6100000F9C264AA60A054C0D8CEF753E3F53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39637, 'TCB', '010100002073080000BEA87283E53A36C16938A5E0FEDF1241', '0101000020E6100000273108AC1CCA5DC026E4839ECD1A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39638, 'TCB', '010100002073080000856A1CC62B473A41C3451A39F7342AC1', '0101000020E61000000BB5A679C73554C08FC2F5285CBF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39639, 'TCB', '010100002073080000BD13DD58FD251A4101C46E068F0338C1', '0101000020E6100000D734EF3845E357C0DACEF753E3B53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39640, 'TCB', '010100002073080000FC90D1D39AD13A41E75296DB1DA52BC1', '0101000020E610000095D40968222454C037AB3E575B814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39641, 'TCB', '01010000207308000066E75D2A11AB2941425D38AEA0B22DC1', '0101000020E610000008AC1C5A64AB56C0295C8FC2F5E84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39642, 'TCB', '010100002073080000F0DE22AF49E937C12D3C768C373730C1', '0101000020E61000008716D9CEF7435DC0D50968226C004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39643, 'TCB', '010100002073080000AAC932FF432031C145CF3D49932F32C1', '0101000020E61000006666666666065CC077E09C11A5C54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39644, 'TCB', '01010000207308000030BD5546FF241D41C454D95AEEE023C1', '0101000020E6100000FB3A70CE889E57C0C898BB96907F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39645, 'TCB', '010100002073080000A8305047B2B63DC15619C015680C21C1', '0101000020E610000046B6F3FDD4985EC0696FF085C9CC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39646, 'TCB', '0101000020730800009E3F7946835F1A41928B4AE5DEA639C1', '0101000020E61000008816D9CEF7E357C0256C787AA5BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39647, 'TCB', '010100002073080000BA136A9CB70B3CC1845AB3C81D4A1FC1', '0101000020E61000004260E5D022535EC0A8F1D24D62204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39648, 'TCB', '010100002073080000DE19F94FE40F1C4154F08E29D3E939C1', '0101000020E610000011363CBD52D257C0E00B93A982913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39649, 'TCB', '01010000207308000095AB815A2E034041BD948DD5DE9F0BC1', '0101000020E6100000713D0AD7A3B852C0D8A3703D0A074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39650, 'TCB', '010100002073080000D208F1EF60A83441BC23A927874920C1', '0101000020E6100000A69BC420B00E55C088C954C1A8844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39651, 'TCB', '010100002073080000A966AB2BAEBD3D410B8B446BCB8A3AC1', '0101000020E61000003255302AA91354C074E09C11A54D3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39652, 'TCB', '010100002073080000B6BA4ACD202939C111C797CF686E30C1', '0101000020E6100000448B6CE7FB795DC0228E75711BDD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39653, 'TCB', '010100002073080000F6F56888CFD430C1F4F502D4729532C1', '0101000020E6100000E5D022DBF9F65BC034A2B437F8AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39654, 'TCB', '010100002073080000FCA093B6162539C1B72896A979C31C41', '0101000020E6100000B6F3FDD478895EC068226C787A954740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39655, 'TCB', '01010000207308000034B10832558D34411C58C9F5715C1BC1', '0101000020E6100000A3923A014D0855C06666666666E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39656, 'TCB', '01010000207308000075BF118DB7863A41CA2C0576AEFF37C1', '0101000020E6100000D144D8F0F48654C0FF6E8104C52F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39657, 'TCB', '01010000207308000048531A22CCB239C14128BEB853412EC1', '0101000020E61000004C378941609D5DC0EA95B20C71344140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39658, 'TCB', '0101000020730800006BC26FC296AF34C12381AF6DD8F329C1', '0101000020E6100000518D976E12CB5CC0CA54C1A8A41E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39659, 'TCB', '0101000020730800002076D0BD034E39C176F0B65E6CE31D41', '0101000020E61000005939B4C876965EC0D8F0F44A59A64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39660, 'TCB', '0101000020730800008BFDAA08938F30C12C9B5B69296C32C1', '0101000020E6100000B29DEFA7C6EB5BC026A089B0E1B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39661, 'TCB', '0101000020730800001C47FE97EE89264147F5E04701A134C1', '0101000020E6100000832F4CA60A0A57C05F545227A0414040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39662, 'TCB', '010100002073080000DAD52B014AA00241D3345BC0F56C3AC1', '0101000020E61000005C8FC2F5289C58C05A643BDF4F5D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39663, 'TCB', '010100002073080000AA9F6B9D45BF3041ED4098EE668911C1', '0101000020E61000003B70CE88D2AE55C03B70CE88D2CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39664, 'TCB', '0101000020730800003FB4ECA6B1252D41B25CB47AE5CC09C1', '0101000020E61000004182E2C7981356C06844696FF03D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39665, 'TCB', '010100002073080000C6D804D636CC3441FD6B769B628008C1', '0101000020E610000094F6065F98D854C0444772F90FF94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39666, 'TCB', '01010000207308000018FFDA1BC18BC240BAB53B145E8221C1', '0101000020E6100000865AD3BCE3F858C0B37BF2B050EB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39667, 'TCB', '01010000207308000087AE7E58E5BD3C4110CBBA61A4E138C1', '0101000020E61000001C7C6132553054C0A1D634EF38653C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39668, 'TCB', '010100002073080000910DF94AAC4B39C108EBD12B21E42FC1', '0101000020E61000005D8FC2F528845DC0499D8026C2FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39669, 'TCB', '010100002073080000D95E588E6E4439411F73DB9F96A037C1', '0101000020E6100000A1F831E6AEB954C03D0AD7A3708D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39670, 'TCB', '0101000020730800004F664030B750354141048F2E365E23C1', '0101000020E610000062105839B4FC54C08ADB68006F094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39671, 'TCB', '0101000020730800007559137B57293D41DF3F71E2867E2AC1', '0101000020E610000040575BB1BFB453C055742497FF804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39672, 'TCB', '010100002073080000B9F3F9AAAD6F4041447F32DE956F01C1', '0101000020E6100000708104C58F7D52C0839ECDAACF4D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39673, 'TCB', '010100002073080000F760AA685D4D3DC1DE61EA68B9F91EC1', '0101000020E6100000F4FDD478E98E5EC0D9ACFA5C6D0D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39674, 'TCB', '01010000207308000081988B9C10513341B314128D51451DC1', '0101000020E6100000C84B3789414855C0956588635DD44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39675, 'TCB', '0101000020730800009C72773B9E692D4118826F292C28F440', '0101000020E61000008AB0E1E995EA55C00AD7A3703D8A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39676, 'TCB', '010100002073080000EB13BBD1F2333741066DEC3C6D6018C1', '0101000020E6100000D42B6519E28054C03FC6DCB584F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39677, 'TCB', '010100002073080000680A52C28915224127F7FAB242702BC1', '0101000020E610000033333333335757C0371AC05B20594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39678, 'TCB', '010100002073080000DA2D8E250CB62341688C1045469F38C1', '0101000020E6100000E25817B7D15457C0653255302A393E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39679, 'TCB', '010100002073080000431A157CF83E29419A63D197D0DD23C1', '0101000020E6100000CC5D4BC8079D56C0B40C71AC8B5B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39680, 'TCB', '0101000020730800001E11D1A000753F41676E0B7E2CDC0BC1', '0101000020E61000000EBE30992AD452C045FAEDEBC0114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39681, 'TCB', '010100002073080000A1315BDA87083741068D603D8E9536C1', '0101000020E6100000E02D90A0F81155C065A1D634EF683E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39682, 'TCB', '010100002073080000D5498CB1DE2F3E41C5235B5EE0EB3CC1', '0101000020E61000000F0BB5A6791354C0AEB6627FD9DD3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39683, 'TCB', '010100002073080000DDEA4FE811F33241BA68AC412D9B13C1', '0101000020E610000061545227A04555C069BC7493188C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39684, 'TCB', '0101000020730800000230681622B13F419DD166B73A320BC1', '0101000020E6100000B39DEFA7C6C752C0B437F8C264124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39685, 'TCB', '010100002073080000D3C3BA7CFF7630417EB701692B1924C1', '0101000020E61000006F1283C0CAE555C0B0E1E995B22C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39686, 'TCB', '010100002073080000BA90FD96A93A3F41F415285D1DC221C1', '0101000020E6100000857CD0B3592553C078E9263108944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39687, 'TCB', '0101000020730800007311079205D53D41DC12014EB1CA18C1', '0101000020E61000000C93A982514553C0EEEBC03923724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39688, 'TCB', '01010000207308000046306D1BCA523DC17D37C623462D21C1', '0101000020E6100000CAA145B6F3855EC0738A8EE4F2CF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39689, 'TCB', '01010000207308000004D19D53291D3CC19A3EF64B5D2421C1', '0101000020E6100000E8FBA9F1D24D5EC054E3A59BC4E84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39690, 'TCB', '0101000020730800006A357C8E54F3104175A925A3A75B34C1', '0101000020E610000011C7BAB88D4258C0C7293A92CB774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39691, 'TCB', '010100002073080000FF3762601E6D2A419F5B552A447B23C1', '0101000020E6100000BA6B09F9A07F56C0DBF97E6ABC644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39692, 'TCB', '01010000207308000025DACD637C1F1141B343E89BE16934C1', '0101000020E610000062105839B44058C05EDC460378734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39693, 'TCB', '010100002073080000EC744565876538C1F0E3BDE0BC3F32C1', '0101000020E6100000F0A7C64B37495DC0A69BC420B0624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39694, 'TCB', '0101000020730800001F8F4D18286319C16B0C14514E7821C1', '0101000020E6100000AC1C5A643B375AC0E63FA4DFBEDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39695, 'TCB', '01010000207308000003228F21CCEF3741B9D4B446B64C28C1', '0101000020E6100000B98D06F0169854C05DFE43FAED2B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39696, 'TCB', '010100002073080000A08E7562D0DE3CC153A51C7934491EC1', '0101000020E6100000DCF97E6ABC7C5EC06CC5FEB27B224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39697, 'TCB', '0101000020730800000F89100ADA2F2A41C13BCFD1463A39C1', '0101000020E6100000C8073D9B55CB56C05296218E75B13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39698, 'TCB', '010100002073080000038E51A7DABD2E414F0433F0F00213C1', '0101000020E610000003098A1F63F655C034C4B12E6EC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39699, 'TCB', '0101000020730800003662218C70EE3841BF53D65080612BC1', '0101000020E610000023DBF97E6A7854C0DFE00B93A9AA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39700, 'TCB', '0101000020730800000FDE6CFCB57538C1A54ABC9D416832C1', '0101000020E6100000996E1283C04A5DC0BC74931804564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39701, 'TCB', '010100002073080000E8986C7165BD2C41AFCE91BCDF1124C1', '0101000020E61000006F1283C0CA4956C07A58A835CD434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39702, 'TCB', '01010000207308000055E824BB83C410417ED321BD36D723C1', '0101000020E61000009CC420B0723458C0A0D634EF388D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39703, 'TCB', '010100002073080000C1CC9C1C70F837C136008D4582972EC1', '0101000020E610000092ED7C3F354E5DC05DDC460378434140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39704, 'TCB', '010100002073080000AF21E3CD18822E414B4D64E2645110C1', '0101000020E610000041F163CC5DF755C06588635DDCF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39705, 'TCB', '010100002073080000084F88D5F7092E4145A39EE705B20CC1', '0101000020E6100000560E2DB29DFF55C03CBD5296211E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39706, 'TCB', '010100002073080000CAC28B1B620E11419FF1DF25AA6534C1', '0101000020E6100000DAACFA5C6D4158C0A0B437F8C2744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39707, 'TCB', '010100002073080000A667C69E45833CC1F60502C55EB61CC1', '0101000020E61000007F6ABC7493705EC0F5B9DA8AFD454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39708, 'TCB', '0101000020730800005BDE0CE319183741C60ECDAA7AA80CC1', '0101000020E61000005EFE43FAED6B54C01E63EE5A42AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39709, 'TCB', '0101000020730800007D906DF60D883D413DF1C21CF58912C1', '0101000020E61000005D6DC5FEB23F53C0AA13D044D8E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39710, 'TCB', '0101000020730800001CBB4BF3FA483A41AAFD6AEE4A263AC1', '0101000020E6100000789CA223B9A054C0643BDF4F8DF73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39711, 'TCB', '010100002073080000631F774731B23241EE8888B034DE2FC1', '0101000020E6100000931804560EA555C0CE1951DA1B5C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39712, 'TCB', '010100002073080000A5430C3FC2AF394121A22FCD54A911C1', '0101000020E6100000E71DA7E848F653C0DB4603780B444440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39713, 'TCB', '010100002073080000061D89FD27D03941AA74504B34E612C1', '0101000020E610000073F90FE9B7F353C0FAEDEBC0392B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39714, 'TCB', '0101000020730800009D18A7792B431041F2A9473362342AC1', '0101000020E610000016FBCBEEC93F58C0F8065F984C9D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39715, 'TCB', '010100002073080000D514D957DE9C4041C0301C2C950AFDC0', '0101000020E61000004260E5D0226752C08104C58F315F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39716, 'TCB', '0101000020730800001F9D0E94B5F33D4158916F4217FC17C1', '0101000020E610000085EB51B81E3D53C067D5E76A2B7E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39717, 'TCB', '010100002073080000427453D0476511412795BFA176BB0241', '0101000020E610000051DA1B7C611258C00A022B8716294740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39718, 'TCB', '0101000020730800000E1A58D1DAB03CC1A8B00023883320C1', '0101000020E61000009F1A2FDD246E5EC073F90FE9B7FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39719, 'TCB', '0101000020730800009B67EAAE8EEC3AC18B3D2658E95228C1', '0101000020E610000046B6F3FDD4F05DC0E0E995B20CF94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39720, 'TCB', '0101000020730800000D195FE77D6B354162E49AA7C55133C1', '0101000020E6100000CBA145B6F34155C067226C787A3D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39721, 'TCB', '0101000020730800008C7294205AD82A41391B577B5D4724C1', '0101000020E61000004F401361C37756C03EE8D9ACFA444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39722, 'TCB', '010100002073080000B500395CBDB4414156B3D024DD150241', '0101000020E6100000BD96900F7ABA51C0F7285C8FC2454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39723, 'TCB', '01010000207308000010746E6E291121C1AB8215CE193C34C1', '0101000020E61000002FDD2406817D5AC04603780B24704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39724, 'TCB', '0101000020730800005FF9380277A431416B910176B7121DC1', '0101000020E6100000D3BCE3141D9955C005560E2DB2ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39725, 'TCB', '010100002073080000CD1D1F17F5E5384170B9633F632324C1', '0101000020E610000000000000005854C085EB51B81EB54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39726, 'TCB', '0101000020730800000A62A6D5C4073F41BAD70033267AFCC0', '0101000020E6100000F1F44A5986D052C0B1E1E995B2944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39727, 'TCB', '010100002073080000C3EFA62BD06B3DC15C46B6DE356223C1', '0101000020E6100000F5285C8FC27D5EC003780B24287E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39728, 'TCB', '010100002073080000CB0A24EC44453541DD595158EF8335C1', '0101000020E6100000CA76BE9F1A5755C0BCDA8AFD65373F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39729, 'TCB', '010100002073080000191B9362C96825417D09189776EC30C1', '0101000020E610000012143FC6DC1557C005A3923A015D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39730, 'TCB', '01010000207308000066BB1AFD749C0B41D4527179CE7538C1', '0101000020E610000099BB96900F6A58C0DB68006F81843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39731, 'TCB', '0101000020730800003FED3DA625223F41BB528513A99911C1', '0101000020E610000000917EFB3AF052C0BADA8AFD65D74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39732, 'TCB', '0101000020730800008AC6D693ED043D419E41D895351939C1', '0101000020E6100000CAC342AD692654C0B19DEFA7C63B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39733, 'TCB', '01010000207308000075F553C8403A04C1A6D99BE4019830C1', '0101000020E61000003F355EBA497459C07F6ABC7493984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39734, 'TCB', '0101000020730800006F2F04E46B572941E392585BD5AB34C1', '0101000020E6100000B98D06F016CC56C0CE1951DA1B344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39735, 'TCB', '010100002073080000D6217A7F489339417530DA0C4EE221C1', '0101000020E610000005A3923A012D54C041A4DFBE0EFC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39736, 'TCB', '01010000207308000055A2CA1395473D4132D6579FFA0807C1', '0101000020E6100000C66D3480B73453C04E621058396C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39737, 'TCB', '0101000020730800006C89978BA3F618C13CF515C75F3B22C1', '0101000020E61000001B2FDD2406315AC0CF22DBF97EC24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39738, 'TCB', '010100002073080000A409DAC993623941B5D18374F7DB13C1', '0101000020E6100000D0D556EC2F0B54C00C24287E8C214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39739, 'TCB', '01010000207308000037F44B68EC3C37410D9BEFEC104423C1', '0101000020E61000009A99999999A154C0E3A59BC420F04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39740, 'TCB', '0101000020730800005C0D9807D6C23AC1413BD6215F982EC1', '0101000020E6100000FA7E6ABC74CB5DC066D5E76A2B164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39741, 'TCB', '01010000207308000009F7652B503C39C1CC71300475962DC1', '0101000020E6100000EC51B81E858B5DC0088195438B544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39742, 'TCB', '01010000207308000059DFAD113E9B3C419FF67D107C3631C1', '0101000020E6100000637FD93D79F453C044696FF085694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39743, 'TCB', '010100002073080000443F5504A53B38C1CB2D2C7315AF2AC1', '0101000020E61000007B14AE47E16A5DC00E0BB5A679CF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39744, 'TCB', '0101000020730800003152B38F546D2A41F5AC633B97F22FC1', '0101000020E610000048BF7D1D389F56C019C05B2041914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39745, 'TCB', '01010000207308000063CFED3AE2142D41AABB2217E2742CC1', '0101000020E6100000211FF46C565956C08E06F01648084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39746, 'TCB', '010100002073080000F8C9D98A14363A41766F6B8642FE13C1', '0101000020E6100000BA6B09F9A0E353C0FFFFFFFFFF0F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39747, 'TCB', '01010000207308000056408AFCCCF91E4163166D70D4C023C1', '0101000020E6100000711B0DE02D8857C052B81E85EB814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39748, 'TCB', '0101000020730800008D0BC9C5D7FA3441FED3945AA59200C1', '0101000020E6100000DAACFA5C6DC554C0C876BE9F1A3F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39749, 'TCB', '01010000207308000033C9330A4FE129417A1C81EDFDA503C1', '0101000020E6100000306EA301BC6156C039454772F9874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39750, 'TCB', '0101000020730800007B84435466B53F414A69980A59D00FC1', '0101000020E6100000EC2FBB270FCF52C06FCE88D2DEE84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39751, 'TCB', '01010000207308000034F6A7E81A423F41A9647B9F1B7711C1', '0101000020E61000004C598638D6E952C09D5E29CB10D74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39752, 'TCB', '0101000020730800009486DC9F6A183541E4647727DB3C37C1', '0101000020E6100000BD5296218E6955C00A68226C783A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39753, 'TCB', '0101000020730800008010482DE79E36419C882CF487B717C1', '0101000020E6100000CF66D5E76A9B54C06FA301BC050A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39754, 'TCB', '01010000207308000030065E3F7FB93841F889734B7F9321C1', '0101000020E61000004850FC18735354C0D9CEF753E3154340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39755, 'TCB', '01010000207308000063BE1E1A3EC92EC10DFCB911C2022CC1', '0101000020E61000008FC2F5285CCF5BC00DE02D90A0104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39756, 'TCB', '010100002073080000E82905A212953441233E53262A0505C1', '0101000020E610000089D2DEE00BDF54C0CEAACFD5561C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39757, 'TCB', '01010000207308000073488D229A173D4101FD46BAF6F0ED40', '0101000020E6100000F8C264AA600853C0277E8CB96B814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39758, 'TCB', '0101000020730800005732277290F43F41F3329FE7A25D0CC1', '0101000020E61000007E1D386744BD52C070A301BC05024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39759, 'TCB', '0101000020730800006809CA6D45183441F5388E0532D508C1', '0101000020E6100000AA60545227FC54C0535227A089004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39760, 'TCB', '010100002073080000E4683B3F143C3E4109BFF096BF2903C1', '0101000020E61000008FE4F21FD2FF52C01895D409687A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39761, 'TCB', '0101000020730800008AC34254535C2A41B1821F5D1C1FCDC0', '0101000020E6100000F54A5986384656C05CFE43FAED2B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39762, 'TCB', '010100002073080000F94437A0EED33F412F84E370E4AB0EC1', '0101000020E610000008AC1C5A64C752C04594F6065FF04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39763, 'TCB', '0101000020730800002C88B97D9C910A41584FF942F1EE38C1', '0101000020E6100000711B0DE02D7058C05ED3BCE3143D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39764, 'TCB', '0101000020730800004904C6D843B73441044DD44A8CC101C1', '0101000020E610000000917EFB3AD454C055C1A8A44E384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39765, 'TCB', '010100002073080000AF769C4DAC320A412CD59D72DEC728C1', '0101000020E6100000151DC9E53F6458C0CB5D4BC807D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39766, 'TCB', '0101000020730800001790065485E13B4149D22911121E13C1', '0101000020E6100000F853E3A59B9053C0E4141DC9E5FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39767, 'TCB', '010100002073080000899070B2942B3B41073FE130D8C835C1', '0101000020E61000009FABADD85F5A54C0A2BDC11726633E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39768, 'TCB', '010100002073080000BE75623C10C33B4115A475ACC19338C1', '0101000020E6100000A5BDC117265754C0546B9A779CB23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39769, 'TCB', '010100002073080000032F2031E88C3AC197AF0595135625C1', '0101000020E61000001F85EB51B8EE5DC09487855AD36C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39770, 'TCB', '01010000207308000076B5FB9C54E23F41F2FE74A3B9AFEEC0', '0101000020E6100000E5D022DBF99A52C02397FF907EBB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39771, 'TCB', '010100002073080000EDD8CAFFC2FF3F416E4868E9769722C1', '0101000020E6100000174850FC180753C091CB7F48BF654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39772, 'TCB', '010100002073080000C3EA85912A9339C19D84054325A42FC1', '0101000020E61000007C3F355EBA915DC0F97E6ABC74034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39773, 'TCB', '01010000207308000000E74FF228FA3641A0BCF756429934C1', '0101000020E6100000B4C876BE9F0655C08B8EE4F21F923F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39774, 'TCB', '010100002073080000F3F31FD65D272B41B7B32FCC690D22C1', '0101000020E610000060764F1E166A56C06688635DDC964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39775, 'TCB', '0101000020730800002AD05A30EB1A3D4121C850EA3B40ECC0', '0101000020E610000060E5D022DB2153C002BC051214FF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39776, 'TCB', '010100002073080000FAE6D795EFD038C1CFCDF96B8D172141', '0101000020E6100000B0726891ED8C5EC0AE25E4839EFD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39777, 'TCB', '010100002073080000FD48070289BD2D411335CC93A7AF11C1', '0101000020E6100000705F07CE190D56C09999999999E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39778, 'TCB', '010100002073080000222CF5D47BCE3C411941231B2BC92BC1', '0101000020E610000016D9CEF753CB53C07D6ABC7493584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39779, 'TCB', '0101000020730800001022D0D62CDB20C10ABD8CED114C2EC1', '0101000020E6100000643BDF4F8D875AC0D42B6519E2F04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39780, 'TCB', '010100002073080000D1FE34C8CC612DC1C8B51C55FB22F8C0', '0101000020E6100000E5D022DBF9FE5BC014AE47E17ABC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39781, 'TCB', '0101000020730800007003D5C72E0C3241D8234B84AD282BC1', '0101000020E6100000BA490C022BB355C0DE9387855A134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39782, 'TCB', '010100002073080000AD7E0D7A5C933241D5CC2B3A2DD52FC1', '0101000020E61000001895D40968AA55C06588635DDC5E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39783, 'TCB', '01010000207308000054629390BFA70941EAD701E8E37A38C1', '0101000020E6100000B1E1E995B27458C0A50A462575823E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39784, 'TCB', '0101000020730800002171EA354E1A3B4174D9CA9D59DE39C1', '0101000020E6100000C6DCB5847C7C54C0F2D24D6210083C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39785, 'TCB', '0101000020730800004E41825898600C419FA8641ECF9028C1', '0101000020E6100000A5BDC117265758C0A423B9FC87DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39786, 'TCB', '010100002073080000F6851373DDF82FC1BC69372D67DD22C1', '0101000020E61000008195438B6C075CC09CA223B9FC5F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39787, 'TCB', '0101000020730800008EE33E23C6BB3CC16C63CBE9A107CCC0', '0101000020E610000086EB51B81ED55EC0D781734694364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39788, 'TCB', '0101000020730800004BFB1114B74E3B4160F89ED6625FE140', '0101000020E61000001D386744696753C04360E5D0228B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39789, 'TCB', '010100002073080000119F9114DB921C41D7ACE738579F2AC1', '0101000020E6100000B3EA73B515AF57C09ABB96900F824240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39790, 'TCB', '010100002073080000D13312D547EF2D41768C46F2A8DC0FC1', '0101000020E6100000705F07CE190556C05205A3923A014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39791, 'TCB', '010100002073080000703E75E442F13141B06E838110671DC1', '0101000020E6100000BA490C022B8B55C0A3703D0AD7E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39792, 'TCB', '010100002073080000609E7AD3968C39C11DC7313575421D41', '0101000020E6100000FDD478E926A15EC0CBA145B6F3954740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39793, 'TCB', '0101000020730800005BD108FFC2AA4141F795AAD7FD84FB40', '0101000020E6100000D656EC2FBBC751C0441CEBE236224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39794, 'TCB', '0101000020730800003F02290F4F6C2EC161410CC82F5D13C1', '0101000020E61000001B2FDD2406015CC067F7E461A1BE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39795, 'TCB', '0101000020730800001CA6A3DCFFEC30C1D986EB38576C32C1', '0101000020E61000006ABC749318FC5BC05917B7D100B64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39796, 'TCB', '0101000020730800003619F58D78083A4188B638FD3C5037C1', '0101000020E6100000115839B4C89654C06B6FF085C9A43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39797, 'TCB', '01010000207308000088DBEE5637811141DD88881C90DA3FC1', '0101000020E6100000CA54C1A8A44A58C099081B9E5E193A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39798, 'TCB', '01010000207308000020AD738403DD1B4198BE51B1D21024C1', '0101000020E6100000AED85F764FAE57C061764F1E167A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39799, 'TCB', '01010000207308000024054E72302F22C131AEB328855F30C1', '0101000020E6100000FCA9F1D24DA25AC08D28ED0DBE904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39800, 'TCB', '0101000020730800002AAA374048112C410A2743AEDF7B38C1', '0101000020E61000004ED1915CFE9F56C0C586A757CA123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39801, 'TCB', '0101000020730800009E1973861D333DC1154288744EDD1FC1', '0101000020E6100000736891ED7C875EC01D38674469FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39802, 'TCB', '0101000020730800001F1EFD7A0D293C414844EA89490831C1', '0101000020E61000002D211FF46C0654C02EB29DEFA77E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39803, 'TCB', '01010000207308000008F6222AF21A3A414318FDB1E75539C1', '0101000020E610000020F46C567DA254C0A01A2FDD24763C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39804, 'TCB', '0101000020730800009FBB93D3ECC23341D0CBB1A9720C37C1', '0101000020E610000076711B0DE0A155C02A6519E258773E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39805, 'TCB', '010100002073080000A8FEB0A6A5123CC1322B576F38D614C1', '0101000020E610000017D9CEF753735EC02FBB270F0BDD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39806, 'TCB', '0101000020730800000E25D6000BA527C1C40E7EF78BA72AC1', '0101000020E6100000068195438B2C5BC0FA7E6ABC74634240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39807, 'TCB', '010100002073080000A231B6075B9B38C196900DE975BB2FC1', '0101000020E6100000BD74931804665DC09D8026C2860F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39808, 'TCB', '010100002073080000619212C5BCB92A41FB011183D45238C1', '0101000020E6100000F163CC5D4BBC56C06744696FF0353E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39809, 'TCB', '01010000207308000086D19B35CED638C1FED04A46F6FB30C1', '0101000020E6100000D8A3703D0A675DC098081B9E5EB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39810, 'TCB', '010100002073080000C799C2DE025A30C12377C605778932C1', '0101000020E61000006F1283C0CAE15BC0F97E6ABC74B34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39811, 'TCB', '010100002073080000E951FCF866B92E41F999F08BDFA02DC1', '0101000020E610000066F7E461A13656C05C2041F163D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39812, 'TCB', '0101000020730800001D0F32F269CA2041E69F0938E8C0DC40', '0101000020E6100000EC2FBB270F3F57C0907EFB3A70864640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39813, 'TCB', '01010000207308000051FAAC6B8F1039419DC9BBE3F63D11C1', '0101000020E61000007A36AB3E571354C01E166A4DF3564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39814, 'TCB', '01010000207308000048A845C18C8E29417988DE56E9BF2DC1', '0101000020E610000060764F1E16AE56C00F0BB5A679E74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39815, 'TCB', '0101000020730800000A13BB773C4A3AC17E66684B68DD28C1', '0101000020E6100000F0A7C64B37D15DC0B81E85EB51F04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39816, 'TCB', '010100002073080000280B155474483DC198FB66F815D31EC1', '0101000020E61000005739B4C8768E5EC0535227A089104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39817, 'TCB', '010100002073080000F32EA4125AB73AC185AB66BB78732EC1', '0101000020E6100000273108AC1CCA5DC04E621058391C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39818, 'TCB', '010100002073080000076B420B25FE32419BB67DB60ACC23C1', '0101000020E61000004DF38E53746C55C0FF65F7E461194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39819, 'TCB', '01010000207308000016B009A2D9A231419DE483D25FF626C1', '0101000020E6100000075F984C15B855C03EC6DCB584B44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39820, 'TCB', '010100002073080000AAEC512D2A803641FCEB37AA52C717C1', '0101000020E610000061C3D32B65A154C025E4839ECD0A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39821, 'TCB', '0101000020730800002CFCBA8F7B593AC1002404AFE3861241', '0101000020E6100000EE7C3F355EA25EC0B1E1E995B2C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39822, 'TCB', '010100002073080000F4EB69138E34344181725086BAD71DC1', '0101000020E610000099DD9387851E55C0F797DD9387BD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39823, 'TCB', '010100002073080000B72C705AC6031F416E8B3BBF6741B340', '0101000020E6100000ED9E3C2CD46257C03C4ED1915C6E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39824, 'TCB', '010100002073080000368535AFCC2C3241AA618CD400481DC1', '0101000020E61000006B9A779CA27F55C0A5BDC11726E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39825, 'TCB', '010100002073080000462A1EA1417C404139D38CDEB10000C1', '0101000020E6100000B5A679C7297652C00DBE30992A584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39826, 'TCB', '01010000207308000053528FE3CED33C41C4423434869722C1', '0101000020E610000077BE9F1A2F9953C0F6DBD78173A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39827, 'TCB', '010100002073080000B03B0C32052505C18DE9BF0A475E33C1', '0101000020E6100000D7A3703D0A7759C057A835CD3BC64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39828, 'TCB', '010100002073080000DAF977BA7A0E3F41DEBFC8AB196A00C1', '0101000020E6100000BA490C022BD352C02ACB10C7BA804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39829, 'TCB', '010100002073080000E77F60C91CDD2241E3B6983F4EE52CC1', '0101000020E61000009D8026C2864757C0BBFC87F4DB1F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39830, 'TCB', '010100002073080000A6B91D2BB3B23A4120A85BEC09D12EC1', '0101000020E6100000F8C264AA603854C02CD49AE61D0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39831, 'TCB', '01010000207308000016724AAD159419C135E86455D52522C1', '0101000020E6100000713D0AD7A3385AC0A245B6F3FDC44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39832, 'TCB', '0101000020730800005A480CED53B6D840FD3A976C9F8130C1', '0101000020E6100000A779C7293AEE58C08C4AEA0434A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39833, 'TCB', '0101000020730800005496CE3D72BE2041D57867D5D4A8D140', '0101000020E6100000705F07CE194157C0D3DEE00B93794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39834, 'TCB', '010100002073080000BA6CC13AC244404104B8D4F3D54804C1', '0101000020E610000043CF66D5E79252C0E895B20C713C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39835, 'TCB', '010100002073080000ED976B5563443541639021BBA54330C1', '0101000020E61000009031772D213355C0986E1283C0224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39836, 'TCB', '010100002073080000F1B12CF7C9E13641F6BB413E046719C1', '0101000020E610000034A2B437F89254C0F4FDD478E9E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39837, 'TCB', '01010000207308000067C6DBB2215F2EC158F7F7A4385119C1', '0101000020E61000004C37894160F55BC0C6BAB88D06504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39838, 'TCB', '010100002073080000C6E0E4E2F1B42AC168CE5B46D49A15C1', '0101000020E61000008D976E1283A05BC00100000000A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39839, 'TCB', '010100002073080000016A7A13435938C12FEF5F70283132C1', '0101000020E6100000643BDF4F8D475DC0BA6B09F9A0674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39840, 'TCB', '0101000020730800009400BD19ABB62041E91AE12B23F5DA40', '0101000020E6100000B7627FD93D4157C031992A1895844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39841, 'TCB', '0101000020730800001C20A74EB09240410C2AA1074ABBF9C0', '0101000020E61000002B8716D9CE6752C072F90FE9B76F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39842, 'TCB', '010100002073080000AC55968250EB3AC1249B16AE6F701041', '0101000020E6100000D578E92631B85EC0EDC039234A934640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39843, 'TCB', '0101000020730800005A97CA5AC15B2D41D31C1AD62FDD10C1', '0101000020E61000001AC05B20411556C035A2B437F8F24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39844, 'TCB', '010100002073080000C350CB32820B36C1B32311B963C50D41', '0101000020E6100000ED51B81E85B35DC03D0AD7A370D54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39845, 'TCB', '0101000020730800000007D25F5ECC3341690F576549F236C1', '0101000020E6100000F90FE9B7AF9F55C0BAE3141DC9853E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39846, 'TCB', '0101000020730800008A0CD7B4EC6540419FF5BE4769FD00C1', '0101000020E6100000A9F1D24D628052C0176A4DF38E534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39847, 'TCB', '010100002073080000D237E2B1FF403E4148563AC199C13BC1', '0101000020E6100000CE88D2DEE00754C0F263CC5D4B883A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39848, 'TCB', '010100002073080000298BA54D8E0F3E41095449204D9F3DC1', '0101000020E6100000992A1895D41D54C09BBB96900F7A3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39849, 'TCB', '01010000207308000004472D0DF9D530C1415DCB6CA67232C1', '0101000020E61000000F2DB29DEFF75BC0218E75711BB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39850, 'TCB', '0101000020730800008971CB648AB538C12357187BC0BD2FC1', '0101000020E6100000C3F5285C8F6A5DC0E96A2BF6970D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39851, 'TCB', '0101000020730800000DC0018F808C3DC14438A1938D8821C1', '0101000020E610000074931804568E5EC0742497FF90BE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39852, 'TCB', '010100002073080000258E60D692DF37416DDF1CD9DBF72AC1', '0101000020E61000005F29CB10C7A654C018265305A3CA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39853, 'TCB', '010100002073080000451FDB7732BE3F4164E254D1632B22C1', '0101000020E610000063EE5A423E1053C051DA1B7C617A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39854, 'TCB', '010100002073080000A1A0778BF0333E41C31352AB98423EC1', '0101000020E6100000143FC6DCB51C54C0BB96900F7A163940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39855, 'TCB', '01010000207308000002EBF5888E2A32414E152DCB61312BC1', '0101000020E61000002041F163CCAD55C09B559FABAD104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39856, 'TCB', '01010000207308000038E0076011B12941793FFA0F9FB423C1', '0101000020E61000008BFD65F7E49156C0BA6B09F9A05F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39857, 'TCB', '0101000020730800000CA354B063874041E54B3D5D0E7A1341', '0101000020E610000004A3923A010152C0F2164850FC384640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39858, 'TCB', '0101000020730800002DACCE53B3933D41A2E315E9699A17C1', '0101000020E6100000280F0BB5A64D53C0CECCCCCCCC8C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39859, 'TCB', '0101000020730800004CA7805484790341F3294B0E6D7701C1', '0101000020E6100000A245B6F3FD8058C0E2E995B20CD94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39860, 'TCB', '010100002073080000A1125D766F9237418393C760DA9A25C1', '0101000020E6100000A2B437F8C29C54C0F7E461A1D6944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39861, 'TCB', '01010000207308000066B5AE35FADB39417A9661A8153D3AC1', '0101000020E6100000BA490C022BB354C0F18E537424F73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39862, 'TCB', '0101000020730800004B2CD235B43B39C133F4821D6C6F30C1', '0101000020E610000077BE9F1A2F7D5DC03255302AA9DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39863, 'TCB', '010100002073080000BD71FF038A6D1A418E1809EEF4BA39C1', '0101000020E61000009D8026C286E357C0A98251499DB03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39864, 'TCB', '0101000020730800008EAFE7964E411AC16997DE9381A521C1', '0101000020E61000009A99999999415AC02CD49AE61DD74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39865, 'TCB', '010100002073080000B8037C00007839C1E963A8F15ED91AC1', '0101000020E61000002FDD240681E55DC0C66D3480B7A04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39866, 'TCB', '01010000207308000007BDFF3FB11C38419A2A55D48A3528C1', '0101000020E6100000F2B0506B9A8F54C015AE47E17A2C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39867, 'TCB', '01010000207308000089DF82BC029C3941AF20774E4FE52AC1', '0101000020E6100000BADA8AFD655754C099081B9E5EB14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39868, 'TCB', '01010000207308000072DB3DFB4ACF24C195469274D16D30C1', '0101000020E610000083C0CAA145DE5AC007F0164850844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39869, 'TCB', '010100002073080000D992B4C537DE404193A510177E1DD140', '0101000020E610000036CD3B4ED12D52C02FDD240681E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39870, 'TCB', '010100002073080000ABF08BBF1C083A4186847DB1038FB7C0', '0101000020E61000008E75711B0DB053C0F4FDD478E9764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39871, 'TCB', '01010000207308000097B3666574DC2D41AA7B5015F73413C1', '0101000020E61000008D28ED0DBE0C56C05AB1BFEC9EC44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39872, 'TCB', '010100002073080000D2F2E6AC8A563F412CEA11D9B8C800C1', '0101000020E6100000F54A598638C652C06519E25817774440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39873, 'TCB', '0101000020730800003896CD03AA9539C1C61DF940DDEA2FC1', '0101000020E6100000295C8FC2F5905DC0371AC05B20F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39874, 'TCB', '010100002073080000BFC2B7FBE9CF2B411BC0792DD12F30C1', '0101000020E61000007F6ABC74938056C0F9EDEBC0397B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39875, 'TCB', '010100002073080000A8FB3DEACEE82C4167D40A9F16431FC1', '0101000020E610000039D6C56D343856C01C9E5E29CBE84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39876, 'TCB', '0101000020730800003E274952442132413ADC140593101141', '0101000020E6100000C1A8A44E401755C087A757CA323C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39877, 'TCB', '010100002073080000987E66E70FD02B41809BA8DE262330C1', '0101000020E6100000B81E85EB518056C0BBB88D06F07E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39878, 'TCB', '010100002073080000265F66D19C574041FE5509A6716000C1', '0101000020E6100000F953E3A59B8452C0073D9B559F5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39879, 'TCB', '010100002073080000A665BAA0092B0241F8D3B7C1CE7E31C1', '0101000020E61000002BA913D0449858C0143FC6DCB5544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39880, 'TCB', '01010000207308000033A3DA6576503A41CC07E55E895F3AC1', '0101000020E6100000A9A44E4013A154C04D37894160D53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39881, 'TCB', '01010000207308000096880896B31B294121594D2E5A76FE40', '0101000020E61000006A4DF38E535856C0F0A7C64B37D14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39882, 'TCB', '01010000207308000024358C6835EB35412B976F761F9322C1', '0101000020E6100000FFB27BF2B0DC54C0E6FBA9F1D21D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39883, 'TCB', '0101000020730800001E5A54AB18BB38C1A041ADE903D72041', '0101000020E610000083C0CAA145865EC07593180456F64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39884, 'TCB', '01010000207308000010F23CCD554B38C16F49B69ECA4232C1', '0101000020E6100000F953E3A59B445DC0DC9387855A634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39885, 'TCB', '0101000020730800001BCF9D58D80D37C184FF2F32447E2CC1', '0101000020E61000003D0AD7A3702D5DC0A0CDAACFD59E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39886, 'TCB', '010100002073080000F9042AEDC80E3CC13A97B7BF0DF501C1', '0101000020E6100000D578E92631985EC03233333333B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39887, 'TCB', '0101000020730800002B0ACBBAB5D73BC109653CFF675921C1', '0101000020E61000000000000000405EC06566666666E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39888, 'TCB', '010100002073080000D146705304D04141C3D735B3AFA5E740', '0101000020E61000006EC5FEB27BCA51C01F63EE5A42D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39889, 'TCB', '010100002073080000619E65DE5AD73C41FD40FB6EDE372AC1', '0101000020E610000044FAEDEBC0C153C0454772F90F914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39890, 'TCB', '01010000207308000035390BF228B13D413D0BD8B9A0AD17C1', '0101000020E6100000E995B20C714853C0ABA44E4013894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39891, 'TCB', '0101000020730800006A6E96C082431E417DC5FDE0DDEE34C1', '0101000020E610000041F163CC5DAF57C01CEBE2361A404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39892, 'TCB', '010100002073080000ADCD4932F5433F41CAAABA9A697419C1', '0101000020E610000079E92631080453C00E2DB29DEF474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39893, 'TCB', '0101000020730800001CBB3583E0443DC1EB9CEF92781521C1', '0101000020E61000008816D9CEF7835EC05C2041F163D44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39894, 'TCB', '0101000020730800006F09D342CF8A1C417512FC14A28B23C1', '0101000020E6100000BEC1172653A557C0BF9F1A2FDD8C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39895, 'TCB', '01010000207308000044CC919CEA9C12C1E9357664679D31C1', '0101000020E61000003F355EBA49D459C0CBC342AD69464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39896, 'TCB', '010100002073080000FF445001446505C14E7613A72F9630C1', '0101000020E61000005EBA490C027B59C070CE88D2DE984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39897, 'TCB', '0101000020730800008F1719C99AE62D413DAA5BE75E560FC1', '0101000020E61000001A51DA1B7C0556C04A7B832F4C064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39898, 'TCB', '010100002073080000446EBC5549324041E275AA1DF80105C1', '0101000020E6100000F48E5374249B52C0FF65F7E461394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39899, 'TCB', '0101000020730800005DC57094862501415AA44A1FD1A432C1', '0101000020E61000006DE7FBA9F19E58C0D9CEF753E3FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39900, 'TCB', '0101000020730800006DD4D38BBA7F3AC15D15E944B4081241', '0101000020E6100000B91E85EB51A85EC02ACB10C7BAB84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39901, 'TCB', '010100002073080000AD29D18BAF044041038D14892095F340', '0101000020E6100000A1F831E6AE7152C0EE7C3F355E524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39902, 'TCB', '01010000207308000026206B428F4F3C41C53A48C987692AC1', '0101000020E6100000A69BC420B0DA53C0DCB5847CD0934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39903, 'TCB', '010100002073080000C413E28F395A2E410EB88C4615740BC1', '0101000020E610000011C7BAB88DF655C0728A8EE4F2274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39904, 'TCB', '010100002073080000562CE866BAE41941C4A4A3E1171739C1', '0101000020E6100000075F984C15E857C0A62C431CEB123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39905, 'TCB', '0101000020730800006383A08385B03DC1DB2D1E2C9D7520C1', '0101000020E610000033333333339B5EC05F984C158CE24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39906, 'TCB', '010100002073080000F508ECB151D83F41C7DBDD1D0F860BC1', '0101000020E610000030BB270F0BC152C0158C4AEA040C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39907, 'TCB', '0101000020730800002FB1887E08513641E25EA8AFA82113C1', '0101000020E6100000D0B359F5B99E54C05DBA490C02634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39908, 'TCB', '0101000020730800001DB25F64A53E10419EA5E3618ACE36C1', '0101000020E610000021B07268914D58C0772D211FF47C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39909, 'TCB', '010100002073080000513139AB08263D41E7897A37A9A627C1', '0101000020E61000005F07CE1951A653C0D59AE61DA7E84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39910, 'TCB', '01010000207308000098A78E99AC75104164DE847A3FF434C1', '0101000020E61000009487855AD34858C0A52C431CEB4A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39911, 'TCB', '0101000020730800003CB1991A3B9540416CF528F87F6AFEC0', '0101000020E6100000501E166A4D6B52C05E984C158C5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39912, 'TCB', '010100002073080000D346D28D786238414A27FFD9355C2DC1', '0101000020E6100000D9CEF753E39954C06CC5FEB27B6A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39913, 'TCB', '010100002073080000FCD8A9FB47EB3CC14148B812458E23C1', '0101000020E61000001283C0CAA1655EC07D3F355EBA814240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39914, 'TCB', '010100002073080000B4FA2B66399939C105B57045326A2FC1', '0101000020E6100000B39DEFA7C6935DC06C09F9A0670B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39915, 'TCB', '010100002073080000F79DD2AE768A2D41FCEC0E2F2A8F02C1', '0101000020E6100000FC5C6DC5FE0256C0E461A1D6347F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39916, 'TCB', '010100002073080000E325C0A330022A41633BEE3E475E2AC1', '0101000020E6100000ACADD85F769B56C0780B24287E644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39917, 'TCB', '010100002073080000874C3EC267F43A41AD5D71E9CD8738C1', '0101000020E6100000E25817B7D17854C06C09F9A067D33C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39918, 'TCB', '01010000207308000030865189C43E384175F98C7028EC0BC1', '0101000020E61000007C613255303254C01AC05B2041A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39919, 'TCB', '010100002073080000D7EFE2C43BEF38C1F64D5A2C6DC130C1', '0101000020E610000078BE9F1A2F6D5DC0F185C954C1C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39920, 'TCB', '010100002073080000787B1B002D2E36C1131782E991A032C1', '0101000020E610000014AE47E17AE45CC0BC270F0BB5664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39921, 'TCB', '010100002073080000D7A9A7DFAF6D3A4159940DF1B8D82BC1', '0101000020E61000001F85EB51B83654C09B559FABAD804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39922, 'TCB', '0101000020730800006676B8D8909D19C1356893AABB3A26C1', '0101000020E6100000CFF753E3A5335AC0174850FC182B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39923, 'TCB', '010100002073080000F22067F6DB6E2D41B5A909F070AE38C1', '0101000020E61000008195438B6C8356C00B93A98251E93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39924, 'TCB', '0101000020730800005A13A7FC3D823341CA16EC28C9A210C1', '0101000020E610000088635DDC462355C03233333333BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39925, 'TCB', '010100002073080000253C8817F61A22414058C6001EAD2FC1', '0101000020E61000000BB5A679C75D57C06FF085C954B94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39926, 'TCB', '01010000207308000064A3DE8868B73DC19AE4286691DA20C1', '0101000020E6100000273108AC1C9A5EC04E401361C3D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39927, 'TCB', '0101000020730800000380F064F56D324128CAFCE7517520C1', '0101000020E6100000F5DBD781737A55C013AE47E17A9C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39928, 'TCB', '0101000020730800004BF7CDCF022A3841A020A201FC1434C1', '0101000020E61000007AA52C431CCF54C0769CA223B9BC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39929, 'TCB', '0101000020730800002D2EDE8FD6B94041CF14D326A1BCFBC0', '0101000020E61000002575029A085B52C03B234A7B835F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39930, 'TCB', '0101000020730800005B8E3EDC47764141190351C318DE0341', '0101000020E6100000F5DBD78173CE51C0EEEBC03923624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39931, 'TCB', '0101000020730800004F523D5BB6E732418F5DDA4CF0C031C1', '0101000020E61000007A36AB3E57A755C0992A1895D4D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39932, 'TCB', '010100002073080000C666B40CC23639C1D8B77B79063130C1', '0101000020E610000066666666667E5DC06644696FF0ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39933, 'TCB', '010100002073080000AAC8C14EDB103241292127579026FEC0', '0101000020E61000008104C58F315755C0B9490C022B774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39934, 'TCB', '0101000020730800000F984A9AC7BC404124283B6BA8DECAC0', '0101000020E610000003780B24284252C051DA1B7C61CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39935, 'TCB', '010100002073080000CD4BD77BB9FA1441BA8F942E8ED718C1', '0101000020E6100000E25817B7D1F857C0E00B93A982A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39936, 'TCB', '010100002073080000451D3D5D86A33A41A854677A57DE38C1', '0101000020E6100000226C787AA58854C04060E5D022AB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39937, 'TCB', '01010000207308000084CF5961786D34417D0C579DE8571AC1', '0101000020E6100000F2D24D62100C55C032A2B437F8FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39938, 'TCB', '010100002073080000C5E4BBF511D01241E98B99B6077034C1', '0101000020E610000076711B0DE02D58C0647FD93D79704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39939, 'TCB', '0101000020730800000AD80568F08337419F97EF1355E011C1', '0101000020E61000003F575BB1BF6054C011363CBD52664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39940, 'TCB', '010100002073080000EAB7FC3791521B4174B58AADB74235C1', '0101000020E61000008D28ED0DBED057C05E984C158C2A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39941, 'TCB', '010100002073080000C97752B48CAB34C1C9B75C41BA5C2AC1', '0101000020E610000055E3A59BC4C85CC0E3839ECDAA0F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39942, 'TCB', '010100002073080000BC08E7CD67CF39C1F5C4878D5BC32EC1', '0101000020E6100000E4A59BC420A05DC0ABCFD556EC1F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39943, 'TCB', '010100002073080000F80EA53F42B83141B436D7929A1312C1', '0101000020E6100000BADA8AFD657F55C038F8C264AAB84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39944, 'TCB', '01010000207308000040C175C7B8283D4171C06A8C44FB17C1', '0101000020E6100000029A081B9E6253C0490C022B878E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39945, 'TCB', '0101000020730800001B49155EE31F3E418D55A80372E916C1', '0101000020E6100000BD5296218E3153C0B0B6627FD98D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39946, 'TCB', '0101000020730800003A7AA5C8091E3A41413FDA4A87E633C1', '0101000020E6100000226C787AA57854C07AC7293A929B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39947, 'TCB', '0101000020730800008A81BF4A5E823841F73CB14733A429C1', '0101000020E6100000A5703D0AD78354C0EF38454772F14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39948, 'TCB', '010100002073080000C4905D17C11E1B41676FB0F34C1D39C1', '0101000020E61000002D431CEBE2DA57C09387855AD30C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39949, 'TCB', '010100002073080000833E0DF70E7504417AFA3E4607A235C1', '0101000020E610000009F9A067B38E58C0526B9A779C1A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39950, 'TCB', '010100002073080000F9A1B68501193E416A1B2FF1CFF517C1', '0101000020E6100000B6A679C7293653C07AC7293A927B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39951, 'TCB', '010100002073080000081B8BE7CAE13AC1B32FAEF735071341', '0101000020E6100000F3D24D6210C05EC044AD69DE71C24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39952, 'TCB', '0101000020730800007C1715A52B643DC1C46FB97157E221C1', '0101000020E6100000A145B6F3FD845EC068006F8104B54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39953, 'TCB', '010100002073080000682DE166D088294110D99CFD02DD24C1', '0101000020E6100000143FC6DCB59856C014D044D8F0344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39954, 'TCB', '0101000020730800009E0870F16CFB0D41F0B202A58F7612C1', '0101000020E6100000931804560E4158C09F3C2CD49A1E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39955, 'TCB', '01010000207308000010C557A13A76294178D251E6A2D123C1', '0101000020E610000072F90FE9B79756C05C2041F1635C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39956, 'TCB', '0101000020730800006DB8CEC2675F39C147C777E2851B30C1', '0101000020E610000092ED7C3F35865DC0363CBD5296F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39957, 'TCB', '01010000207308000001E5B7992CE939C1CDB015E93DFC2EC1', '0101000020E6100000CFF753E3A5A35DC013A5BDC117164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39958, 'TCB', '0101000020730800000E321357021A384103E83E07387027C1', '0101000020E610000031992A18958C54C054742497FF484240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39959, 'TCB', '010100002073080000C6B58AA1DDD12D414F1249601B2E02C1', '0101000020E610000088F4DBD781FB55C029ED0DBE30814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39960, 'TCB', '010100002073080000685869888507094101190D4CC60F30C1', '0101000020E6100000ED51B81E856F58C09E11A5BDC1BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39961, 'TCB', '010100002073080000E6CA1132F9982C41EF5F87B19B292EC1', '0101000020E610000005A3923A016956C0536B9A779CCA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39962, 'TCB', '010100002073080000A07911E74A7B3AC1E5AF11AB2DE82AC1', '0101000020E6100000E4A59BC420D05DC0441CEBE236A24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39963, 'TCB', '0101000020730800002240E99CE75D3CC1115E1C955EB70EC1', '0101000020E6100000C3F5285C8F925EC06FA301BC053A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39964, 'TCB', '0101000020730800009B8562342EBA344193136E586CC523C1', '0101000020E6100000E0BE0E9C331A55C0088A1F63EE024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39965, 'TCB', '010100002073080000ADE2BF63D9273741A5AEE5FE8E7810C1', '0101000020E610000018265305A36E54C0E78C28ED0D864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39966, 'TCB', '010100002073080000A3D0C99C63C63541E2A2AF8AA73318C1', '0101000020E6100000D93D7958A8C554C0A0ABADD85F0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39967, 'TCB', '0101000020730800009B6AEEB0E63120416D98CE3084ABD140', '0101000020E6100000AB3E575BB14F57C07936AB3E577B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39968, 'TCB', '010100002073080000EC309F08262D2EC1A2CC698277A01BC1', '0101000020E6100000E9263108ACEC5BC021D26F5F07264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39969, 'TCB', '010100002073080000DB41506CB93E3AC18DA4E1F5868F2AC1', '0101000020E6100000D7A3703D0AC75DC0D144D8F0F4B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39970, 'TCB', '010100002073080000405FE74D789439C1203C30DA57142FC1', '0101000020E610000023DBF97E6A945DC08E75711B0D184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39971, 'TCB', '0101000020730800000B121B45FFB52641B9CE13A68AE119C1', '0101000020E61000008CB96B09F9C856C05127A089B0694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39972, 'TCB', '010100002073080000498D44113D4F3441F96365EC5FB734C1', '0101000020E61000004772F90FE97B55C0D8A3703D0AC73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39973, 'TCB', '0101000020730800002DE320DE8C3D2A41ADA8EA1365F737C1', '0101000020E610000061C3D32B65C556C037B4C876BE6F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39974, 'TCB', '010100002073080000053851E9A5F23C41F48DE332B1632AC1', '0101000020E6100000992A1895D4BD53C047B6F3FDD4884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39975, 'TCB', '0101000020730800008743C9F97AB40F4133806C9FDF5E34C1', '0101000020E61000009FCDAACFD54E58C003DE02098A774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39976, 'TCB', '010100002073080000D5FE655AA7FF3D412FA8063AF68D19C1', '0101000020E6100000B9FC87F4DB3F53C0295C8FC2F5604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39977, 'TCB', '01010000207308000000CEF5451D020E41D6E93C827D7734C1', '0101000020E61000008738D6C56D5858C0F085C954C1704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39978, 'TCB', '010100002073080000B46C3C44C0183DC12BB37CAEB23922C1', '0101000020E61000004B37894160755EC0BB96900F7AAE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39979, 'TCB', '010100002073080000C5A01B5E318532416F3442C66AC21AC1', '0101000020E61000000BB5A679C76955C03C0AD7A3700D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39980, 'TCB', '010100002073080000790210DFE8CD3BC1263868A47D9A21C1', '0101000020E6100000CDCCCCCCCC3C5EC0D8CEF753E3DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39981, 'TCB', '0101000020730800002F28C504410F3DC186FFE448E56A22C1', '0101000020E6100000C3F5285C8F725EC063EE5A423EA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39982, 'TCB', '0101000020730800004D6E5FDF419200410765248CBE681BC1', '0101000020E6100000F853E3A59B9858C0287E8CB96B794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39983, 'TCB', '0101000020730800004A6B89D13E0C39C170995B023A0130C1', '0101000020E6100000806ABC7493785DC0D7F0F44A59FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39984, 'TCB', '010100002073080000F05569E4824F3441F7A695E970731FC1', '0101000020E6100000FE43FAEDEB1C55C075931804569E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39985, 'TCB', '0101000020730800004861DDF94B601AC158797CC83E6D21C1', '0101000020E610000008AC1C5A64435AC073D712F241DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39986, 'TCB', '0101000020730800007790AAAB51453AC165563E22A7F31A41', '0101000020E61000002DB29DEFA7BE5EC05A643BDF4F5D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39987, 'TCB', '010100002073080000F0949637B9264041821667B952D004C1', '0101000020E61000002CD49AE61D9F52C0DA1B7C61323D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39988, 'TCB', '0101000020730800009402A2962B6B4041ABD9CE7687D6F8C0', '0101000020E610000036CD3B4ED17552C02575029A087B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39989, 'TCB', '0101000020730800007048ECD2F20C3D4183228535627F39C1', '0101000020E6100000B1BFEC9E3C2854C0E4839ECDAAFF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39990, 'TCB', '010100002073080000F13E7A182D3B3B41CAA304CF17F235C1', '0101000020E6100000931804560E5954C0D24D621058493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39991, 'TCB', '01010000207308000052A55D72E29A30416335289AA3B125C1', '0101000020E61000009CC420B072E455C08226C286A7EF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39992, 'TCB', '010100002073080000CC766A4F35330B41D5B719EFFAB738C1', '0101000020E6100000B8AF03E78C6C58C0784F1E166A5D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39993, 'TCB', '010100002073080000C009D341CF0E33413A52BB61452824C1', '0101000020E6100000986E1283C06A55C06C787AA52C0B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39994, 'TCB', '0101000020730800000266A21415A13AC13E1F7523E95D2AC1', '0101000020E6100000C420B07268D95DC0FA7E6ABC74B34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39995, 'TCB', '0101000020730800006BE9166AD3922941409ADEDBF8B12FC1', '0101000020E61000007D61325530B256C0AFD85F764F9E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39996, 'TCB', '010100002073080000CA366EF826D238C196016AF700A030C1', '0101000020E6100000F0A7C64B37695DC0C1EC9E3C2CD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39997, 'TCB', '010100002073080000595DC84CAADD34C1AF22B16DB0FF29C1', '0101000020E61000003333333333D35CC00A68226C781A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39998, 'TCB', '010100002073080000386337819FB80C418EFFD01A224F28C1', '0101000020E6100000FE43FAEDEB5458C0D85F764F1EE64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (39999, 'TCB', '010100002073080000953C8F6837152FC11110620614B534C1', '0101000020E6100000B4C876BE9FB25BC08F976E1283184040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40000, 'TCB', '010100002073080000D854807112D730C1DEBC7AF7757B32C1', '0101000020E61000000F2DB29DEFF75BC06AC5FEB27BB24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40001, 'TCB', '010100002073080000C2640DBE35E43241176F80C544C311C1', '0101000020E6100000B1506B9A774455C082734694F6AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40002, 'TCB', '0101000020730800004BF8947CF2D93C41A41FB89A76BE0441', '0101000020E6100000F80FE9B7AFFB52C005A3923A01FD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40003, 'TCB', '0101000020730800009466240A3FFD32C1D49F61DFCB8B1A41', '0101000020E6100000D122DBF97E325DC0DAACFA5C6DDD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40004, 'TCB', '01010000207308000079E77042B34D37417B60269FC05332C1', '0101000020E61000008126C286A7E754C0248E75711B6D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40005, 'TCB', '010100002073080000CC2132068E6C4041B270A3C871D6FCC0', '0101000020E6100000A9A44E40137952C00C022B8716694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40006, 'TCB', '010100002073080000878C22DF788B3B4189868120E56B3CC1', '0101000020E6100000E3361AC05B7C54C0CDC342AD697E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40007, 'TCB', '010100002073080000BAEE945FE9523C412F835C8FFA2319C1', '0101000020E61000002F6EA301BC8D53C0FCA9F1D24D8A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40008, 'TCB', '0101000020730800001DA5ECB5384B2E4199F6C331F2F70AC1', '0101000020E61000008F53742497F755C06A6FF085C92C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40009, 'TCB', '010100002073080000F1451D685BB034C1BA6EF98E52DF29C1', '0101000020E6100000EC51B81E85CB5CC0D3DEE00B93214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40010, 'TCB', '010100002073080000C13995D29E7E30419F80C59E49EC22C1', '0101000020E61000000F4FAF9465E055C0A960545227584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40011, 'TCB', '010100002073080000DA93022F611F3DC1F2D41F431B3622C1', '0101000020E61000002DB29DEFA7765EC0BA96900F7AAE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40012, 'TCB', '010100002073080000114844F97FDF3441E6A3D515E373FDC0', '0101000020E6100000386744696FC854C018E25817B7514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40013, 'TCB', '0101000020730800002FD3E9AF6C1901417D6AECB661273AC1', '0101000020E6100000711B0DE02DA458C08004C58F31873D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40014, 'TCB', '0101000020730800005CD37F05322B4041710863B58AA4FEC0', '0101000020E6100000C8073D9B559352C0228E75711B6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40015, 'TCB', '010100002073080000E5F6748FFC603741383B5A1ABFD11FC1', '0101000020E61000001E166A4DF38A54C0C68F31772D694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40016, 'TCB', '01010000207308000010FA5F6C08B43DC1C2933F47BAAC20C1', '0101000020E6100000C4F5285C8F9A5EC0D122DBF97EDA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40017, 'TCB', '01010000207308000083096E4877413E41ABF6FD53BDF73CC1', '0101000020E6100000B7D100DE021154C0C10E9C33A2D43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40018, 'TCB', '010100002073080000C64099F538013AC1EDEC0B3E408EF340', '0101000020E6100000F2D24D6210605EC0D9F0F44A59D64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40019, 'TCB', '0101000020730800008068EF6DBF0535419DE947D512FAFEC0', '0101000020E610000027A089B0E1C154C00E4FAF9465484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40020, 'TCB', '010100002073080000279F10F0B1C72C41441114D1C9B234C1', '0101000020E61000005C8FC2F5288056C050401361C3234040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40021, 'TCB', '0101000020730800005A32D8CD085E38C14D2AD0EE043731C1', '0101000020E6100000D678E92631505DC0550E2DB29DAF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40022, 'TCB', '010100002073080000AAA65F86AE5931C1D474AA44E92332C1', '0101000020E610000062105839B4105CC066F7E461A1C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40023, 'TCB', '010100002073080000A6103BBD039F38C154981CC424C72FC1', '0101000020E61000005839B4C876665DC0AF25E4839E0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40024, 'TCB', '010100002073080000013C047E1A8736C175445F47B49911C1', '0101000020E6100000653BDF4F8D6F5DC0F90FE9B7AF7B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40025, 'TCB', '010100002073080000326E5F8006460D4112ECE60FD9F13CC1', '0101000020E6100000AF25E4839E6558C07FFB3A70CED83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40026, 'TCB', '01010000207308000032B1D21C4B643AC1F099578056731241', '0101000020E610000040355EBA49A45EC044AD69DE71C24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40027, 'TCB', '0101000020730800000B0A125EC66A0B41C7A53D50521B30C1', '0101000020E61000002041F163CC6158C0C0CAA145B6BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40028, 'TCB', '010100002073080000FD0E4E5C59AE0A41F538ABA130D738C1', '0101000020E6100000C139234A7B6F58C04460E5D0224B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40029, 'TCB', '01010000207308000036824A050CFC35C194B07681B3311941', '0101000020E610000060E5D022DBD15DC0888EE4F21F924740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40030, 'TCB', '010100002073080000B5BABC5D4DF43241729802CF66EE22C1', '0101000020E6100000BCB88D06F06A55C0A6E8482EFF394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40031, 'TCB', '010100002073080000B733369389A039417A6AE7D8C2A832C1', '0101000020E610000024B9FC87F48354C0DF7A14AE47314040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40032, 'TCB', '010100002073080000A12BADF3521F2841F1B23D993DAB23C1', '0101000020E6100000643BDF4F8DB756C00F9C33A2B4674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40033, 'TCB', '0101000020730800003345E706A6D43D418D30DCEE831F1AC1', '0101000020E610000059F5B9DA8A4953C0DFBE0E9C335A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40034, 'TCB', '010100002073080000F80ECE2BCF0540416298C2B14C7522C1', '0101000020E6100000AA605452270453C00B24287E8C694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40035, 'TCB', '010100002073080000F5768E6BFFAA33410D356A5D220331C1', '0101000020E6100000A3923A014D8055C0B9FC87F4DBFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40036, 'TCB', '0101000020730800004F6C923EFE8A31419D60629B40662EC1', '0101000020E610000070CE88D2DED455C01C7C613255A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40037, 'TCB', '0101000020730800005E6F141343A238C17B10FA5A103F30C1', '0101000020E610000078E9263108645DC088D2DEE00BF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40038, 'TCB', '010100002073080000DF4BDA5ADC983A41152B3960085D2BC1', '0101000020E6100000302AA913D02C54C0D7C56D34808F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40039, 'TCB', '010100002073080000E859A479E76E3E413264E27722F414C1', '0101000020E61000005BB1BFEC9E1C53C06CC5FEB27BAA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40040, 'TCB', '010100002073080000F8F0C3AA8CE41F41E5D5A56749C02CC1', '0101000020E6100000C2A8A44E408B57C01283C0CAA12D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40041, 'TCB', '010100002073080000C7C8BE1B785039C1F1940D850ED92FC1', '0101000020E610000076BE9F1A2F855DC08E75711B0D004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40042, 'TCB', '01010000207308000067F2BF61C1C83DC1A6DD77E969C61BC1', '0101000020E6100000BA490C022BAF5EC012F241CF663D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40043, 'TCB', '010100002073080000E904269CA6C93B41F54C739652E722C1', '0101000020E61000009131772D21CB53C01C166A4DF3AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40044, 'TCB', '01010000207308000061BE28DAE6FF3F41C7089AE757A60EC1', '0101000020E61000001EA7E8482EBF52C04D840D4FAFEC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40045, 'TCB', '0101000020730800005D3B50F8B35B2C411D230942CF8434C1', '0101000020E6100000E9263108AC8856C04260E5D022334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40046, 'TCB', '0101000020730800007581E45D60F82341F7EEFFABF21A37C1', '0101000020E610000082E2C798BB4A57C03D0AD7A3701D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40047, 'TCB', '010100002073080000962BDC07C7D73241643F49670DAC23C1', '0101000020E61000006519E258177355C0728A8EE4F21F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40048, 'TCB', '010100002073080000514EBEFA0014104180567FF6C83403C1', '0101000020E610000074B515FBCB2E58C0CDCCCCCCCCC44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40049, 'TCB', '01010000207308000030BF4FF2F9103241C50B01E9721B1CC1', '0101000020E61000009F3C2CD49A8255C0FBA9F1D24DFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40050, 'TCB', '0101000020730800001B2808411A9D30C1DCD8E61DF07132C1', '0101000020E6100000BC74931804EE5BC01CC9E53FA4B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40051, 'TCB', '0101000020730800008687EFA87920204150EC7EDABAEDAC40', '0101000020E61000000B68226C785257C0EC2FBB270F6B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40052, 'TCB', '0101000020730800000F8389882E86124180B67165EBC034C1', '0101000020E610000021B07268913158C029CB10C7BA584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40053, 'TCB', '010100002073080000F7BF17CDADE53941271B5D70A3AD39C1', '0101000020E61000008B6CE7FBA9AD54C0EF38454772493C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40054, 'TCB', '0101000020730800001E55724D70F80C41D7B283041EBC34C1', '0101000020E6100000FB3A70CE885E58C0769CA223B95C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40055, 'TCB', '010100002073080000D773C5FFDBC13D4154276B492E5C21C1', '0101000020E610000097FF907EFB6653C0D39AE61DA7C04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40056, 'TCB', '01010000207308000016C3A8BC3A621141E9D52CC6895221C1', '0101000020E6100000CA54C1A8A42A58C0B29DEFA7C6EB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40057, 'TCB', '01010000207308000038A4B617C9AF34417A9170B494F02DC1', '0101000020E61000004772F90FE94355C0A69BC420B08A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40058, 'TCB', '010100002073080000920EA73C2BDF2B41EA9E066154EA2FC1', '0101000020E610000060764F1E167E56C05D8FC2F5288C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40059, 'TCB', '010100002073080000E5A15D50D6A02041A78A3BCF161020C1', '0101000020E610000020D26F5F076657C061545227A0094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40060, 'TCB', '0101000020730800006251B5F1796D1C411B5D034AE99039C1', '0101000020E610000004560E2DB2CD57C0F597DD9387C53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40061, 'TCB', '010100002073080000B54DA5DA266D30C1C2A035382A8132C1', '0101000020E61000005A643BDF4FE55BC085EB51B81EB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40062, 'TCB', '010100002073080000CEDAFB013B283E41DE247053BA663DC1', '0101000020E61000002BA913D0441854C0BA6B09F9A0973940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40063, 'TCB', '010100002073080000897F9185187839C16028ED5A80862FC1', '0101000020E610000030DD2406818D5DC08CDB68006F094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40064, 'TCB', '0101000020730800001746745890411AC1A503632A34D621C1', '0101000020E6100000D34D621058415AC0718A8EE4F2CF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40065, 'TCB', '010100002073080000B14BE9F4D31540415A98B4509D7208C1', '0101000020E6100000645DDC4603AC52C0D4E76A2BF61F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40066, 'TCB', '010100002073080000088451C955FC304181F385F783D4FDC0', '0101000020E610000075029A081B8E55C00F5839B4C8864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40067, 'TCB', '010100002073080000618532D471F534417D3A253EEA2115C1', '0101000020E610000067D5E76A2BE654C0FBEDEBC039534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40068, 'TCB', '0101000020730800009A775ADBB5533F41BF832224C97B11C1', '0101000020E610000066F7E461A1E652C0A1D634EF38D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40069, 'TCB', '0101000020730800003E7F12A086A23BC19B5C818828670341', '0101000020E61000008716D9CEF7C35EC0CE66D5E76A0B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40070, 'TCB', '0101000020730800008C0B5219353B38C10439D769EFD331C1', '0101000020E61000006891ED7C3F455DC03108AC1C5A844040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40071, 'TCB', '01010000207308000086FA01F2FA373A4124AABA356FBD12C1', '0101000020E6100000083D9B559FDF53C0019A081B9E264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40072, 'TCB', '010100002073080000D149CD2F4A0C1F415DDA8663760930C1', '0101000020E610000036CD3B4ED19957C06FF085C954B14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40073, 'TCB', '0101000020730800004803734BB5E0364133000AC8E00E2FC1', '0101000020E610000014D044D8F0E454C0EE0DBE3099424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40074, 'TCB', '010100002073080000F845D38B7C4435C174F87A1FF39E0741', '0101000020E61000000D022B8716815DC0B4C876BE9FAA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40075, 'TCB', '01010000207308000018AFF612C8F9354101993798A08D30C1', '0101000020E6100000297E8CB96B1555C07AC7293A92034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40076, 'TCB', '010100002073080000EF15D73E564934C1E090DD4A1BE8C9C0', '0101000020E6100000986E1283C02A5DC04260E5D022D34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40077, 'TCB', '010100002073080000FAA510EB8D252EC1025EBE6CF9D71CC1', '0101000020E610000052B81E85EBE95BC0D6C56D34800F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40078, 'TCB', '010100002073080000D80E038F1F241441B828B8CD041526C1', '0101000020E6100000C442AD69DE0D58C0925CFE43FA354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40079, 'TCB', '0101000020730800006BD6D6ABB10023C1FD5EB9718DE035C1', '0101000020E6100000C1CAA145B6A35AC0931804560EDD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40080, 'TCB', '010100002073080000099A80DC7D202C4173A094517BDC23C1', '0101000020E61000006B2BF697DD5756C0D8817346944E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40081, 'TCB', '010100002073080000E27269F10F3F38C12EA08AF880EB31C1', '0101000020E610000077BE9F1A2F455DC059643BDF4F7D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40082, 'TCB', '010100002073080000E9A3DFC6273C2E412045C3C3DDAA10C1', '0101000020E610000017B7D100DEFE55C0C442AD69DEF14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40083, 'TCB', '0101000020730800005E46DA3C31E92E418D7BE50DC90510C1', '0101000020E6100000B1E1E995B2EC55C0C3D32B6519FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40084, 'TCB', '010100002073080000D1B6E888BC1A2C419795A70B30D82FC1', '0101000020E6100000E3C798BB967856C0578638D6C58D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40085, 'TCB', '010100002073080000560F386D6FAA27C18F84BBA09F1D34C1', '0101000020E610000037894160E5105BC0CEAACFD556644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40086, 'TCB', '010100002073080000AD3666E9A5623D4143D8C70A921D28C1', '0101000020E61000009ABB96900F9E53C05C4BC8073DD34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40087, 'TCB', '0101000020730800006C3A4B5A38BA3AC197A0C28443E91241', '0101000020E6100000643BDF4F8DB75EC06C9A779CA2C34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40088, 'TCB', '010100002073080000C672B28273384041AC9E647DAC54FDC0', '0101000020E6100000371AC05B208D52C02A3A92CB7F704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40089, 'TCB', '010100002073080000661C17B8D1003241AF7B1E26AB0C1DC1', '0101000020E61000009D8026C2868755C061545227A0E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40090, 'TCB', '01010000207308000090767965A01D3341E9CE220CB6AEFFC0', '0101000020E610000082E2C798BB2255C06D8104C58F614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40091, 'TCB', '01010000207308000039B87F6A205B1A414AB9E931175E39C1', '0101000020E6100000560E2DB29DE357C07EB74082E2E73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40092, 'TCB', '0101000020730800004715670D875219413980F7CB0CA317C1', '0101000020E6100000BD5296218EC157C0F80FE9B7AFB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40093, 'TCB', '01010000207308000017CECB9EDCF13D414379A70F888A17C1', '0101000020E610000040A4DFBE0E3C53C04A7B832F4C864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40094, 'TCB', '01010000207308000015B671F6C6D63F415E03A1F3D8B205C1', '0101000020E61000001F166A4DF3B652C09BA223B9FC3F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40095, 'TCB', '010100002073080000845751241D113541936CC568DE0700C1', '0101000020E61000007FD93D7958C054C0D0B359F5B9424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40096, 'TCB', '010100002073080000E8E6A9F13A2E3441D947075689FAF4C0', '0101000020E6100000C3D32B6519E654C05E4BC8073D834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40097, 'TCB', '01010000207308000073297C515B79324161E3C564CE4D15C1', '0101000020E61000003F575BB1BF6055C0508D976E12734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40098, 'TCB', '0101000020730800009A097D39B3B83B4103D013323A7C2DC1', '0101000020E61000003108AC1C5A0454C004780B24282E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40099, 'TCB', '010100002073080000245C37C411632E4175150CD971660FC1', '0101000020E610000045D8F0F44AF955C02475029A08034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40100, 'TCB', '01010000207308000070493D3746323241CA516CC67B981CC1', '0101000020E6100000B7627FD93D7D55C08F53742497EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40101, 'TCB', '0101000020730800003DA8EF157969404122C321FD10A0FFC0', '0101000020E61000005B423EE8D97C52C0BEC11726535D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40102, 'TCB', '010100002073080000E3F97F8BDF252E4194EB6BDBCB8E0CC1', '0101000020E6100000DBF97E6ABCFC55C0D712F241CF1E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40103, 'TCB', '010100002073080000E0F1C22C87610F41BA48B6820A9834C1', '0101000020E6100000B0726891ED5058C0BA270F0BB5664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40104, 'TCB', '010100002073080000F65C067B3BDA22C1288D54DE6B0936C1', '0101000020E61000000E2DB29DEF9F5AC0F6285C8FC2C53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40105, 'TCB', '01010000207308000051689875380C0F415C1A1C255EC038C1', '0101000020E610000088855AD3BC5758C0D7F0F44A59563E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40106, 'TCB', '0101000020730800006B34E0C981052C41095491400E81CAC0', '0101000020E61000009F3C2CD49A1A56C0CECCCCCCCC244640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40107, 'TCB', '0101000020730800003A763127189234418C8B2E8658A51CC1', '0101000020E61000002063EE5A420A55C02E211FF46CCE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40108, 'TCB', '010100002073080000C7AA53C4E9661AC1F8BDC52B30A621C1', '0101000020E610000008AC1C5A64435AC0022B8716D9D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40109, 'TCB', '010100002073080000388FFAC3BD073C41390B170AB7BE38C1', '0101000020E6100000FED478E9264D54C053742497FF903C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40110, 'TCB', '0101000020730800001D2AE506B5E830C108388DC0187032C1', '0101000020E61000002506819543FB5BC059D3BCE314B54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40111, 'TCB', '010100002073080000BFBDDE3BE9B03DC1EC0DBB9E5A5A20C1', '0101000020E610000096438B6CE79B5EC03C4ED1915CE64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40112, 'TCB', '0101000020730800008A4A95BAB0123D4193619339C5D92BC1', '0101000020E61000000F9C33A2B4BF53C01AC05B2041514140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40113, 'TCB', '010100002073080000E06B144D9FC919C18117CB05EC6621C1', '0101000020E61000004E621058393C5AC00E71AC8BDBE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40114, 'TCB', '010100002073080000170D77D08E173DC170C8D66723EC20C1', '0101000020E6100000EA263108AC7C5EC02F6EA301BCDD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40115, 'TCB', '0101000020730800006D7DFDA50F6C39C194D031A0C40330C1', '0101000020E6100000F1A7C64B37895DC0BA6B09F9A0F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40116, 'TCB', '010100002073080000F24C8A44B8AB00410CB217B65AB332C1', '0101000020E6100000EFC9C342ADA158C0896CE7FBA9F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40117, 'TCB', '0101000020730800006B5CDACA6D3B34414AFF9625AFA81FC1', '0101000020E61000009A779CA2232155C04282E2C7989B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40118, 'TCB', '01010000207308000074C5C72EEFB03C415AE348ACE9B812C1', '0101000020E61000002A3A92CB7F6853C03B70CE88D2F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40119, 'TCB', '01010000207308000074B13402FDE62D4124FD142723320CC1', '0101000020E6100000029A081B9E0256C04EAF946588234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40120, 'TCB', '01010000207308000066FAAD4C6D443AC1150C774A0F181341', '0101000020E6100000D578E92631A05EC0E4C798BB96D04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40121, 'TCB', '0101000020730800001A0795F64BD12141FC57A703152539C1', '0101000020E61000007AA52C431C7F57C08638D6C56DF43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40122, 'TCB', '010100002073080000E041ACA155941F412E893FAB777FE340', '0101000020E610000069006F81045957C01283C0CAA1954640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40123, 'TCB', '01010000207308000000FE49CBA07D3DC1FAAC9D01CEFF1FC1', '0101000020E6100000EA263108AC945EC058EC2FBB27F74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40124, 'TCB', '010100002073080000D32227E3FD8B0E41698D8453ABAD34C1', '0101000020E6100000A1F831E6AE5558C0B8AF03E78C604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40125, 'TCB', '0101000020730800005AE1D4180BD9314130125E086DAC0241', '0101000020E610000051DA1B7C613A55C06F1283C0CAB14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40126, 'TCB', '0101000020730800006876445F0F262541F2D51E8FB7FC16C1', '0101000020E6100000151DC9E53FEC56C04BEA043411A64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40127, 'TCB', '010100002073080000912D8555C4C03841B68F77CD04B513C1', '0101000020E6100000C520B072682954C02AF697DD932F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40128, 'TCB', '010100002073080000C3815A98723F2A4123B0AEE01B161241', '0101000020E610000061545227A02556C04A0C022B878E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40129, 'TCB', '0101000020730800009C2692BEA4A013414B65044A4AF632C1', '0101000020E610000066666666662258C08026C286A7DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40130, 'TCB', '010100002073080000F214A50D0D6E4041AF6E0C9083CAFBC0', '0101000020E61000009D8026C2867752C03C0AD7A3706D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40131, 'TCB', '010100002073080000335B83F7B6572541AB68C3EF7B6714C1', '0101000020E6100000234A7B832FE456C092CB7F48BFD54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40132, 'TCB', '0101000020730800001350CA51E9033D4103108FB8AC6F2AC1', '0101000020E61000002575029A08BB53C011143FC6DC854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40133, 'TCB', '010100002073080000884FBC1760754041762997D4CD00FFC0', '0101000020E61000007958A835CD7752C075711B0DE05D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40134, 'TCB', '010100002073080000E15990DB9A6A3241D38D5CB672BC24C1', '0101000020E6100000B37BF2B0508B55C04B598638D6FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40135, 'TCB', '01010000207308000045EE9DEFFD8A1041E1C09447F5EE33C1', '0101000020E6100000FB3A70CE884658C062EE5A423E984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40136, 'TCB', '010100002073080000BE01B8B0B2674041262631A178E2FCC0', '0101000020E61000006DE7FBA9F17A52C00BB5A679C7694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40137, 'TCB', '0101000020730800004A3CFBF020223C412D2FCC3E90E12DC1', '0101000020E6100000569FABADD8F353C01B7C613255184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40138, 'TCB', '010100002073080000EE89382D3A8328C1B7A8514599011CC1', '0101000020E610000054E3A59BC4605BC0C364AA60543A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40139, 'TCB', '010100002073080000B60544D5CB5B38C152E4ADBA929A31C1', '0101000020E6100000E9263108AC4C5DC0FB5C6DC5FE924040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40140, 'TCB', '0101000020730800007B4277342D650441DF92E286321E3AC1', '0101000020E6100000A60A4625759258C0ED51B81E858B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40141, 'TCB', '010100002073080000635CCAB4FD3C3641233873ADCA4C13C1', '0101000020E6100000492EFF21FDA254C0613255302A614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40142, 'TCB', '010100002073080000275616B7E433144123091200D06834C1', '0101000020E61000005F07CE19511E58C06F8104C58F714040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40143, 'TCB', '010100002073080000D95ABBF027BD30C129BB7836213A30C1', '0101000020E6100000C74B378941005CC0BE7D1D38675C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40144, 'TCB', '01010000207308000017084C74FC2439C10414B06D16BB1F41', '0101000020E6100000931804560E955EC0976E1283C0CA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40145, 'TCB', '0101000020730800004279231A51BE38C1B3DE0C5E9EAB2241', '0101000020E61000001383C0CAA1955EC065CC5D4BC8374840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40146, 'TCB', '0101000020730800004D144F6F2F3A3A41F477A44C81CA26C1', '0101000020E61000002597FF907E2754C059643BDF4F3D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40147, 'TCB', '010100002073080000F64AED00A9E42BC13B6F5240D7400E41', '0101000020E6100000D34D621058015CC0CCC342AD694E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40148, 'TCB', '010100002073080000492FAD4B70163CC154724829952B1EC1', '0101000020E6100000B91E85EB51585EC06B2BF697DD334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40149, 'TCB', '0101000020730800004DA5D94E19052E416FD41E4A88D021C1', '0101000020E61000004803780B242456C0363CBD5296914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40150, 'TCB', '010100002073080000F87D317C58E021411A498DAED34023C1', '0101000020E610000068226C787A4D57C076711B0DE08D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40151, 'TCB', '0101000020730800007E331E9F84DA3441385FE13B0C6501C1', '0101000020E6100000F7E461A1D6CC54C0E00B93A982394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40152, 'TCB', '010100002073080000A71D4B70A9FF32C1FD3125A9E3591A41', '0101000020E6100000DF4F8D976E325DC0B6847CD0B3D94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40153, 'TCB', '0101000020730800002025AA8261F030419565B499374AF7C0', '0101000020E6100000A245B6F3FD8C55C03D9B559FABA54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40154, 'TCB', '01010000207308000070A2DB95A02B2AC1DA21417902500041', '0101000020E610000085EB51B81EC55BC005E78C28EDD54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40155, 'TCB', '0101000020730800002AD4D7F959D11E41AA27144FEDE336C1', '0101000020E6100000EE5A423EE8AD57C0D9F0F44A59563F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40156, 'TCB', '01010000207308000063403C28AB8119C11286F8D0C39522C1', '0101000020E6100000BA490C022B375AC094F6065F98B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40157, 'TCB', '0101000020730800003D1AED08D48F3E41300EFCA60B0D14C1', '0101000020E6100000C798BB96901353C0ACCFD556ECB74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40158, 'TCB', '01010000207308000069C3780BB7BA30C10FBB1F462B8632C1', '0101000020E6100000986E1283C0F25BC08D976E1283B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40159, 'TCB', '010100002073080000CCB85342CCC139C17CFCD8786F0C30C1', '0101000020E61000001C5A643BDF975DC0119C33A2B4EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40160, 'TCB', '0101000020730800003444B99D3FE53041EF723B4CE9D919C1', '0101000020E6100000C139234A7BB755C0B4C876BE9F324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40161, 'TCB', '010100002073080000BDB40F9BDECB1041E032B06CC52034C1', '0101000020E6100000D5E76A2BF64358C071F085C954894040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40162, 'TCB', '010100002073080000964E7E49382532417E0CFFCA27261DC1', '0101000020E6100000302AA913D08055C0915CFE43FAE54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40163, 'TCB', '01010000207308000042EE1B53AF663D419556F13E40CD18C1', '0101000020E6100000B5847CD0B35953C0894160E5D07A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40164, 'TCB', '010100002073080000CAA1882E919338C162345117BC4830C1', '0101000020E6100000FED478E926615DC0FDD478E926F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40165, 'TCB', '010100002073080000C1BCD9109EDC344155E02E7D661304C1', '0101000020E6100000F141CF66D5CF54C0F285C954C1204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40166, 'TCB', '01010000207308000053ED4569BCE13F411E88102BA7250FC1', '0101000020E6100000D93D7958A8C552C0A42C431CEBEA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40167, 'TCB', '01010000207308000026159AC689860B41AD21C288E3942FC1', '0101000020E6100000B84082E2C76058C0DD24068195D34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40168, 'TCB', '0101000020730800001B2B5EF2F87B38C172E2889F925131C1', '0101000020E6100000058195438B545DC003780B2428A64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40169, 'TCB', '010100002073080000269AD915E413304141CA318C5BF612C1', '0101000020E6100000FB5C6DC5FED255C0A3923A014DBC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40170, 'TCB', '010100002073080000D7172E4A84E71341F46B6B0CF41419C1', '0101000020E61000002D211FF46C0658C0925CFE43FA9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40171, 'TCB', '0101000020730800000905CC6A40F034410F362A3F7E3101C1', '0101000020E610000055C1A8A44EC854C0365EBA490C3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40172, 'TCB', '01010000207308000079518BEB9FC63B41D5EDC2AC9E8325C1', '0101000020E6100000B6847CD0B3D953C0711B0DE02D504240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40173, 'TCB', '01010000207308000036E568012AB53D412D961680B694DDC0', '0101000020E6100000CA32C4B12EFE52C0B88D06F016104540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40174, 'TCB', '010100002073080000EF1983CBE90025415AE48638E62131C1', '0101000020E6100000CE88D2DEE01F57C0CB54C1A8A44E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40175, 'TCB', '010100002073080000BBED48D125E636411337350DE55221C1', '0101000020E6100000F1F44A5986A854C0BF9F1A2FDD3C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40176, 'TCB', '010100002073080000BE8BD66319983F41516A2F91B52426C1', '0101000020E6100000022B8716D92E53C0F6DBD78173EE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40177, 'TCB', '010100002073080000C556CF9B61F00241C013F79DA92A3AC1', '0101000020E6100000AED85F764F9A58C0BF0E9C33A2843D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40178, 'TCB', '01010000207308000002FED481A59219C17AA9025517F521C1', '0101000020E610000046B6F3FDD4385AC0BFEC9E3C2CCC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40179, 'TCB', '0101000020730800003EA23C2C2F9A34C159717AF799142AC1', '0101000020E61000002085EB51B8C65CC02575029A081B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40180, 'TCB', '010100002073080000AD72D646E3D438C1115D0B8E5EC02FC1', '0101000020E61000000000000000705DC0ECC039234A0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40181, 'TCB', '010100002073080000A11201177F11204162FABF92EE3CC140', '0101000020E610000048E17A14AE5357C0D3BCE3141D714640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40182, 'TCB', '010100002073080000EC05DDA2AEA02E4116420FD15E9126C1', '0101000020E6100000CEAACFD5562456C014D044D8F0DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40183, 'TCB', '010100002073080000C00AF0529BA339C1BA92CF44492830C1', '0101000020E61000008C6CE7FBA9915DC0FDF675E09CE94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40184, 'TCB', '010100002073080000D5977F88FFDE1041C0DE3EEF0D9D34C1', '0101000020E610000016FBCBEEC94358C014AE47E17A644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40185, 'TCB', '0101000020730800008AED5107EA5A18C1BED3B812F52821C1', '0101000020E61000005EBA490C022B5AC0B40C71AC8BEB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40186, 'TCB', '010100002073080000172B3CC28B872341240B35C000F531C1', '0101000020E610000000917EFB3A4457C079BE9F1A2F154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40187, 'TCB', '010100002073080000CE85D69692FD2C4119FF11F81AD6C940', '0101000020E6100000D95F764F1EFE55C06744696FF03D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40188, 'TCB', '0101000020730800005763235F1DFC394119AC8FB2C25839C1', '0101000020E61000006B9A779CA2A754C04A03780B24783C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40189, 'TCB', '010100002073080000F9D6771152B525C10D96233734B908C1', '0101000020E6100000643BDF4F8D2F5BC0FB5C6DC5FE6A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40190, 'TCB', '010100002073080000CFC3AF0D6EFC2C4144E293BFF016D040', '0101000020E6100000AFB6627FD9FD55C0280F0BB5A6414640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40191, 'TCB', '010100002073080000B27EFE3EEA4026C13205944AE3EC2AC1', '0101000020E610000008AC1C5A640B5BC012C7BAB88D5E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40192, 'TCB', '0101000020730800002196D6C87B413A410A25FB9F42212BC1', '0101000020E6100000091B9E5E293B54C03D2CD49AE69D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40193, 'TCB', '010100002073080000C3A0FA9C7F753A41E87217A09FC42AC1', '0101000020E6100000B1BFEC9E3C3054C0AC3E575BB1A74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40194, 'TCB', '01010000207308000051A7B901545D3F41807F6FCB49DA21C1', '0101000020E6100000AB3E575BB11F53C0BCE3141DC98D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40195, 'TCB', '010100002073080000201441CCD25C33C1752FBD69C9751A41', '0101000020E6100000115839B4C8465DC0A189B0E1E9D54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40196, 'TCB', '010100002073080000F39FF0D94FD0374158C6FE16975411C1', '0101000020E61000009C559FABAD5054C05D4BC8073D6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40197, 'TCB', '010100002073080000BAA36C43A95E2B41571FC804AC9F0CC1', '0101000020E61000002CD49AE61D4356C021FDF675E02C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40198, 'TCB', '01010000207308000073F48BEF95B434412636EA56FECD30C1', '0101000020E61000002AA913D0445055C099BB96900F024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40199, 'TCB', '010100002073080000E7060232A4E338C1BC24D997A73B30C1', '0101000020E6100000653BDF4F8D6F5DC0C8BAB88D06F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40200, 'TCB', '010100002073080000E1CB9DE6622B3CC16210ACBB02B220C1', '0101000020E61000006CE7FBA9F1525EC04772F90FE9F74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40201, 'TCB', '0101000020730800002EE7EF5B33C33AC1DD84905F511A1341', '0101000020E6100000263108AC1CBA5EC011363CBD52C64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40202, 'TCB', '010100002073080000535273A3871639C1AEA9902CF17630C1', '0101000020E61000005939B4C876765DC07958A835CDDB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40203, 'TCB', '010100002073080000CA1ABDB6888310419F9A9C54D83B3DC1', '0101000020E6100000A01A2FDD245258C0B6C876BE9FAA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40204, 'TCB', '01010000207308000053C2C6BBE4CC3B41D7110A150FAA3CC1', '0101000020E61000004FAF9465887354C0A679C7293A523A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40205, 'TCB', '010100002073080000082D40B071822141580E1430E5F6D740', '0101000020E61000003F355EBA492C57C02C211FF46C7E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40206, 'TCB', '0101000020730800004CBF04C926EE3C41ADB88318276BC3C0', '0101000020E61000000EBE30992A2053C01EA7E8482E374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40207, 'TCB', '010100002073080000E075FB55B6842E41CDC40904748E0DC1', '0101000020E6100000F263CC5D4BF455C0FA7E6ABC74134540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40208, 'TCB', '0101000020730800009EE9D203A6D338C1DDDF2B829ABF30C1', '0101000020E61000009CC420B072685DC034A2B437F8CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40209, 'TCB', '010100002073080000B5178685118726C1EC0C47E379ED22C1', '0101000020E6100000B39DEFA7C6235BC0EE5A423EE8894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40210, 'TCB', '010100002073080000021EDFD7DCC63441327D86FD739C01C1', '0101000020E61000003EE8D9ACFAD054C062105839B4384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40211, 'TCB', '0101000020730800004EEC60D7EADC2B4173CF79C3E7B327C1', '0101000020E6100000C5FEB27BF26856C056302AA913C04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40212, 'TCB', '010100002073080000F0FF7650A4D90A411A57D4F31CED38C1', '0101000020E61000007C832F4CA66E58C01ED26F5F073E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40213, 'TCB', '01010000207308000047D00694DA953641EBE192745FDA31C1', '0101000020E61000004772F90FE90355C0C2F5285C8F9A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40214, 'TCB', '0101000020730800001643749AEFB03441C170E2FF59D026C1', '0101000020E6100000CEAACFD5562855C0B459F5B9DA924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40215, 'TCB', '0101000020730800009FEABCC944BB3B418D2A4E755C711EC1', '0101000020E6100000F0A7C64B37B953C092CB7F48BF354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40216, 'TCB', '01010000207308000097B24F08FAF711C1674330C903D531C1', '0101000020E6100000F853E3A59BCC59C0917EFB3A70364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40217, 'TCB', '01010000207308000072BC061FD63239C1D2F4C15BB6771E41', '0101000020E61000005EBA490C02935EC0D044D8F0F4B24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40218, 'TCB', '0101000020730800006BA357F80D652241A711AB61D68914C1', '0101000020E6100000AD69DE718A2E57C0AFB6627FD9DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40219, 'TCB', '010100002073080000CD900795AD34344187746CBD5FE004C1', '0101000020E61000000BB5A679C7F154C0B37BF2B050234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40220, 'TCB', '010100002073080000289CF916353E3441AB1CF0E6EC4E15C1', '0101000020E61000005227A089B00955C03480B740825A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40221, 'TCB', '0101000020730800003CECC71953383E41EBF940B109C715C1', '0101000020E610000062C3D32B652953C09B33A2B437A04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40222, 'TCB', '010100002073080000E548DACE14703941C45EED67450123C1', '0101000020E6100000623255302A3954C0A167B3EA73D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40223, 'TCB', '0101000020730800000D7F5F19E2B839C19EE3B216592430C1', '0101000020E61000002FDD240681955DC061C3D32B65E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40224, 'TCB', '01010000207308000086E6214355E134C18E2379B917842AC1', '0101000020E610000060E5D022DBD15CC0C976BE9F1A074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40225, 'TCB', '010100002073080000636A938DF7E22D4126B0CEC8B1D402C1', '0101000020E61000001895D40968FA55C0FCCBEEC9C37A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40226, 'TCB', '0101000020730800009DE6C0C6C15A25C1843C6C47D52E24C1', '0101000020E6100000F853E3A59B045BC0E561A1D6345F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40227, 'TCB', '010100002073080000CB5AF6CE04853DC1CC5F094BF8E91FC1', '0101000020E610000083C0CAA145965EC07F48BF7D1DF84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40228, 'TCB', '0101000020730800008EFCF9F6A29139C113B17647A5DF2FC1', '0101000020E61000009DC420B072905DC0FB5C6DC5FEFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40229, 'TCB', '010100002073080000959AB62C7A101AC1C3E789311DAC21C1', '0101000020E6100000AC1C5A643B3F5AC03C4ED1915CD64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40230, 'TCB', '010100002073080000EF75F5C3B52019413889A7CF596425C1', '0101000020E6100000371AC05B20D157C032333333334B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40231, 'TCB', '010100002073080000605A44E2013D1B41B9BE39E80CB739C1', '0101000020E6100000105839B4C8DA57C06FF085C954B13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40232, 'TCB', '0101000020730800005787AC816D1B2441638695C0438B23C1', '0101000020E61000006ABC7493181857C0CFF753E3A57B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40233, 'TCB', '010100002073080000B4B82ABB92961D41710460E56D5B2AC1', '0101000020E6100000ADFA5C6DC5A257C04FFC1873D78A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40234, 'TCB', '0101000020730800007A95B2768D382D41333827E2BDFE0DC1', '0101000020E6100000EF384547721556C0BC96900F7A164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40235, 'TCB', '01010000207308000081290AB6A0D6344176D0A649FEEF1BC1', '0101000020E610000088855AD3BCFB54C0560E2DB29DD74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40236, 'TCB', '0101000020730800007D0D758574C83BC1EF5D84FB22BA1BC1', '0101000020E61000001B2FDD2406515EC05917B7D100664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40237, 'TCB', '010100002073080000D5A3B704F2CB3F41145E1EC0FAFF0FC1', '0101000020E61000008104C58F31CB52C0053411363CE54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40238, 'TCB', '01010000207308000056AAC5E9D5F12D41435766D74163F0C0', '0101000020E6100000C286A757CAEE55C0E9D9ACFA5CDD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40239, 'TCB', '01010000207308000068038C4AEAAC3F415968F605DF5222C1', '0101000020E61000003F355EBA491453C082C0CAA145764240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40240, 'TCB', '0101000020730800000746751C92C34041A969F3EC4AA3FCC0', '0101000020E6100000141DC9E53F5852C0B5847CD0B3594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40241, 'TCB', '010100002073080000F2EE0123F00E1AC1BC5EB8EC2C271DC1', '0101000020E6100000DD24068195435AC098FF907EFB4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40242, 'TCB', '0101000020730800006B659A491A332241A24F1E4AFBD729C1', '0101000020E6100000CB10C7BAB85157C05C423EE8D9944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40243, 'TCB', '010100002073080000C44B62911C563AC1784E9555FE5F1341', '0101000020E6100000BE9F1A2FDDA45EC0224A7B832FD44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40244, 'TCB', '010100002073080000404D6E750A533A415708BEB0E9C339C1', '0101000020E61000003108AC1C5A9C54C000DE02098A2F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40245, 'TCB', '010100002073080000504F515932582B41FB2A6CB97B07E340', '0101000020E6100000CAC342AD692656C095D4096822644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40246, 'TCB', '01010000207308000031F8D41F364720417AC88A34F035E040', '0101000020E61000009CC420B0724C57C05D2041F1638C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40247, 'TCB', '0101000020730800002D585D45D3DB3441873B713850BD00C1', '0101000020E610000039B4C876BECB54C04850FC18733F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40248, 'TCB', '01010000207308000090EC8B8140613441F9894162633A05C1', '0101000020E610000005C58F3177E954C069226C787A1D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40249, 'TCB', '01010000207308000008174B2A66543C41C5D64E889E923FC1', '0101000020E6100000992A1895D47154C038B4C876BE8F3840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40250, 'TCB', '01010000207308000006AD657662CD2041B53E29AEEAFB20C1', '0101000020E6100000E5F21FD26F6357C05639B4C876E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40251, 'TCB', '010100002073080000DE0690C956F0374152C8CA69B5C310C1', '0101000020E6100000B7D100DE024954C032C4B12E6E734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40252, 'TCB', '010100002073080000B360085544C23FC199CF8EB70A094641', '0101000020E61000009EEFA7C64B6B62C08638D6C56D305040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40253, 'TCB', '0101000020730800000B85806A074024C12909BC381083FD40', '0101000020E6100000CDCCCCCCCC245BC098DD938785E24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40254, 'TCB', '0101000020730800006FCE56417933324158EE8800C00C2BC1', '0101000020E61000000F9C33A2B4AB55C0E86A2BF697154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40255, 'TCB', '01010000207308000095FE436471020B41908DEA0F231030C1', '0101000020E61000006ABC7493186458C08F31772D21BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40256, 'TCB', '0101000020730800005FEEA3FE4E301AC1BCECD3D0811221C1', '0101000020E61000009A99999999415AC09487855AD3EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40257, 'TCB', '010100002073080000B33777A999A03D41E443522B56DA18C1', '0101000020E61000006C787AA52C4F53C0CCEEC9C342754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40258, 'TCB', '010100002073080000D43C9F0F07573441D5EFC618D81819C1', '0101000020E6100000A8C64B37890D55C0F9EDEBC039134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40259, 'TCB', '01010000207308000095C3716FF3E538C15C6D2297CC211E41', '0101000020E6100000B6F3FDD478815EC0A4BDC11726B34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40260, 'TCB', '010100002073080000858B1035C7091E41785D493EB5BB23C1', '0101000020E61000002497FF907E9357C097438B6CE7834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40261, 'TCB', '010100002073080000A2983C29CCAA3AC1745AC4E180E81041', '0101000020E6100000BD9F1A2FDDAC5EC0B7D100DE02A14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40262, 'TCB', '010100002073080000F6BC151E31D539C10A15A00C334D2EC1', '0101000020E61000003433333333A35DC0F0F44A5986304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40263, 'TCB', '010100002073080000B1225B876C0C324159F5BF050E3A1EC1', '0101000020E6100000083D9B559F8755C097900F7A36D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40264, 'TCB', '010100002073080000687C5516A3CE3DC1CC4FD0228BB320C1', '0101000020E6100000AC1C5A643B9F5EC0E5F21FD26FD74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40265, 'TCB', '010100002073080000C7798C25351F31C1E117A6AB257232C1', '0101000020E6100000DBF97E6ABC045CC0431CEBE236B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40266, 'TCB', '010100002073080000E088C6E7CA722541A427CA6B4565F5C0', '0101000020E61000005AF5B9DA8ACD56C0F31FD26F5FEF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40267, 'TCB', '0101000020730800009DC39B83225A3E4138182044BAE43BC1', '0101000020E610000037894160E50454C0E4C798BB96703A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40268, 'TCB', '010100002073080000C9242C8EDA293541F1A9775CFC1300C1', '0101000020E610000001DE02098ABB54C0B94082E2C7404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40269, 'TCB', '0101000020730800005A614F83D2A426C166F3C2F308DF22C1', '0101000020E61000001F85EB51B8265BC07AC7293A928B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40270, 'TCB', '010100002073080000B5535C59D6F53CC147E0D049225018C1', '0101000020E61000006DE7FBA9F1925EC0CF3B4ED1918C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40271, 'TCB', '0101000020730800001C73893DBF4F31C1B58F498B221832C1', '0101000020E6100000AC1C5A643B0F5CC0D122DBF97ECA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40272, 'TCB', '0101000020730800003931AC4B653728C183A01ACEEAD22EC1', '0101000020E61000007F6ABC7493305BC03FC6DCB584C44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40273, 'TCB', '010100002073080000F3460CBE382E1A4101C241A98AC139C1', '0101000020E610000058A835CD3BE657C077BE9F1A2FAD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40274, 'TCB', '010100002073080000D0FA78D9FAD03141720C0595D11A2DC1', '0101000020E61000004E62105839C455C0923A014D84CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40275, 'TCB', '0101000020730800007C74F997D77C3441CABE6388E9FF2AC1', '0101000020E610000099BB96900F4255C06DC5FEB27BFA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40276, 'TCB', '0101000020730800008EF39EF80C6D3CC1C6A0CB7F183421C1', '0101000020E610000079E92631085C5EC0B9AF03E78CE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40277, 'TCB', '01010000207308000002B5B3DD738E4041C98ACAD877BAE4C0', '0101000020E61000003ADF4F8D975A52C0CDAACFD556B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40278, 'TCB', '010100002073080000788BB899B28C414147A3688F54E50D41', '0101000020E610000096218E7571AF51C093F6065F98B44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40279, 'TCB', '010100002073080000EB438F20634D3AC1F03A98BC266A2EC1', '0101000020E610000039B4C876BEB75DC06BDE718A8E244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40280, 'TCB', '010100002073080000D9A9E03CFA2522C1A0FEDF1BE90E30C1', '0101000020E6100000D122DBF97EA25AC0452575029AA84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40281, 'TCB', '01010000207308000098AC7B39CB0A1041FAEF98AB118634C1', '0101000020E61000004D158C4AEA4C58C0DCB5847CD06B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40282, 'TCB', '0101000020730800006EE445169EC03441FBCAD6BB997401C1', '0101000020E61000000B46257502D254C03380B740823A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40283, 'TCB', '0101000020730800001983190B27BD3BC1499D76D705100341', '0101000020E6100000713D0AD7A3C85EC003780B2428064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40284, 'TCB', '01010000207308000099EE83403AAC2F419AEBC0DDF57712C1', '0101000020E61000008A8EE4F21FDE55C02AA913D044C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40285, 'TCB', '0101000020730800009FBBC8F623A32D41288DCCD4F59838C1', '0101000020E6100000433EE8D9AC7E56C086A757CA32F43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40286, 'TCB', '010100002073080000B33071C123832D41E2FFF0C8130BF540', '0101000020E61000002497FF907EE755C0BCE3141DC98D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40287, 'TCB', '010100002073080000E01A859539A53B41BEFA3558222539C1', '0101000020E61000004694F6065F6054C0E1BE0E9C33623C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40288, 'TCB', '0101000020730800004DDFC0BE84E430417BB36E88330CFAC0', '0101000020E6100000A913D044D89055C01B51DA1B7C994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40289, 'TCB', '01010000207308000013C5D392C03722416F0312F5240539C1', '0101000020E610000003780B24287657C0A3D634EF38053E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40290, 'TCB', '01010000207308000019783CABC38126415CF571916A4A30C1', '0101000020E610000027C286A757FA56C047B6F3FDD4884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40291, 'TCB', '01010000207308000023E742A641F83A410906813CD91D36C1', '0101000020E61000004CC8073D9B6554C0B6AF03E78C383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40292, 'TCB', '010100002073080000753803F410C02E41E5AB348A970F0FC1', '0101000020E6100000F241CF66D5EF55C05B8FC2F528044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40293, 'TCB', '01010000207308000002FA7AC6D5383541041291371A3731C1', '0101000020E6100000C7BAB88D063C55C04C840D4FAFDC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40294, 'TCB', '010100002073080000CBD453A7E1E5404141E28BDC958BED40', '0101000020E6100000D578E926312052C098BB96900F124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40295, 'TCB', '0101000020730800000EDAC72A008B36414CC573D4E44227C1', '0101000020E61000008716D9CEF7D354C01CC9E53FA4674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40296, 'TCB', '010100002073080000EB6BFA1A8B843AC13C0F3F03925026C1', '0101000020E6100000C74B378941E85DC0270F0BB5A6494240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40297, 'TCB', '010100002073080000B884DADA512035416CA26DA02BC632C1', '0101000020E6100000D0D556EC2F4B55C07BD0B359F5694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40298, 'TCB', '01010000207308000042EEF033E98536418AEF60C8029A20C1', '0101000020E6100000AC8BDB6800B754C094A98251495D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40299, 'TCB', '010100002073080000F9669D7D7271404159A5459CD5B8FEC0', '0101000020E6100000B7D100DE027952C0569FABADD85F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40300, 'TCB', '01010000207308000094E8FFD595A02B4188AE9D70D7D72FC1', '0101000020E6100000D6C56D34808356C0D5E76A2BF68F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40301, 'TCB', '01010000207308000027C2A495B1BD3441CEADCC1C6F4E03C1', '0101000020E6100000B0726891EDD454C0F0C9C342AD294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40302, 'TCB', '010100002073080000196649F7297A35417636493CFD2627C1', '0101000020E6100000931804560E0555C088635DDC467B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40303, 'TCB', '01010000207308000036D585736D953541BA968F8E7B3315C1', '0101000020E610000088855AD3BCC754C0C5DCB5847C484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40304, 'TCB', '010100002073080000CA238B2042132441B3A97BF0370736C1', '0101000020E61000009B779CA2234557C08FE4F21FD2BF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40305, 'TCB', '01010000207308000005E57E40272F19C114550E5A97B324C1', '0101000020E61000009CC420B072305AC01361C3D32B654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40306, 'TCB', '01010000207308000046E8C161D8160041245DEB614A573AC1', '0101000020E610000069B3EA73B5A958C060BA490C026B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40307, 'TCB', '0101000020730800001590C656D6CF19C153DBC35B9D9D21C1', '0101000020E61000004E621058393C5AC0B84082E2C7D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40308, 'TCB', '0101000020730800004C4CC43AD69534C15F621F25E0462AC1', '0101000020E610000077BE9F1A2FC55CC0EB73B515FB134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40309, 'TCB', '01010000207308000038904D12F7A934C19E319E5CB0492AC1', '0101000020E610000055E3A59BC4C85CC03380B74082124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40310, 'TCB', '0101000020730800009A624CDF65EB2D4121E4EDB0D5B203C1', '0101000020E61000009FABADD85FFA55C03580B74082724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40311, 'TCB', '01010000207308000022BA9C4FE9723141307992BA8DCD36C1', '0101000020E61000006ADE718A8E0456C08EE4F21FD2CF3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40312, 'TCB', '010100002073080000686E5E8B8ADF3E4192C08A10AD0A07C1', '0101000020E6100000EBE2361AC0E752C07E3F355EBA494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40313, 'TCB', '010100002073080000347B1C7EA47636C1D7AAE262941C30C1', '0101000020E6100000A4703D0AD7035DC03E0AD7A3701D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40314, 'TCB', '010100002073080000215AD434AAB93AC19260B434384C1141', '0101000020E6100000D34D621058B15EC0AEFA5C6DC5A64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40315, 'TCB', '01010000207308000036AD29C5BCAA19C118EDB168610C22C1', '0101000020E610000061E5D022DB395AC0723D0AD7A3C84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40316, 'TCB', '0101000020730800006544F473646138C1FFBF463A89581AC1', '0101000020E6100000996E1283C0B25DC09587855AD3BC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40317, 'TCB', '01010000207308000006AA9460E4753D41E4BEAEB8376A19C1', '0101000020E61000001C9E5E29CB5853C011C7BAB88D6E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40318, 'TCB', '01010000207308000033D1A5EDB1AC39C1BAF1BA734EEC2EC1', '0101000020E6100000D34D621058995DC0797AA52C431C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40319, 'TCB', '010100002073080000046C778C18464041356C68EBAF5EF6C0', '0101000020E6100000A167B3EA738152C0312AA913D08C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40320, 'TCB', '010100002073080000EF7589BB29EB114122CA6227458734C1', '0101000020E61000009CA223B9FC3758C0A779C7293A6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40321, 'TCB', '01010000207308000077ADA41F95A2334188157AA289BE14C1', '0101000020E6100000FCA9F1D24D2655C0850D4FAF946D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40322, 'TCB', '010100002073080000A07A4558211938C18D8FAF5B534232C1', '0101000020E61000008716D9CEF73B5DC0917EFB3A70664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40323, 'TCB', '010100002073080000D11B3AB3F9D22D41D0FB6CFBC3BF11C1', '0101000020E61000007AA52C431C0B56C039454772F9DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40324, 'TCB', '010100002073080000474F80E9A9AB324127357F6737BB2FC1', '0101000020E6100000A857CA32C4A555C0E20B93A982614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40325, 'TCB', '010100002073080000546B12F2D96D3441B0A9D671837401C1', '0101000020E61000004A7B832F4CE254C0E5F21FD26F3F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40326, 'TCB', '01010000207308000043EA6874D64525C12126069B6B2529C1', '0101000020E6100000F2D24D6210F85AC0A345B6F3FDA44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40327, 'TCB', '010100002073080000DA87DDF3D2AF3B41C82599F9D40F3AC1', '0101000020E6100000CC7F48BF7D6554C048B6F3FDD4D83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40328, 'TCB', '01010000207308000045BBEF971BB72F41D8A25DBDFEF612C1', '0101000020E6100000448B6CE7FBDD55C075B515FBCBBE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40329, 'TCB', '010100002073080000B95A25C608A22941227FF957380B1BC1', '0101000020E6100000BC0512143F8256C08FC2F5285C474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40330, 'TCB', '01010000207308000002FD1EA00D1E324151E0B71422F62AC1', '0101000020E610000088635DDC46AF55C026A089B0E1194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40331, 'TCB', '0101000020730800006039DBF667032B41BDAF9596073D20C1', '0101000020E6100000C84B3789416856C042F163CC5DDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40332, 'TCB', '01010000207308000001980F2C7F0634C12654799283AF30C1', '0101000020E6100000458B6CE7FB915CC05B6DC5FEB2134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40333, 'TCB', '010100002073080000AFA5F22AC4613E41412925A7C1BB14C1', '0101000020E610000076931804561E53C09D8026C286AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40334, 'TCB', '0101000020730800006F4F01FE162B1A41D93EF020E70038C1', '0101000020E61000002575029A08E357C07E95438B6CB73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40335, 'TCB', '01010000207308000098F8EEDDCC1A22C144A3AEAB687B30C1', '0101000020E6100000E3A59BC420A05AC0EF85C954C1884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40336, 'TCB', '01010000207308000041C56E36E32432C1DAD40F6BD80F33C1', '0101000020E61000001F85EB51B82E5CC00D71AC8BDB784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40337, 'TCB', '01010000207308000017E6158CF07539C1E7B03F8AE4C01D41', '0101000020E610000075931804569E5EC038F8C264AAA04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40338, 'TCB', '010100002073080000B9DB9B66301839C14996BAB8C55E30C1', '0101000020E6100000643BDF4F8D775DC0DFE00B93A9E24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40339, 'TCB', '0101000020730800001E26BC49A6673C4197787283F91020C1', '0101000020E6100000F5DBD781739E53C01904560E2D0A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40340, 'TCB', '0101000020730800001D5A8BCFECB63B4102A90CC1B90923C1', '0101000020E610000073D712F241CF53C033C4B12E6EAB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40341, 'TCB', '010100002073080000A4BE5BE471AD3D418DF20043F4D5E0C0', '0101000020E6100000E3C798BB960053C0244A7B832F0C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40342, 'TCB', '0101000020730800003F615482B95F2EC1F3D3418BD2A318C1', '0101000020E61000003BDF4F8D97F65BC0C00E9C33A25C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40343, 'TCB', '010100002073080000C2C39D6E33B63141AD229590E10837C1', '0101000020E610000051DA1B7C61FA55C04850FC1873A73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40344, 'TCB', '010100002073080000F54DED98ED21344119F799D42B7A1EC1', '0101000020E6100000BBDA8AFD652355C0EE9E3C2CD4B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40345, 'TCB', '010100002073080000BA96172BC7CF3B41E8FA4F3A105C20C1', '0101000020E610000096438B6CE7BB53C0A52C431CEB0A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40346, 'TCB', '010100002073080000A3035A227B113A41C1D53B992F149F40', '0101000020E6100000F853E3A59BAC53C0D8A3703D0A7F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40347, 'TCB', '01010000207308000052B6FE8646BD314180FF32D43BBD32C1', '0101000020E610000062C3D32B65E155C0F797DD9387954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40348, 'TCB', '010100002073080000C4DA2B68C7F91241D83B31C8713334C1', '0101000020E6100000AB3E575BB12B58C0984C158C4A824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40349, 'TCB', '0101000020730800007B0E9A61EF8621419CF96632EAFF14C1', '0101000020E6100000D42B6519E24457C0635DDC4603D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40350, 'TCB', '010100002073080000B93718C4E7020B41F3624FFD4B2930C1', '0101000020E610000039D6C56D346458C0A93E575BB1B74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40351, 'TCB', '010100002073080000EA2353F102F235413C917C27E33819C1', '0101000020E6100000A4703D0AD7BF54C0EF164850FCF84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40352, 'TCB', '01010000207308000079220FE7B0D83241136C24F07D3823C1', '0101000020E610000029ED0DBE307155C0D49AE61DA7304340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40353, 'TCB', '010100002073080000DAD052666EF311418B8877805CB210C1', '0101000020E6100000DF4F8D976E1A58C0D93D7958A83D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40354, 'TCB', '0101000020730800002A8C2D7A6F543B4129ABAC7281C127C1', '0101000020E6100000598638D6C5F953C0742497FF90064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40355, 'TCB', '010100002073080000BF686D953163D6404B250477BC4735C1', '0101000020E6100000FF21FDF675F058C02C6519E258374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40356, 'TCB', '0101000020730800000C798946DDE20A4140148E2E2CFD1341', '0101000020E61000002D431CEBE24258C03108AC1C5AF44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40357, 'TCB', '010100002073080000CF8104F5D44A4041BDA6F0DE8264FBC0', '0101000020E61000000F4FAF94658452C069B3EA73B5754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40358, 'TCB', '010100002073080000F0FDFE9FADB838C14AB60E3F78F52341', '0101000020E6100000E6D022DBF99E5EC0F4DBD78173664840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40359, 'TCB', '010100002073080000D8C8661FAA6A25417BD371B7070231C1', '0101000020E61000000B462575021657C066F7E461A1564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40360, 'TCB', '010100002073080000DE6A058E3DC23BC11846171F9EDB1CC1', '0101000020E6100000F953E3A59B4C5EC0E02D90A0F8514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40361, 'TCB', '0101000020730800009B0A096669AB3CC115A25613439D15C1', '0101000020E61000003E0AD7A3708D5EC07BA52C431CC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40362, 'TCB', '010100002073080000B2392D3A6C2C39C11802BBD7533A30C1', '0101000020E61000003F355EBA497C5DC095438B6CE7EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40363, 'TCB', '0101000020730800006E21859DD9B23841FB53C9653872FEC0', '0101000020E6100000D34D6210580954C040575BB1BF0C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40364, 'TCB', '010100002073080000E462EE858A3940417378CD727A6203C1', '0101000020E6100000A167B3EA739552C05839B4C876464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40365, 'TCB', '010100002073080000E34CEF951BBD0D41A227657298130A41', '0101000020E6100000ED9E3C2CD43258C0B61E85EB51704740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40366, 'TCB', '010100002073080000098C5FC82B9002417C1CD2EE17113AC1', '0101000020E6100000787AA52C439C58C08516D9CEF7933D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40367, 'TCB', '01010000207308000016DE6ADA76BC4041FB78CCE89503FDC0', '0101000020E6100000D734EF38455B52C0FF65F7E461594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40368, 'TCB', '0101000020730800003E879171C14C3A413F08700CBFBF36C1', '0101000020E610000057EC2FBB278754C039D6C56D34F03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40369, 'TCB', '010100002073080000600C1AED5AA4234138062606D0ED20C1', '0101000020E610000027A089B0E11D57C0D6C56D3480DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40370, 'TCB', '0101000020730800005D748847942E374112126AC328CD11C1', '0101000020E610000022FDF675E07054C0304CA60A466D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40371, 'TCB', '01010000207308000000971A4EAF1D2041E72816FFAEBFE140', '0101000020E61000006ADE718A8E5057C08D976E1283904640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40372, 'TCB', '01010000207308000064A71D7547303DC1D356888DE8F321C1', '0101000020E610000033333333337B5EC0AD69DE718AB64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40373, 'TCB', '010100002073080000FE98606228D53741A62716241EA134C1', '0101000020E61000004BC8073D9BE154C01361C3D32B753F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40374, 'TCB', '01010000207308000012AC99C0C5D33341AB0A2ABAC3B019C1', '0101000020E61000008FE4F21FD22755C003DE02098A0F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40375, 'TCB', '010100002073080000369C7F398F4A3F41C61F4560BB6627C1', '0101000020E61000008FE4F21FD24353C09FEFA7C64BC74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40376, 'TCB', '010100002073080000F8C527FF87042D41FED60E98BFA9FAC0', '0101000020E61000008F537424970B56C0D0B359F5B9B24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40377, 'TCB', '010100002073080000183EE4A45D6A3BC1D8CC89BDC35C2DC1', '0101000020E61000004A0C022B87EE5DC08E75711B0D384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40378, 'TCB', '010100002073080000950A95C5B7933041B156BB69927A12C1', '0101000020E6100000B003E78C28B955C0557DAEB662BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40379, 'TCB', '0101000020730800006AEDF59CDE613C41C3B78010023020C1', '0101000020E610000038D6C56D34A053C0F44A598638064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40380, 'TCB', '0101000020730800006BB6AC15134439C18F7464620E5430C1', '0101000020E6100000643BDF4F8D7F5DC0C117265305E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40381, 'TCB', '01010000207308000040AF06ACC39C354160306280231315C1', '0101000020E610000020D26F5F07C654C0ED7C3F355E4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40382, 'TCB', '0101000020730800007EF85A61BF573841D895F58F218D35C1', '0101000020E6100000BC0512143FD254C0241FF46C56DD3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40383, 'TCB', '010100002073080000C8903D421D454041A378491B1B5BF3C0', '0101000020E610000034A2B437F87E52C0C364AA60549A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40384, 'TCB', '0101000020730800000E4E834E652439C1B74B9E0DD13430C1', '0101000020E6100000508D976E127B5DC0F6B9DA8AFDED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40385, 'TCB', '01010000207308000000CE2F16603D3541A669E3342932FBC0', '0101000020E61000004DF38E5374B454C07693180456564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40386, 'TCB', '010100002073080000307FA6A6C24931C190A8AC07670032C1', '0101000020E61000001F85EB51B80E5CC05227A089B0D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40387, 'TCB', '010100002073080000ABDD4597181023413E553936131130C1', '0101000020E61000008D976E12834857C0A2D634EF38A54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40388, 'TCB', '010100002073080000D3D57235DED33141258B0D42397F18C1', '0101000020E61000007AA52C431C8755C08D06F01648404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40389, 'TCB', '0101000020730800009F51D225914D334141C396937AC734C1', '0101000020E6100000F8C264AA60A855C0F6B9DA8AFDD53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40390, 'TCB', '0101000020730800006A995164D2963741C6FF8A0F7BA60EC1', '0101000020E61000000BD7A3703D5654C05D6DC5FEB2934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40391, 'TCB', '0101000020730800003F22B8F7922339C1FE0597A0DE7730C1', '0101000020E610000063105839B4785DC0D0B359F5B9DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40392, 'TCB', '010100002073080000E9213C1A270A13411C523DDCC4F233C1', '0101000020E61000008AB0E1E9952A58C0AF94658863954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40393, 'TCB', '01010000207308000077C7FEBA3F502C411227B95D027D2FC1', '0101000020E6100000F4FDD478E97256C07B613255309A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40394, 'TCB', '0101000020730800000A6945C8B91B0E41BE7E7ECCC05935C1', '0101000020E610000062A1D634EF5858C005560E2DB22D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40395, 'TCB', '01010000207308000016D424213DEF39411AB67AA8A22D2BC1', '0101000020E6100000CBA145B6F34954C06F8104C58FA14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40396, 'TCB', '010100002073080000BCC22558AE383D41BAA9DAC112D215C1', '0101000020E6100000B0726891ED5853C087A757CA32B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40397, 'TCB', '01010000207308000037197453027639419DEAF044027225C1', '0101000020E610000063EE5A423E4454C087855AD3BC7B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40398, 'TCB', '01010000207308000016896C8ED55E264198DC3876A3A8F2C0', '0101000020E6100000545227A089B456C07FD93D7958F84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40399, 'TCB', '0101000020730800003D84CBD12B643A4193D15460BE033AC1', '0101000020E610000065AA6054529B54C00E4FAF9465083C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40400, 'TCB', '0101000020730800002996F2C191CE2D41FA1294DC1D600DC1', '0101000020E610000012A5BDC1170656C0A9A44E4013194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40401, 'TCB', '010100002073080000386D18A75C3D11416A1531D96D9134C1', '0101000020E6100000560E2DB29D3F58C047E17A14AE674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40402, 'TCB', '0101000020730800001B316736F51A3B415E5DAE5017EB35C1', '0101000020E6100000A779C7293A5E54C01B51DA1B7C513E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40403, 'TCB', '0101000020730800003D1DE49F16B21B419D5C0D35976D2EC1', '0101000020E61000008A1F63EE5ABE57C0F97E6ABC74F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40404, 'TCB', '01010000207308000044075C38684E3DC11521815C964F22C1', '0101000020E61000003BDF4F8D977E5EC072D712F241A74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40405, 'TCB', '0101000020730800000EA549C438743B411DE2FB00A62B3CC1', '0101000020E6100000D8F0F44A597E54C068F7E461A1A63A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40406, 'TCB', '010100002073080000F6E1BF51E8AF04416292D3E152AE3FC1', '0101000020E6100000143FC6DCB59458C06029CB10C73A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40407, 'TCB', '0101000020730800000698F540E9513041785F23C7A19637C1', '0101000020E6100000E8D9ACFA5C3956C08B976E1283703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40408, 'TCB', '0101000020730800003B6CE07A47023BC1F124B40D132C27C1', '0101000020E6100000D222DBF97EFA5DC062545227A0214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40409, 'TCB', '010100002073080000D6EECE6342824041FDA9EE10F2B0FEC0', '0101000020E6100000423EE8D9AC7252C0BD9F1A2FDD5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40410, 'TCB', '0101000020730800000AC97A4F42C12FC1BBE99CE8BB2635C1', '0101000020E6100000AC1C5A643BBF5BC02B8716D9CEE73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40411, 'TCB', '0101000020730800008E14C3A34A11384157B723526B5F27C1', '0101000020E610000060E5D022DB8D54C024B9FC87F44B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40412, 'TCB', '0101000020730800000B3D0FA5008C214146A15EB4F18F17C1', '0101000020E61000005FBA490C024757C02B8716D9CEA74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40413, 'TCB', '010100002073080000F0A3C1F5DB643AC15318192E3CDD1341', '0101000020E61000007D3F355EBAA95EC0EAE2361AC0DB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40414, 'TCB', '0101000020730800004FA8C861242D3CC1AA4A2C83CC4D1CC1', '0101000020E610000052B81E85EB615EC023B9FC87F4534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40415, 'TCB', '0101000020730800005308679A1EB333415068EBFCBA7A26C1', '0101000020E6100000DAACFA5C6D5555C0216C787AA5AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40416, 'TCB', '010100002073080000ACE58EAFE7722F41730EEAC50E8A35C1', '0101000020E6100000AF946588634956C072AC8BDB68B03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40417, 'TCB', '0101000020730800003B66908C39FC3841869800AD8CA32CC1', '0101000020E6100000DD240681957B54C087F4DBD7817B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40418, 'TCB', '010100002073080000B51FCC73DDE5374124B8A3DE6E1B2BC1', '0101000020E61000002063EE5A42A654C0EA482EFF21C54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40419, 'TCB', '010100002073080000D62F3C9ABFE62E4116F679D564D328C1', '0101000020E61000009B559FABAD2456C056EC2FBB27874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40420, 'TCB', '01010000207308000043A11BE9A8DC41411077BC4C108C1341', '0101000020E6100000F48E5374247B51C00B1B9E5E29F34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40421, 'TCB', '010100002073080000426C65CA707F40415A03877382DD06C1', '0101000020E6100000E09C11A5BD8152C0ED9E3C2CD41A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40422, 'TCB', '0101000020730800004BFE021BC24237412585C53C63DB15C1', '0101000020E6100000BB6B09F9A07754C07D3F355EBA214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40423, 'TCB', '01010000207308000086BA34DDE97733C13D4628C253761A41', '0101000020E6100000F853E3A59B4C5DC0171DC9E53FD44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40424, 'TCB', '010100002073080000BCD63E7A194539C1B32EB0DA87C71D41', '0101000020E61000005C8FC2F528945EC083EB51B81EA54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40425, 'TCB', '01010000207308000048611EE346F32D415FA5AE1AAAE812C1', '0101000020E6100000F5B9DA8AFD0956C05327A089B0C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40426, 'TCB', '010100002073080000D95222EDF0D00B415F14A1A29AFABBC0', '0101000020E610000074B515FBCB4658C04F8D976E12734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40427, 'TCB', '010100002073080000BD998222C38E32415D47C1DEA25532C1', '0101000020E61000001FF46C567DBA55C099DD938785AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40428, 'TCB', '01010000207308000063CA99AE1E5F3DC194A6A3A361D620C1', '0101000020E61000001904560E2D8A5EC02506819543DB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40429, 'TCB', '010100002073080000D8EE0604F82A39C1BBF171A9205B30C1', '0101000020E61000006DE7FBA9F17A5DC05F984C158CE24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40430, 'TCB', '0101000020730800001A186007D2B83D413E7B69C3A08A1AC1', '0101000020E610000024B9FC87F44F53C0E9B7AF03E7544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40431, 'TCB', '01010000207308000060AED6AD0B0C3E4132FC1417D53B17C1', '0101000020E6100000BC0512143F3653C05127A089B0894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40432, 'TCB', '0101000020730800003EACA8BC8AC81A41F3CF0E064DFA22C1', '0101000020E6100000FD87F4DBD7B957C03108AC1C5AA44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40433, 'TCB', '01010000207308000073580988047D3341E96A544EC34D06C1', '0101000020E6100000C898BB96901755C0D39AE61DA7204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40434, 'TCB', '010100002073080000532380964EEB3B41BC37EBC61AC438C1', '0101000020E6100000448B6CE7FB5154C0E10B93A982913C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40435, 'TCB', '0101000020730800002C216D6B6BCA3AC1F358AC788BA52EC1', '0101000020E6100000068195438BCC5DC0B39DEFA7C6134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40436, 'TCB', '0101000020730800000EA77F7F2BE235413B8F83F4326019C1', '0101000020E6100000E561A1D634C354C02BD49AE61DF74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40437, 'TCB', '01010000207308000025B1A4B1713E3741045A7B52BA0033C1', '0101000020E6100000DE9387855AEF54C0A4703D0AD73B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40438, 'TCB', '0101000020730800005DA435AEBF5C2D41BF0C00389A3611C1', '0101000020E6100000A857CA32C41556C0E995B20C71EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40439, 'TCB', '010100002073080000E64537BFE0653641C3DE63CD4BB630C1', '0101000020E6100000AB3E575BB10355C060E5D022DBF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40440, 'TCB', '0101000020730800002810CF7E6C0512411F3DD647A2343BC1', '0101000020E61000008FE4F21FD23F58C0ADB6627FD9DD3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40441, 'TCB', '010100002073080000138D50792F6638C182D3B601709232C1', '0101000020E6100000115839B4C8465DC03511363CBD4A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40442, 'TCB', '010100002073080000CFACF1641CE138C16B05BCE778512041', '0101000020E61000000BD7A3703D8A5EC0F1F44A5986E04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40443, 'TCB', '0101000020730800005F9932C415533E41D597349FD97216C1', '0101000020E6100000516B9A779C2653C07DD0B359F5914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40444, 'TCB', '01010000207308000095634DFE472B0D414913A0D35C2630C1', '0101000020E6100000EBE2361AC05758C0738A8EE4F2B74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40445, 'TCB', '010100002073080000FAF3FF69B5411D4134087EF3129723C1', '0101000020E6100000DCF97E6ABC9C57C0984C158C4A8A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40446, 'TCB', '01010000207308000074658413DC582DC1FC1565F74C770641', '0101000020E61000008D976E1283205CC067B3EA73B5FD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40447, 'TCB', '0101000020730800002BF4935465443F41F45F93E2A0B60DC1', '0101000020E61000000022FDF675E052C0A267B3EA73054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40448, 'TCB', '010100002073080000157F2BC0358939C1FEBD14D27CD92EC1', '0101000020E6100000FB7E6ABC74935DC05305A3923A214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40449, 'TCB', '010100002073080000ADAD5EB3F4292641597B315E62002BC1', '0101000020E610000017B7D100DEF656C0168C4AEA045C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40450, 'TCB', '010100002073080000055FD31BB4AB3AC1599E9BD36DD01241', '0101000020E61000004E62105839B45EC0184850FC18C34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40451, 'TCB', '0101000020730800005F4E40725F6D2EC1E2D64B6F866819C1', '0101000020E61000003BDF4F8D97F65BC01FD26F5F074E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40452, 'TCB', '0101000020730800003CEB00F359793F412AE0577E09F921C1', '0101000020E610000007AC1C5A641B53C058EC2FBB27874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40453, 'TCB', '01010000207308000089F130F7891636419EFE25999DA218C1', '0101000020E610000088F4DBD781B754C06F8104C58F014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40454, 'TCB', '0101000020730800008FE0AE748630314158CCBC4EF2162AC1', '0101000020E61000008195438B6CD755C0B003E78C28454240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40455, 'TCB', '01010000207308000096A82265A4293E41C9D9BFF9B0113DC1', '0101000020E6100000D4DEE00B931554C0F185C954C1C83940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40456, 'TCB', '010100002073080000D2C28A1651A939C12A597D48581830C1', '0101000020E61000003333333333935DC04B598638D6ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40457, 'TCB', '01010000207308000031ACE1060AA73541FD343AC6CD961DC1', '0101000020E6100000C74B378941D854C0238E75711BAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40458, 'TCB', '01010000207308000053515F834AF0344110DF4731327FFEC0', '0101000020E61000002041F163CCC554C096438B6CE74B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40459, 'TCB', '010100002073080000F06498DF5B7C2941B37E5ECB079923C1', '0101000020E6100000C3F5285C8F9656C0CC3B4ED191644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40460, 'TCB', '01010000207308000083BB3A9CF35E3E410DDE4E108C4F15C1', '0101000020E6100000DBF97E6ABC2053C014F241CF66A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40461, 'TCB', '010100002073080000CA3EF55C227A4041B0DF7FD2180DFEC0', '0101000020E610000085EB51B81E7552C08B4AEA0434614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40462, 'TCB', '01010000207308000011C3FF0BFD7939C1929B5DF782891D41', '0101000020E610000075931804569E5EC04DF38E53749C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40463, 'TCB', '010100002073080000487DE39173673DC1CEA058F426B120C1', '0101000020E6100000068195438B8C5EC01C5A643BDFDF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40464, 'TCB', '0101000020730800005D1A170559AB39C195F4849B00EF2FC1', '0101000020E6100000E9263108AC945DC057EC2FBB27F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40465, 'TCB', '01010000207308000098A30AD9E4771F41FF254A1529DB2FC1', '0101000020E6100000E9263108AC9457C0192FDD2406B94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40466, 'TCB', '0101000020730800008C805B2E3340174199854E31E5022EC1', '0101000020E61000005396218E75F157C02A8716D9CE074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40467, 'TCB', '0101000020730800003240A7AEC106404179C01629FD4322C1', '0101000020E6100000B4C876BE9F0253C054C1A8A44E704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40468, 'TCB', '0101000020730800007EEC4F0B78931641000B7835C7B02DC1', '0101000020E6100000DB8AFD65F7F857C06ADE718A8E144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40469, 'TCB', '010100002073080000819ACBF77EAC3CC1331FCE98D17E20C1', '0101000020E6100000CFF753E3A56B5EC014F241CF66F54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40470, 'TCB', '010100002073080000D83D180031B72D41A2DA558CC3B911C1', '0101000020E61000006F1283C0CA0D56C054742497FFE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40471, 'TCB', '0101000020730800002DF123F041BA39C14D83889FBAF72EC1', '0101000020E6100000EC51B81E859B5DC044FAEDEBC0194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40472, 'TCB', '010100002073080000C359F077FF94344131A76DA2113F2EC1', '0101000020E6100000701283C0CA4955C000B37BF2B0804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40473, 'TCB', '010100002073080000541BB5B722F34141F79B8484BCB4E740', '0101000020E6100000F0A7C64B37BD51C0BA490C022BCF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40474, 'TCB', '0101000020730800006053E1FC6C9B30C17902177E989133C1', '0101000020E6100000560E2DB29DE75BC0F97E6ABC74634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40475, 'TCB', '010100002073080000C14A49368E953B4198A68908EF3E39C1', '0101000020E61000005D6DC5FEB26354C0A2D634EF38553C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40476, 'TCB', '010100002073080000BF6BA2069A763541DF610FE2298C19C1', '0101000020E6100000EB73B515FBD754C0EE7C3F355EFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40477, 'TCB', '0101000020730800005E13A69156D6304105545AF0E2B319C1', '0101000020E61000009ABB96900FBA55C0AE47E17A14364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40478, 'TCB', '0101000020730800008F4C752E5D0E39C1FD5439897A7F2FC1', '0101000020E61000004260E5D0227B5DC0A9A44E4013114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40479, 'TCB', '01010000207308000060065D51D88E4041CD677B6EEAF3F4C0', '0101000020E61000004C840D4FAF6452C05AF5B9DA8A854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40480, 'TCB', '010100002073080000730FE5C153DB27412A49EF5F44A024C1', '0101000020E6100000A3923A014DC056C0E9B7AF03E7444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40481, 'TCB', '010100002073080000980C275877C93241D3E2C74C41F531C1', '0101000020E6100000A089B0E1E9AD55C08516D9CEF7C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40482, 'TCB', '01010000207308000089A89196584D124100878A61465934C1', '0101000020E610000096218E75713358C02BF697DD93774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40483, 'TCB', '010100002073080000929C53931EC513415EF5BB44014919C1', '0101000020E61000004F621058390858C0D1915CFE439A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40484, 'TCB', '0101000020730800002EB4ED969B243AC1CF98D4A9CF5D27C1', '0101000020E6100000701283C0CAD15DC017E25817B7294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40485, 'TCB', '010100002073080000064FD93F8A1B2F417B934F05706412C1', '0101000020E61000008048BF7D1DEC55C0E9B7AF03E7CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40486, 'TCB', '0101000020730800008D7C845ACA5125411890BBA2B8E630C1', '0101000020E6100000401361C3D31757C0AD8BDB68005F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40487, 'TCB', '01010000207308000053F15F1CDAD830C11EF0C259F0B532C1', '0101000020E6100000E5D022DBF9F65BC045D8F0F44AA14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40488, 'TCB', '010100002073080000D8AB904CA8C73B41BCEEB7C6ACFD38C1', '0101000020E6100000BD5296218E5954C0173FC6DCB5743C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40489, 'TCB', '0101000020730800001E34A89311D73FC1C7480EC5202E4641', '0101000020E61000007B14AE47E17662C0499D8026C2365040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40490, 'TCB', '010100002073080000C64DAF786C6435417C389D91426134C1', '0101000020E610000075931804564A55C074E09C11A5DD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40491, 'TCB', '0101000020730800002697271931C23D41D03CC349058817C1', '0101000020E610000046B6F3FDD44453C027C286A7578A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40492, 'TCB', '0101000020730800008EA253BD522919C14BDFF9529B7D24C1', '0101000020E61000009CC420B072305AC04DA60A46256D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40493, 'TCB', '010100002073080000E0BCA17CC6B535416B40C27DD69D30C1', '0101000020E6100000849ECDAACF2155C05E984C158C024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40494, 'TCB', '010100002073080000F547F4F2F54731C1DCDE5FAA9E0032C1', '0101000020E610000066666666660E5CC0B6847CD0B3D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40495, 'TCB', '01010000207308000041578AD449000A41C26882115A8E38C1', '0101000020E6100000DE718A8EE47258C083E2C798BB763E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40496, 'TCB', '01010000207308000077E7B26C99A93D415BD73D1E0CAD1AC1', '0101000020E6100000BA490C022B5353C05B6DC5FEB2534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40497, 'TCB', '01010000207308000040DD5E5A807223C14E50FB228A1935C1', '0101000020E61000001D5A643BDFAF5AC0C6BAB88D06284040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40498, 'TCB', '0101000020730800001E011CA8EFC8344104C5E84B57D30CC1', '0101000020E6100000255305A392DE54C07DAEB6627FD14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40499, 'TCB', '0101000020730800009C1612273D2F38C10C21B84DE9DB2FC1', '0101000020E6100000C3F5285C8F525DC061C3D32B65114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40500, 'TCB', '010100002073080000F6F24BBF7D1532417D0366B8E34A1CC1', '0101000020E6100000273108AC1C8255C0CA54C1A8A4F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40501, 'TCB', '010100002073080000861F957ADCC42E41885FF21FAEE111C1', '0101000020E61000003255302AA9F355C055C1A8A44ED84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40502, 'TCB', '01010000207308000027E373CD57323DC1257BE5DB45B123C1', '0101000020E61000008B6CE7FBA9715EC0F41FD26F5F774240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40503, 'TCB', '0101000020730800003BF2C55474650641E06E90EB3A6027C1', '0101000020E610000099BB96900F7A58C0508D976E120B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40504, 'TCB', '010100002073080000F1562A015A733C41F6AF1864C23520C1', '0101000020E61000009A779CA2239D53C0075F984C15044340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40505, 'TCB', '0101000020730800003C4C8B6C69A03A41F87E655485B22CC1', '0101000020E6100000598638D6C53154C012A5BDC1175E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40506, 'TCB', '01010000207308000076906B7F90183741DCFDA6668FA91BC1', '0101000020E610000083C0CAA1458E54C00C46257502BA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40507, 'TCB', '010100002073080000D8F266E1EC1E34418B787E173B9E20C1', '0101000020E61000004B598638D62955C00000000000804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40508, 'TCB', '010100002073080000A76FD59CC78839C1DEBEBF9C8D792FC1', '0101000020E6100000703D0AD7A3905DC00AD7A3703D0A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40509, 'TCB', '0101000020730800008C63A5C3D2402C410EF8182BE7F210C1', '0101000020E61000003E7958A8353156C08204C58F31F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40510, 'TCB', '010100002073080000745B026CF8CF2D412FD60766AB2D2BC1', '0101000020E6100000D42B6519E24456C05BB1BFEC9E344240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40511, 'TCB', '0101000020730800004E96099D6C4939C1386F4ED1686630C1', '0101000020E61000001E5A643BDF7F5DC013F241CF66DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40512, 'TCB', '01010000207308000019895DD41AE74041EB1A6B27A91FC8C0', '0101000020E61000006F1283C0CA3152C089855AD3BCC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40513, 'TCB', '010100002073080000836C0BBC072D2A41FD92F583120A38C1', '0101000020E6100000508D976E12C756C0A0D634EF38653E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40514, 'TCB', '01010000207308000010A6D932D0AC32417DFF09B15B7619C1', '0101000020E6100000176A4DF38E5F55C032C4B12E6E234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40515, 'TCB', '010100002073080000927C42D4C5043B416EE8DF8D670D33C1', '0101000020E6100000EE7C3F355E4A54C009AC1C5A64FB3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40516, 'TCB', '0101000020730800006715BEEB7EF23441FDEBBB7AF00A02C1', '0101000020E6100000772D211FF4C854C0263108AC1C324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40517, 'TCB', '010100002073080000F253B5FC4CF3334112B7022CCCC432C1', '0101000020E610000025068195437F55C09B081B9E5E794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40518, 'TCB', '010100002073080000C3046D63B36E35418BED09A7F0FD27C1', '0101000020E61000008AB0E1E9950A55C0BE9F1A2FDD5C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40519, 'TCB', '0101000020730800001C6B8D804E9333C1AB4C7F9303031441', '0101000020E6100000C976BE9F1A3F5DC0694DF38E535C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40520, 'TCB', '010100002073080000403C65891DC605C1481ACC4F45F32EC1', '0101000020E610000083C0CAA1457E59C0E8B7AF03E7EC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40521, 'TCB', '01010000207308000060D59EDB55FD39C1613A2F672CD42EC1', '0101000020E61000001D5A643BDFA75DC060984C158C1A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40522, 'TCB', '010100002073080000133971F6E19335416302CC65829BF1C0', '0101000020E6100000DB8AFD65F79C54C0855AD3BCE37C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40523, 'TCB', '010100002073080000E973B89095ED30C1D504A7AE2DDA31C1', '0101000020E61000008195438B6CFF5BC08B28ED0DBEE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40524, 'TCB', '010100002073080000466380060CB52C417267B96B73EB1EC1', '0101000020E6100000462575029A3C56C03AD6C56D34F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40525, 'TCB', '010100002073080000943BDF11E62C19C163E4DA8C968524C1', '0101000020E61000007F6ABC7493305AC023B9FC87F46B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40526, 'TCB', '010100002073080000A8EC5AF651622B4153AEE32D47562AC1', '0101000020E610000048BF7D1D387B56C08F537424975F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40527, 'TCB', '0101000020730800009508648355E634416E162C2B45DA2EC1', '0101000020E6100000363CBD52963D55C06744696FF0654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40528, 'TCB', '010100002073080000771E14EA8C050C41A20E66D8841C2AC1', '0101000020E610000011363CBD525A58C00AD7A3703DA24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40529, 'TCB', '0101000020730800003DCAF90DDD293CC19DAE7BF2E7D7D8C0', '0101000020E61000005839B4C876B65EC01EF46C567D364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40530, 'TCB', '0101000020730800000275F19CDA0D3E412BD26735051F18C1', '0101000020E61000002ACB10C7BA3853C0353CBD5296794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40531, 'TCB', '010100002073080000ADAC9849758428410E441C45A49030C1', '0101000020E610000044696FF085CD56C0F953E3A59B6C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40532, 'TCB', '0101000020730800006D2834FFA8DD1F418E155897CDA9B9C0', '0101000020E6100000F163CC5D4B5857C080B74082E25F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40533, 'TCB', '0101000020730800000BB91EEF58863DC1E3CDDC1B0A6423C1', '0101000020E6100000D122DBF97E825EC008CE1951DA7B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40534, 'TCB', '010100002073080000D22FB93998FD1141E37F159D06D634C1', '0101000020E6100000BA6B09F9A03758C0B459F5B9DA524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40535, 'TCB', '0101000020730800000A88EF3A68361AC19C26A5B5344721C1', '0101000020E61000009A99999999415AC030BB270F0BE54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40536, 'TCB', '01010000207308000038E324B0E40333410AFEF9E527B7E340', '0101000020E610000043AD69DE710E55C01895D40968224640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40537, 'TCB', '01010000207308000085B1BE785B9E39C141EDEF34AB6A19C1', '0101000020E61000007F6ABC7493F05DC0A960545227B84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40538, 'TCB', '010100002073080000B66D32AE85783AC1616FE194DCF31241', '0101000020E6100000FDA9F1D24DAA5EC06F1283C0CAC94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40539, 'TCB', '010100002073080000123D8F5F48C93A41403EF2F54E9723C1', '0101000020E6100000BEC1172653FD53C054C1A8A44EA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40540, 'TCB', '01010000207308000091C187F97F7A344112038AD07B8B1CC1', '0101000020E61000001FF46C567D0E55C0FCF675E09CD14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40541, 'TCB', '010100002073080000C75B350846163C41394C4CE0E0AF37C1', '0101000020E6100000D122DBF97E4254C022287E8CB92B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40542, 'TCB', '010100002073080000FA9A8818AD753641D1794F167E6E2AC1', '0101000020E6100000DA1B7C6132E554C0DFB5847CD0F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40543, 'TCB', '010100002073080000C1D87B2CD51140413F985FF88897A040', '0101000020E6100000567DAEB6627F52C0C1CAA145B6FB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40544, 'TCB', '01010000207308000015EAB499F0DC38C1FCB37FDA67EE2041', '0101000020E610000091ED7C3F358E5EC0CAE53FA4DFF64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40545, 'TCB', '01010000207308000045D4E27B9C7537C19F57594FF48F1941', '0101000020E6100000894160E5D0225EC0E8D9ACFA5C7D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40546, 'TCB', '010100002073080000220BBB7816923641378DE542470030C1', '0101000020E61000006DC5FEB27BF654C06ABC749318244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40547, 'TCB', '010100002073080000E2B8FB98A0141B41F4FFFEFD845D35C1', '0101000020E6100000CFF753E3A5D357C017B7D100DE224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40548, 'TCB', '010100002073080000A2D0A7DA023A3E410D9E95B00CA93CC1', '0101000020E610000031E6AE25E40F54C0FAEDEBC039033A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40549, 'TCB', '01010000207308000003FE62EFF2553AC19E38914834DB11C1', '0101000020E6100000713D0AD7A3285EC0B2506B9A77344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40550, 'TCB', '0101000020730800008716268126DA404132DAC39D0DDEE940', '0101000020E610000011C7BAB88D2652C03F355EBA490C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40551, 'TCB', '0101000020730800000193A08EAD5609417E4A4023ABA738C1', '0101000020E6100000D8817346947658C0615DDC4603683E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40552, 'TCB', '010100002073080000EC974D3193083A41A312730D6F8724C1', '0101000020E610000085EB51B81E2554C06C09F9A067934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40553, 'TCB', '010100002073080000B54B6BEAB410324163AD8B691FFA2AC1', '0101000020E6100000E09C11A5BDB155C053B81E85EB194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40554, 'TCB', '0101000020730800004102D068277F32419EA87C4ABAA006C1', '0101000020E610000077711B0DE04955C050AF9465882B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40555, 'TCB', '010100002073080000A37FF4BE24F4214165159641D8DE34C1', '0101000020E61000006ADE718A8E7057C0D93D7958A83D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40556, 'TCB', '0101000020730800002CD987AD09EA3441EAB55E500B970CC1', '0101000020E610000007CE1951DAD754C0B7847CD0B3D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40557, 'TCB', '0101000020730800008722C4D343A33441BB51A01367D200C1', '0101000020E610000097FF907EFBD654C060764F1E16424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40558, 'TCB', '01010000207308000011FC2FCEC24A3CC1635CDD45954429C1', '0101000020E6100000FDA9F1D24D2A5EC0DACEF753E3BD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40559, 'TCB', '010100002073080000007FDF7215972FC14332DC46E58019C1', '0101000020E6100000508D976E12135CC0ADB6627FD9454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40560, 'TCB', '0101000020730800003F9082EFA30F39C1ADEE78CEF6C92FC1', '0101000020E6100000273108AC1C7A5DC084C0CAA145064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40561, 'TCB', '010100002073080000E80401462623404115610CF85A50E7C0', '0101000020E6100000DC68006F818452C0DEE00B93A9C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40562, 'TCB', '0101000020730800009E1CD8AB1A0F2E41214045D089DA0EC1', '0101000020E6100000454772F90F0156C0B315FBCBEE094540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40563, 'TCB', '010100002073080000A61E0A4195EC3541A14935CAF52B31C1', '0101000020E6100000B81E85EB511C55C09FABADD85FD64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40564, 'TCB', '01010000207308000005400065AFAF3C41802A76555D7214C1', '0101000020E6100000EEEBC039236E53C0F241CF66D5D74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40565, 'TCB', '0101000020730800004FDD92F83DD33D411F57E8FE66F020C1', '0101000020E6100000D34D6210586153C01FF46C567DCE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40566, 'TCB', '010100002073080000A28B6174AEAA1B41AC37CDADEB8423C1', '0101000020E6100000E4141DC9E5AF57C0F5FDD478E98E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40567, 'TCB', '01010000207308000015B3CF1E1C851541793D38C0573838C1', '0101000020E6100000CBA145B6F31558C03D70CE88D29E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40568, 'TCB', '01010000207308000050900916B3C429C1F14E280313911441', '0101000020E6100000273108AC1CD25BC03C92CB7F48BF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40569, 'TCB', '010100002073080000C26BC19ED7BB19C18517AD32366C33C1', '0101000020E6100000B6F3FDD478215AC08FC2F5285CB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40570, 'TCB', '010100002073080000967C5E44553834C1C3B491942E1DD3C0', '0101000020E61000007693180456265DC05BD3BCE314CD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40571, 'TCB', '010100002073080000B17434DBF92511414C44D150024930C1', '0101000020E610000067666666663A58C0A201BC0512AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40572, 'TCB', '0101000020730800005C7206912C5234418E35DDEDF63E20C1', '0101000020E61000002DB29DEFA71E55C0D044D8F0F48A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40573, 'TCB', '010100002073080000AFBD2761A2313A417FB72BED41113AC1', '0101000020E6100000D5E76A2BF6A354C011C7BAB88D063C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40574, 'TCB', '0101000020730800000949D6A2374D2C41841C794E43C229C1', '0101000020E61000004E621058396456C0192FDD2406714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40575, 'TCB', '010100002073080000FB14BF58555B3741C58792E36EDA33C1', '0101000020E61000009B559FABADF054C067D5E76A2BF63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40576, 'TCB', '010100002073080000F252AA2409883D41D05B3D50F7F81CC1', '0101000020E61000007FD93D79586053C0DC8AFD65F72C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40577, 'TCB', '0101000020730800007E382D0E7EE03541DD16ECE11D7018C1', '0101000020E6100000304CA60A46C154C0FF21FDF675084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40578, 'TCB', '010100002073080000EBF2E4E02DAD3A41C7295372A38D39C1', '0101000020E610000040A4DFBE0E8C54C05062105839443C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40579, 'TCB', '01010000207308000013E17F57745C4041EF1D90A80D2200C1', '0101000020E610000075931804568252C0875AD3BCE35C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40580, 'TCB', '0101000020730800007A6995D76AF32A41A3A60186931820C1', '0101000020E6100000E8D9ACFA5C6956C0F1164850FCE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40581, 'TCB', '01010000207308000015FC641AA4623B416D3F20D2263626C1', '0101000020E6100000014D840D4FEF53C0A089B0E1E93D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40582, 'TCB', '0101000020730800006F942F1993A73CC1F31D607FF0311DC1', '0101000020E6100000E7FBA9F1D2755EC00B68226C783A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40583, 'TCB', '0101000020730800000A23A476A04F26412A0103A2974D1BC1', '0101000020E61000004D840D4FAFD456C06F3D0AD7A3504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40584, 'TCB', '0101000020730800008B90EF2CE0633F413CD4963A7863F940', '0101000020E6100000ABCFD556EC8B52C06D09F9A0677B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40585, 'TCB', '0101000020730800007CE5347D6FAB0B4160CEB039C99128C1', '0101000020E61000008FC2F5285C5B58C094F6065F98DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40586, 'TCB', '010100002073080000EFCAC35C312939C10B492D38B86D2FC1', '0101000020E6100000E4A59BC420805DC07DD0B359F5114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40587, 'TCB', '01010000207308000027EAB743405D04C189615124ED8A30C1', '0101000020E610000085EB51B81E7559C024DBF97E6A9C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40588, 'TCB', '010100002073080000D8E6B76BD61C204141684369822CE040', '0101000020E6100000BE9F1A2FDD5057C09387855AD38C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40589, 'TCB', '010100002073080000DFE3EF550A2D2041FAD071FDB672B8C0', '0101000020E61000004B598638D65157C0736891ED7C5F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40590, 'TCB', '0101000020730800009CD8462ACF813641D3226D9F2AD535C1', '0101000020E6100000DE240681952355C02B6519E258E73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40591, 'TCB', '010100002073080000FED9967D3A5D3441187FB41EB14C25C1', '0101000020E6100000850D4FAF943155C08095438B6CCF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40592, 'TCB', '0101000020730800000F26D963CA8D3BC19E3AF027E6472DC1', '0101000020E610000085EB51B81EF55DC0472575029A384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40593, 'TCB', '010100002073080000EB84CB2B5DD2104162ED8D98CBE835C1', '0101000020E61000004CEA0434114658C0A779C7293A024040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40594, 'TCB', '0101000020730800006856253B8CE530C161248127FB5332C1', '0101000020E610000017D9CEF753FB5BC03D0AD7A370BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40595, 'TCB', '010100002073080000534BFB4E55573D41929D4FBC375C29C1', '0101000020E610000009F9A067B3A653C0022B8716D9A64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40596, 'TCB', '010100002073080000ABE94C61E7DB4041E955A5C8D520F5C0', '0101000020E610000081B74082E24752C02D90A0F831764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40597, 'TCB', '010100002073080000B0CF1E02E2E635416DAA8E37CEE317C1', '0101000020E61000003411363CBDBE54C052499D8026124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40598, 'TCB', '0101000020730800001E3944EB435939C1B014D81C531630C1', '0101000020E610000059643BDF4F855DC05DDC460378F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40599, 'TCB', '0101000020730800000DE904FF43E0FB4069953253045235C1', '0101000020E610000066F7E461A1B258C06D09F9A067334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40600, 'TCB', '0101000020730800008815B3A2106A3E411D22773DE279F8C0', '0101000020E61000007B14AE47E1EA52C03F355EBA49B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40601, 'TCB', '010100002073080000B4C90F083F191AC158B5A3D7C62621C1', '0101000020E6100000AAF1D24D62405AC01A73D712F2E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40602, 'TCB', '01010000207308000094017954EFD53DC1093D699E0EE51BC1', '0101000020E6100000F0A7C64B37B15EC07C613255303A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40603, 'TCB', '010100002073080000C318362430B539C1DC85ABD4680230C1', '0101000020E6100000BD74931804965DC007AC1C5A64F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40604, 'TCB', '010100002073080000D72D801589BC0A41C62D01AC7BBF38C1', '0101000020E61000006519E258176F58C02AED0DBE30593E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40605, 'TCB', '01010000207308000087D422B5DF553E417BA80595ABA23CC1', '0101000020E6100000107A36AB3E0B54C03333333333033A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40606, 'TCB', '01010000207308000028A207A546AF2541AB1F6DA4C2C030C1', '0101000020E6100000BBB88D06F00E57C0FF43FAEDEB684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40607, 'TCB', '010100002073080000013B4770406F37411A8EB1EB730310C1', '0101000020E6100000109C33A2B45F54C0E19C11A5BD894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40608, 'TCB', '0101000020730800005D43B11727BF1041767A194913131CC1', '0101000020E61000001D386744692F58C0AA60545227684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40609, 'TCB', '010100002073080000630F6E346CD527418037EA1AABC214C1', '0101000020E6100000273108AC1CA656C0885AD3BCE3C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40610, 'TCB', '0101000020730800002D532B37325A39C160B758485BC42FC1', '0101000020E6100000AD1C5A643B875DC07CF2B0506B024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40611, 'TCB', '010100002073080000227C2130D1B53C41802176EF143017C1', '0101000020E6100000B6F3FDD4787553C03D2CD49AE6A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40612, 'TCB', '0101000020730800004550FF2B7B582E41FF16C0366F9937C1', '0101000020E6100000744694F6066B56C04CF38E5374843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40613, 'TCB', '0101000020730800009917422A2A9237C17CCB0824E7061741', '0101000020E61000002B8716D9CE1F5EC0E9D9ACFA5C4D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40614, 'TCB', '0101000020730800004D0EB73847063E41A28D1EF7328D3CC1', '0101000020E6100000DE9387855A1754C00AD7A3703D1A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40615, 'TCB', '0101000020730800005AA38CDD744C3E414A06FEC41FFC3BC1', '0101000020E6100000C7293A92CB0754C0855AD3BCE3643A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40616, 'TCB', '01010000207308000015589A4B07CB41415D8808FA81AF1641', '0101000020E6100000C2172653057351C0931804560E2D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40617, 'TCB', '01010000207308000028D7540C47D14041923E03577C22ACC0', '0101000020E6100000F9A067B3EA3752C0D44D621058D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40618, 'TCB', '0101000020730800002013E5922A772E4160733CED6D072FC1', '0101000020E61000008738D6C56D4056C0F0A7C64B37A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40619, 'TCB', '0101000020730800007E9A6E08FC123DC16308653ABC0221C1', '0101000020E610000018D9CEF7537B5EC0DE718A8EE4DA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40620, 'TCB', '010100002073080000ED11FAA9C72E344169EA9D990CE020C1', '0101000020E610000024B9FC87F42755C01283C0CAA1754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40621, 'TCB', '010100002073080000E1979070C12E3341DA616338D6BD00C1', '0101000020E610000071AC8BDB682055C055C1A8A44E584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40622, 'TCB', '0101000020730800008EB7116F44472C41A0E2A035135208C1', '0101000020E6100000F8C264AA602856C01C7C613255504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40623, 'TCB', '010100002073080000F75B23BD7835214159CA9852434EDC40', '0101000020E6100000D5E76A2BF63357C0A423B9FC87844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40624, 'TCB', '01010000207308000096923211BD1F3E4102044AD4BC9326C1', '0101000020E610000055302AA9137453C05BB1BFEC9EFC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40625, 'TCB', '01010000207308000070C6ED872F8C0841193E50E8E4103AC1', '0101000020E61000008048BF7D1D7C58C019E25817B7913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40626, 'TCB', '010100002073080000152CA8A7985911412BBFE56382591CC1', '0101000020E61000002C1895D4092858C03380B74082624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40627, 'TCB', '010100002073080000421FBB028F231C413594A878F02336C1', '0101000020E61000001283C0CAA1C957C01ED26F5F07CE3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40628, 'TCB', '0101000020730800002B349525C3B1134155D446D82E1819C1', '0101000020E6100000454772F90F0958C003E78C28ED9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40629, 'TCB', '010100002073080000C7E909432D6F39C17933BBA840FA2FC1', '0101000020E6100000458B6CE7FB895DC0D24D621058F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40630, 'TCB', '0101000020730800003D762DBA3BA93F414EFFEFFB4DB40EC1', '0101000020E610000008AC1C5A64CF52C0401361C3D3F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40631, 'TCB', '0101000020730800008F2CEF81833B3741FCBD4BC1DCBD2EC1', '0101000020E610000096B20C71ACD354C0AAA44E4013494140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40632, 'TCB', '010100002073080000C7506AD4858C3541A91FA0873E7FF3C0', '0101000020E61000005D6DC5FEB29F54C0B2E1E995B2744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40633, 'TCB', '0101000020730800008D2730808A63404166421F6B719B11C1', '0101000020E610000027C286A757A252C06007CE1951B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40634, 'TCB', '010100002073080000B05CA0365EF43E415E8F8215571C15C1', '0101000020E61000004DF38E53740453C013AE47E17A9C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40635, 'TCB', '0101000020730800008BC817F54BD44041B788EF0B965DE8C0', '0101000020E6100000A7E8482EFF4152C0D6A3703D0A9F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40636, 'TCB', '010100002073080000777AABB2D4A922C1C71AEFA5BD6730C1', '0101000020E610000077BE9F1A2FAD5AC0E9B7AF03E78C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40637, 'TCB', '010100002073080000758457C57FB131418CD682DC35E820C1', '0101000020E6100000083D9B559F9F55C0CE5D4BC807954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40638, 'TCB', '0101000020730800006B0DC56AABA43A41ECED9E18195727C1', '0101000020E61000002CD49AE61D1754C07DD0B359F5214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40639, 'TCB', '010100002073080000AC878A41E2BC1F41F2E16034A4BADA40', '0101000020E610000039B4C876BE5757C0492EFF21FD864640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40640, 'TCB', '0101000020730800006883CAEB39FE3341015162815B070FC1', '0101000020E6100000462575029A0855C0C5FEB27BF2C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40641, 'TCB', '010100002073080000884297EA426D2EC1101795192571FEC0', '0101000020E6100000022B8716D9165CC045D8F0F44A994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40642, 'TCB', '010100002073080000C7F00AB65CDB3CC1C9A5467587A31DC1', '0101000020E6100000BB749318047E5EC0F5DBD781732E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40643, 'TCB', '010100002073080000140C08AB3F762B41C96F64105E2B0AC1', '0101000020E6100000D1B359F5B93E56C0511E166A4D434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40644, 'TCB', '0101000020730800008AA499C69C503741E7AE3ED9CBE335C1', '0101000020E6100000931804560E0155C0F0F44A5986C83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40645, 'TCB', '0101000020730800002380B9D718CF404165D8D588CFECF8C0', '0101000020E6100000946588635D5052C0E4141DC9E5674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40646, 'TCB', '010100002073080000D30D32789F0812415DD2BC03599D34C1', '0101000020E6100000ED9E3C2CD43658C0A3DFBE0E9C634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40647, 'TCB', '010100002073080000CB25BB975C833441769D20A1A39E0DC1', '0101000020E6100000931804560EED54C084C0CAA145CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40648, 'TCB', '010100002073080000ADF6778A81A13A412C31A1F2580B3AC1', '0101000020E61000002FDD2406819154C05AB1BFEC9EFC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40649, 'TCB', '0101000020730800001AECE5D127DB3441EFA6906DD8E104C1', '0101000020E61000009B779CA223D154C08CDB68006F194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40650, 'TCB', '0101000020730800005393F4586D5139C1CB0C4AA23DB92FC1', '0101000020E6100000D9CEF753E3855DC0CD3B4ED191044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40651, 'TCB', '0101000020730800000C16A732F82E1241004910DC825234C1', '0101000020E610000029CB10C7BA3458C08A6CE7FBA9794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40652, 'TCB', '010100002073080000FDB06747887B31C130D9409B1D4732C1', '0101000020E6100000E7FBA9F1D2155CC0DE718A8EE4BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40653, 'TCB', '010100002073080000B54403A49ECF0E41534501B2098437C1', '0101000020E6100000A4DFBE0E9C5758C032EF384547123F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40654, 'TCB', '0101000020730800001B5F1FA16CF434414289D4A4A2E818C1', '0101000020E6100000D0D556EC2FEF54C02F6EA301BC0D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40655, 'TCB', '01010000207308000024C14F858F6D1B415BD45185C56A24C1', '0101000020E610000056302AA913B457C0E9D9ACFA5C6D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40656, 'TCB', '0101000020730800008C111DF692CA3F410648BC01EA8F29C1', '0101000020E6100000E86A2BF6973953C0E5D022DBF96E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40657, 'TCB', '010100002073080000B56EF354C80536419CAD76B5F1282AC1', '0101000020E61000005C8FC2F528F854C04E62105839044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40658, 'TCB', '0101000020730800003B10019871F338C156CA3C79FAD130C1', '0101000020E61000004C378941606D5DC023287E8CB9C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40659, 'TCB', '01010000207308000050D73CEAD5B02D41F5A7FC9D98890CC1', '0101000020E6100000DCD78173460856C0E10B93A982214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40660, 'TCB', '0101000020730800008CA429B846533E41A0697102C8AB3BC1', '0101000020E61000008E06F016480454C0A70A462575923A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40661, 'TCB', '01010000207308000028F64833E6073E41ED0D7D83352017C1', '0101000020E6100000920F7A36AB3653C08716D9CEF78B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40662, 'TCB', '0101000020730800009687351BDAFB3541D07C8986E20D31C1', '0101000020E6100000696FF085C91855C084C0CAA145DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40663, 'TCB', '0101000020730800008D2797FA2FC91F41A2F540658A4433C1', '0101000020E610000067D5E76A2B9A57C03F355EBA49BC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40664, 'TCB', '010100002073080000CC9596C3C45B014144825DF6CD703AC1', '0101000020E610000082734694F6A258C097218E75715B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40665, 'TCB', '010100002073080000C93AB91DAE083441059E5F479D3AF3C0', '0101000020E61000004DF38E5374EC54C0CC7F48BF7D8D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40666, 'TCB', '010100002073080000860E42B7F9523D41996053C6769D27C1', '0101000020E61000009F1A2FDD249E53C03CDF4F8D97E64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40667, 'TCB', '010100002073080000765413DE84492E411758AD17EBDD0DC1', '0101000020E6100000CAC342AD69FA55C060E5D022DB114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40668, 'TCB', '0101000020730800001490C03D8FD030C111BD8ABFA21532C1', '0101000020E61000001B2FDD2406F95BC0B8AF03E78CD04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40669, 'TCB', '010100002073080000D3847D76218841413B06C54D2B80F240', '0101000020E6100000265305A392DE51C00B46257502024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40670, 'TCB', '010100002073080000608D579C66502A4174EF63994DDA02C1', '0101000020E61000001973D712F25556C093A98251498D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40671, 'TCB', '0101000020730800000636BE2A202F2B41B607AF4D139D2FC1', '0101000020E61000000C022B87168D56C0FC3A70CE889A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40672, 'TCB', '010100002073080000CFEFCC1129503DC1BDDD4C728E6022C1', '0101000020E61000004B0C022B877E5EC0769CA223B9A44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40673, 'TCB', '010100002073080000B22A500BA14B39C19AF00B9C37111D41', '0101000020E6100000986E1283C0925EC02B8716D9CE974740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40674, 'TCB', '010100002073080000415544217D263EC179E0415AADD614C1', '0101000020E61000007593180456D65EC05F984C158CB24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40675, 'TCB', '010100002073080000F1A9B3B3DC2D39C11BC0A17D6D8330C1', '0101000020E6100000273108AC1C7A5DC0499D8026C2D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40676, 'TCB', '01010000207308000031EB68B5E6813141E091597E64910FC1', '0101000020E61000006891ED7C3F8555C013143FC6DCE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40677, 'TCB', '010100002073080000D4CE6B50752239C14DC94C5A6F3030C1', '0101000020E61000007A14AE47E17A5DC0F31FD26F5FEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40678, 'TCB', '01010000207308000037843D118576404122D25B3F78A411C1', '0101000020E61000005DDC4603789B52C083C0CAA145AE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40679, 'TCB', '0101000020730800007496ACF4E8063BC1D1C0F5E0EE8125C1', '0101000020E6100000A5703D0AD7035EC04BEA0434115E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40680, 'TCB', '010100002073080000D457D1CE51CB324156A4BC3A2CFD19C1', '0101000020E6100000ED9E3C2CD45A55C01DEBE2361A184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40681, 'TCB', '010100002073080000C142CB8C34D62DC1B47DBDE565B011C1', '0101000020E61000005A643BDF4FF55BC01A2FDD2406E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40682, 'TCB', '01010000207308000025ED8255D1B62C4131B3B57F3BA3C040', '0101000020E610000052B81E85EB0556C08B8EE4F21F3A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40683, 'TCB', '010100002073080000DF2B308279AE1AC1889732A0280BF0C0', '0101000020E610000039B4C876BE5F5AC018D9CEF753234640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40684, 'TCB', '01010000207308000070F98F7982044041393F79912E8722C1', '0101000020E6100000E2E995B20C0553C072D712F241674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40685, 'TCB', '0101000020730800003D6150A44373F7C04FF280421BE21541', '0101000020E61000006DE7FBA9F15259C0CF88D2DEE01B4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40686, 'TCB', '0101000020730800006BD556A4631931C1D6EE64FABB5232C1', '0101000020E610000023DBF97E6A045CC0CFF753E3A5BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40687, 'TCB', '010100002073080000B8A6F2BEAD2C3E4191B8A1D7518716C1', '0101000020E61000002EFF21FDF62D53C0F90FE9B7AF934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40688, 'TCB', '0101000020730800001C5CD7B838523541396922242EEC0FC1', '0101000020E610000016FBCBEEC9C754C0F8E461A1D6AC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40689, 'TCB', '01010000207308000095C5C3A33FC139413D5AC0F2161937C1', '0101000020E61000007E8CB96B09A154C058643BDF4FCD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40690, 'TCB', '01010000207308000077EE1A20B0871D41C89C8FCC9DC039C1', '0101000020E6100000A779C7293AC257C06788635DDCA63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40691, 'TCB', '010100002073080000E37508BF9F484041C4248650D381FAC0', '0101000020E61000000E4FAF94658452C0D100DE02097A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40692, 'TCB', '01010000207308000094E6579EB53C3DC1243AF542C45F1FC1', '0101000020E6100000A69BC420B08A5EC09D8026C286074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40693, 'TCB', '010100002073080000F15547E42E3C1B41094817397C3C00C1', '0101000020E6100000BF0E9C33A29C57C04D37894160D54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40694, 'TCB', '010100002073080000E8F15515702739C1AF79D095D7EA1E41', '0101000020E6100000ED7C3F355E925EC024B9FC87F4BB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40695, 'TCB', '01010000207308000091DC2150B648104100A2500CE68634C1', '0101000020E6100000F54A5986384A58C0CF66D5E76A6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40696, 'TCB', '0101000020730800002B5660238EA418C1763B54D96B8626C1', '0101000020E6100000560E2DB29D275AC0F0164850FC204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40697, 'TCB', '010100002073080000C48A875558A43BC107ECB06AC84827C1', '0101000020E6100000F4FDD478E9165EC08A8EE4F21F124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40698, 'TCB', '0101000020730800009887D8B4B7E527414DFCC37A21F224C1', '0101000020E6100000CE1951DA1BC056C08D28ED0DBE384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40699, 'TCB', '01010000207308000008A383C3DAE5194183DE1D9007B739C1', '0101000020E6100000DA1B7C6132E957C08816D9CEF7B33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40700, 'TCB', '010100002073080000463EEF0FD06C38C1B8F9D9C0061830C1', '0101000020E61000008716D9CEF75B5DC00A24287E8C014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40701, 'TCB', '010100002073080000CCE552B1C3AC1AC17217EDC4766E21C1', '0101000020E6100000D7A3703D0A475AC082E2C798BBDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40702, 'TCB', '010100002073080000277CB465E10840416DDA07E4705324C1', '0101000020E61000005839B4C8760E53C0A089B0E1E9254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40703, 'TCB', '010100002073080000D86C232745FC364172077B10968636C1', '0101000020E61000006C9A779CA21355C035A2B437F8723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40704, 'TCB', '0101000020730800006E955DA2683439C1767AA37649FC1E41', '0101000020E61000004D37894160955EC030772D211FBC4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40705, 'TCB', '010100002073080000FB2D44AD88AE32419A2A54D1941937C1', '0101000020E6100000B84082E2C7D055C02B3A92CB7F883E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40706, 'TCB', '0101000020730800002C43CC18771B3241A5717D1356471DC1', '0101000020E6100000A52C431CEB8255C040A4DFBE0EE44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40707, 'TCB', '01010000207308000022E96EC5CB933BC10EC08EA626D60241', '0101000020E61000000100000000C05EC0C898BB9690074640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40708, 'TCB', '010100002073080000000265781190324132C6B6761B5321C1', '0101000020E6100000CF66D5E76A7755C018265305A37A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40709, 'TCB', '0101000020730800008E62DCA649BE3D4143BF1828699219C1', '0101000020E6100000C05B2041F14B53C004E78C28ED654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40710, 'TCB', '010100002073080000DD292875FA063CC14CB9BD21734F03C1', '0101000020E610000014AE47E17A945EC01DC9E53FA4A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40711, 'TCB', '010100002073080000BE92EC1733CB31416DBC67EE75341DC1', '0101000020E61000000B462575029255C09B081B9E5EE94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40712, 'TCB', '0101000020730800009D29A1E421AD3DC1B3B6D48F9E6B20C1', '0101000020E61000008A4160E5D09A5EC04E62105839E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40713, 'TCB', '0101000020730800007AA7CCC2947038C1042F9004B0B32FC1', '0101000020E61000002EB29DEFA75E5DC0C1A8A44E40134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40714, 'TCB', '010100002073080000D53C4224BDB32C41F531EC62A93FFFC0', '0101000020E6100000859ECDAACF1556C06519E258179F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40715, 'TCB', '010100002073080000CD66D79F30C939C130341BD20E0730C1', '0101000020E6100000D34D621058995DC0B84082E2C7F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40716, 'TCB', '01010000207308000098D2FB6F24B43141EFC0F0C12E1320C1', '0101000020E610000000000000009C55C0DEB5847CD0B34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40717, 'TCB', '010100002073080000ACD36D9E200639C1A4FF67E665AB2FC1', '0101000020E6100000295C8FC2F5785DC024068195430B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40718, 'TCB', '0101000020730800009D14F38AADC8384106AEFF17714FFFC0', '0101000020E610000092CB7F48BF0554C0D734EF3845074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40719, 'TCB', '01010000207308000001A3EDDDBB222E41C8A9AB7EF95510C1', '0101000020E610000054E3A59BC40056C0E2C798BB96F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40720, 'TCB', '010100002073080000ACCEEE6376B70C41F45B494705C13FC1', '0101000020E6100000F38E5374246B58C096D40968222C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40721, 'TCB', '01010000207308000000A8D14B933F3AC17EDEA67D14A927C1', '0101000020E610000078BE9F1A2FD55DC0E9482EFF211D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40722, 'TCB', '01010000207308000011C195051AB23CC14FB32A0FF4B3CAC0', '0101000020E610000008AC1C5A64D35EC0E4A59BC420384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40723, 'TCB', '01010000207308000087E99EDB7BC12841DD582EFEE786E840', '0101000020E61000001383C0CAA16956C020D26F5F077E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40724, 'TCB', '010100002073080000D334B8097F210B41930427396CDB38C1', '0101000020E6100000454772F90F6D58C00E4FAF9465483E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40725, 'TCB', '01010000207308000061487295A83134C1D7DFED1DB6FB2DC1', '0101000020E61000002FDD240681A55CC0C698BB96908F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40726, 'TCB', '01010000207308000094624692E5B63B413EB1725287C52FC1', '0101000020E6100000D6C56D34800F54C05F984C158CDA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40727, 'TCB', '0101000020730800000DDD79716C0040411F3C7942151DF640', '0101000020E6100000CDCCCCCCCC7052C074931804565E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40728, 'TCB', '0101000020730800007E8962838BD33A4194685A1F9A9E08C1', '0101000020E610000009F9A067B3AE53C090537424978F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40729, 'TCB', '0101000020730800001CF26904104939C1033D2D58D14530C1', '0101000020E610000037894160E5805DC0D712F241CFE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40730, 'TCB', '010100002073080000E3FAFA1D050239C14DF24E85577730C1', '0101000020E61000007B14AE47E1725DC0772D211FF4DC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40731, 'TCB', '01010000207308000049FA336FE1002941B0F7FC14CA4F24C1', '0101000020E6100000B22E6EA301A456C096438B6CE74B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40732, 'TCB', '01010000207308000092A7DB554A1E35417360C6AEC81E00C1', '0101000020E6100000C442AD69DEBD54C0705F07CE19414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40733, 'TCB', '010100002073080000F558C349124B3DC1C65439FF454121C1', '0101000020E61000006BBC749318845EC0CB10C7BAB8CD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40734, 'TCB', '010100002073080000695384C8BEFE354119DB7941625931C1', '0101000020E6100000A60A4625751A55C09D33A2B437C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40735, 'TCB', '01010000207308000061A8BB42EE763A41C3AE4F3FD3A028C1', '0101000020E6100000D93D7958A82554C02EFF21FDF6F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40736, 'TCB', '0101000020730800008943EE0713B42E41A268DAA5CBDC28C1', '0101000020E6100000DAACFA5C6D2956C074B515FBCB864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40737, 'TCB', '01010000207308000080B06FE807723641D5B2AE1E639230C1', '0101000020E61000002A3A92CB7F0055C0DD24068195FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40738, 'TCB', '010100002073080000E7FBECDD4AF537410212DFF5882821C1', '0101000020E61000006F8104C58F7554C01873D712F2314340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40739, 'TCB', '010100002073080000E794F1D94B3F3E419414442656CB14C1', '0101000020E6100000FE43FAEDEB2453C046D8F0F44AB14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40740, 'TCB', '010100002073080000A2F142EA102838C1FA11984886B830C1', '0101000020E61000008A4160E5D04A5DC08EC2F5285CD74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40741, 'TCB', '0101000020730800005BF7595D85732041D34AF8700064F3C0', '0101000020E61000004850FC18734F57C0FCCBEEC9C30A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40742, 'TCB', '010100002073080000F300BEDAEF26364199965A4845CB18C1', '0101000020E6100000696FF085C9B454C077E09C11A5FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40743, 'TCB', '010100002073080000ED60D91F57C02C41F8EF5908FD19D040', '0101000020E6100000B22E6EA3010456C033A2B437F8424640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40744, 'TCB', '010100002073080000B1693C51757B4041A216B281CA36FDC0', '0101000020E6100000F241CF66D57352C087C954C1A8644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40745, 'TCB', '0101000020730800007D1B41B31181394176BE7F84393113C1', '0101000020E61000009D8026C2860354C04FAF9465882B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40746, 'TCB', '0101000020730800009DD291863F6D3B411D74202593D839C1', '0101000020E6100000FBCBEEC9C36E54C0C78F31772D013C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40747, 'TCB', '01010000207308000012C53D103B5C164125541918A0F323C1', '0101000020E610000054E3A59BC4F057C06A4DF38E53844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40748, 'TCB', '0101000020730800002315832E69303341E82187DD6498DAC0', '0101000020E61000007958A835CD0F55C06A2BF697DDD34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40749, 'TCB', '010100002073080000A438E483554F1AC194DF764BDF361DC1', '0101000020E61000002DB29DEFA7465AC0A7C64B3789494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40750, 'TCB', '0101000020730800005523158C05F01D41AAB639874E312AC1', '0101000020E61000007CF2B0506B9E57C0AA8251499D904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40751, 'TCB', '0101000020730800002BF119C5ECAE1B41E64BCB701C3624C1', '0101000020E6100000B1E1E995B2B057C0302AA913D0744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40752, 'TCB', '01010000207308000093BD74361BC83C417E4EB0EC806427C1', '0101000020E61000001183C0CAA1B553C01B2FDD2406F94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40753, 'TCB', '010100002073080000097CB74AB10436417BB07497234E2AC1', '0101000020E6100000C5FEB27BF2F854C0F4FDD478E9FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40754, 'TCB', '0101000020730800009E5AA0514F1D3DC1028413A0ECA624C1', '0101000020E61000008D976E1283685EC0C932C4B12E564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40755, 'TCB', '0101000020730800007D99951999273441BA23F3E8759920C1', '0101000020E610000095D40968222855C09B33A2B437804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40756, 'TCB', '0101000020730800004EAD8276B51D38C15542B36F4B992EC1', '0101000020E6100000DBF97E6ABC545DC08CB96B09F9404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40757, 'TCB', '010100002073080000B93B788AFB392041A85C3B11D412D640', '0101000020E61000005F984C158C4E57C070AC8BDB68804640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40758, 'TCB', '010100002073080000ED1F6CAE91C930C1AC4F4387147332C1', '0101000020E6100000F6285C8FC2F55BC0CC7F48BF7DB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40759, 'TCB', '010100002073080000D38316F50B5E3E4148B6744FCF7A3CC1', '0101000020E6100000F085C954C10854C026ED0DBE30193A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40760, 'TCB', '0101000020730800001A9ECED014AB33C1E4819F6EF06D1A41', '0101000020E6100000726891ED7C575DC071AC8BDB68D04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40761, 'TCB', '010100002073080000D23CD3AA2CCC3AC126FA1DF6534725C1', '0101000020E6100000DF4F8D976EFA5DC0FA3A70CE886A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40762, 'TCB', '010100002073080000E00B22A9623A38C102FE00312E8032C1', '0101000020E61000002B8716D9CE3F5DC0ED0DBE3099524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40763, 'TCB', '01010000207308000011092839BC8539C19ED377FC4DC11D41', '0101000020E61000008B6CE7FBA9A15EC0BADA8AFD659F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40764, 'TCB', '010100002073080000287CEEF2796A3441E279D2FC1E8B1BC1', '0101000020E61000004F1E166A4D0F55C0A245B6F3FDE44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40765, 'TCB', '010100002073080000185D68409ED33F4126FAF0E661A5FF40', '0101000020E61000008716D9CEF76F52C0BE0E9C33A28C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40766, 'TCB', '0101000020730800007B1B0940AA3D31C197F404161DEF31C1', '0101000020E6100000A345B6F3FD0C5CC073D712F241D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40767, 'TCB', '0101000020730800001B4F4A929F3B31C1AA235EFB19E231C1', '0101000020E6100000B0726891ED0C5CC0A4BDC11726DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40768, 'TCB', '01010000207308000019E7CEC851AF30C1BFA77C78B09A32C1', '0101000020E6100000B81E85EB51F05BC034A2B437F8AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40769, 'TCB', '010100002073080000B5BC97573EB01F41AE724E9219E615C1', '0101000020E610000032772D211F7057C087A757CA32CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40770, 'TCB', '010100002073080000ED28B4FF878239C134D893A52ADB2FC1', '0101000020E6100000D9CEF753E38D5DC094F6065F98FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40771, 'TCB', '01010000207308000056EC262550273CC1BBBC368F09FB1DC1', '0101000020E61000008716D9CEF75B5EC020D26F5F07364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40772, 'TCB', '0101000020730800008C2429442BB33BC144A851C748070341', '0101000020E61000003CDF4F8D97C65EC0F46C567DAE064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40773, 'TCB', '010100002073080000E50687AAEECC32412F88B603EAAB31C1', '0101000020E610000088F4DBD781AB55C08B4AEA0434D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40774, 'TCB', '0101000020730800001ADD732B89002941F42C90B5B21724C1', '0101000020E61000000F0BB5A679A356C032772D211F544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40775, 'TCB', '010100002073080000310DFAF7AFE23541803A15D1D32F19C1', '0101000020E61000002DB29DEFA7C254C0C4F5285C8FFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40776, 'TCB', '010100002073080000B19D7DD21A154241656D4974F696F140', '0101000020E610000058A835CD3BAA51C0E2E995B20CE14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40777, 'TCB', '010100002073080000AEEB22BBB46B2041B9A9A2249C20C340', '0101000020E61000002063EE5A424A57C0D3BCE3141D714640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40778, 'TCB', '0101000020730800001C8AFFDA5E0A4041FA1AEBF0D5FA03C1', '0101000020E61000004D62105839A852C019E25817B7494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40779, 'TCB', '0101000020730800002EDE1A0AE4A12F4171B8F1272C4412C1', '0101000020E6100000499D8026C2DE55C0767AA52C43CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40780, 'TCB', '010100002073080000384D85C4E4A43B41E08B8AAA99DA38C1', '0101000020E6100000F54A5986385E54C0764F1E166A8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40781, 'TCB', '0101000020730800004A45F98E41852A41163A3A7DDB1824C1', '0101000020E610000089D2DEE00B7F56C0CCEEC9C3424D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40782, 'TCB', '010100002073080000E1E4AAFAB8A83341B2C7EE19FB2131C1', '0101000020E61000002FDD2406818155C0492EFF21FDF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40783, 'TCB', '010100002073080000D81B090094BF31411CF2DCA90EEF21C1', '0101000020E61000001B9E5E29CBA055C092ED7C3F356E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40784, 'TCB', '010100002073080000E67B3BCC6E533F410C2CD44173E810C1', '0101000020E6100000C66D3480B7E452C09C8026C286DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40785, 'TCB', '0101000020730800009EE5592DEA1939416DC661BE6B7E0BC1', '0101000020E61000003A234A7B830754C0D9CEF753E3954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40786, 'TCB', '010100002073080000D9FAF25F0A5C1641BF632EE2D9EE23C1', '0101000020E6100000F085C954C1F057C0CC5D4BC807854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40787, 'TCB', '0101000020730800007D2A8945817B1C416D3DD048B2B339C1', '0101000020E6100000FE65F7E461CD57C057E3A59BC4B03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40788, 'TCB', '0101000020730800009A82834AA4B23441DA61F3A00055FAC0', '0101000020E61000003A92CB7F48CF54C0986E1283C0624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40789, 'TCB', '010100002073080000DEA9FEF52A3B40413D1351010B21FCC0', '0101000020E610000097FF907EFB8A52C0BEC1172653754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40790, 'TCB', '010100002073080000F7883540B44A3AC166BC607FA5AD2EC1', '0101000020E6100000AF47E17A14B65DC089D2DEE00B1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40791, 'TCB', '0101000020730800007FD9CD5B31D632412B5D819E85D602C1', '0101000020E6100000F8C264AA603455C0FD87F4DBD7494540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40792, 'TCB', '0101000020730800009F43E98EC83331414C40D593FFF62FC1', '0101000020E6100000A1D634EF38E955C08A6CE7FBA9694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40793, 'TCB', '010100002073080000072DF86C77662D41A5EE1C8356540DC1', '0101000020E61000006A4DF38E531056C0C1CAA145B61B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40794, 'TCB', '0101000020730800006F3DD0241A2B3AC12BC28F4C966E1E41', '0101000020E6100000C976BE9F1AC75EC0F5285C8FC29D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40795, 'TCB', '0101000020730800009317E72A8C8D38C1837C24459BB42FC1', '0101000020E6100000C2CAA145B6635DC036AB3E575B114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40796, 'TCB', '010100002073080000C0E3BBA1104831C1ED82F6B9AC4532C1', '0101000020E6100000BE9F1A2FDD0C5CC02FDD240681BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40797, 'TCB', '010100002073080000BAABBB2461EC3D412D07EDEDCD1A17C1', '0101000020E6100000FA0FE9B7AF3B53C03ADF4F8D978E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40798, 'TCB', '01010000207308000064FD4B66D1423F417B755854FAB721C1', '0101000020E61000001DC9E53FA42353C0686FF085C9944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40799, 'TCB', '010100002073080000720C9E4A82003D411A57D3E9DEAF2AC1', '0101000020E6100000B0726891EDBC53C03EE8D9ACFA7C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40800, 'TCB', '01010000207308000029941C60279B3AC17DA3B52B8C781241', '0101000020E6100000653BDF4F8DAF5EC0AED85F764FBE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40801, 'TCB', '010100002073080000275F7DE4BAD93F41FCB2DFA0729822C1', '0101000020E610000004E78C28ED0D53C0B94082E2C7684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40802, 'TCB', '0101000020730800007F6D7AAC6A872EC1C2AE0B279B4D19C1', '0101000020E6100000E17A14AE47F95BC0E5F21FD26F4F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40803, 'TCB', '0101000020730800007C2C0B779BA93041CF70792C246425C1', '0101000020E6100000C66D3480B7E055C0984C158C4AFA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40804, 'TCB', '010100002073080000E95C80DA31E533411836F4D0770F05C1', '0101000020E6100000FDF675E09C0155C091ED7C3F35264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40805, 'TCB', '010100002073080000135B80CD73E73941A0AD2AB94ACE17C1', '0101000020E6100000304CA60A46FD53C01C7C613255D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40806, 'TCB', '010100002073080000BA953F2D8D143B410E3FB051530033C1', '0101000020E6100000107A36AB3E4754C0376744696F004040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40807, 'TCB', '0101000020730800003246902F80C319C1224A05FB667924C1', '0101000020E610000039B4C876BE375AC0238E75711B6D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40808, 'TCB', '010100002073080000E9CE489CA7AB19C158CB497E4DB521C1', '0101000020E6100000EE7C3F355E3A5AC0A267B3EA73D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40809, 'TCB', '0101000020730800002FE34E0E47EF1C4131FBB8E6946E23C1', '0101000020E61000000E4FAF9465A057C0D49AE61DA7904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40810, 'TCB', '010100002073080000E6B8A655491433C1BED59BA98B211B41', '0101000020E6100000EFA7C64B37395DC081E2C798BBE64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40811, 'TCB', '0101000020730800002D928DA10B9732416516217DF7DE33C1', '0101000020E61000005F07CE1951C255C0117A36AB3E374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40812, 'TCB', '01010000207308000035D616CD8C9C3C417416802DCF9238C1', '0101000020E6100000A54E4013613354C0F08E537424973C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40813, 'TCB', '0101000020730800004206020C5E633F41AFF1C3804ECD0CC1', '0101000020E6100000715F07CE19D952C0DE718A8EE40A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40814, 'TCB', '010100002073080000D638CAB1735E35C1F11A99AAAD061141', '0101000020E61000007593180456965DC0AB60545227084740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40815, 'TCB', '010100002073080000B5F723A5362030C10C05DC8DF3551241', '0101000020E61000009EEFA7C64B7F5CC08195438B6C6F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40816, 'TCB', '01010000207308000022A49ACD83B932410A149D79893E07C1', '0101000020E6100000B3EA73B5153F55C06D567DAEB6224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40817, 'TCB', '01010000207308000008750BEA949C374141A9D4F0751D11C1', '0101000020E6100000F5B9DA8AFD5954C0536B9A779C724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40818, 'TCB', '010100002073080000F8C34A18BB9F1C41E9E75BA91ADA23C1', '0101000020E61000001C9E5E29CBA457C0EFA7C64B37814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40819, 'TCB', '010100002073080000DBCF881B02E21C419762B37163A323C1', '0101000020E6100000211FF46C56A157C0C5FEB27BF2884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40820, 'TCB', '0101000020730800001DFA45AA3A9220C1D419562DC2182FC1', '0101000020E610000039B4C876BE7F5AC02597FF907ED34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40821, 'TCB', '01010000207308000073857C9D4C033A41A640C9D43E823AC1', '0101000020E6100000029A081B9EAE54C0994C158C4ACA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40822, 'TCB', '010100002073080000693560EC546E3241492BCD0510B7E140', '0101000020E61000008CDB68006F2D55C02F90A0F831264640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40823, 'TCB', '0101000020730800005936E4C74FE71A41A8D0FE4612FD38C1', '0101000020E61000003EE8D9ACFADC57C0AAF1D24D62203E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40824, 'TCB', '010100002073080000C93EFA8B058A34C114DBB122858A2AC1', '0101000020E6100000355EBA490CC25CC026E4839ECD0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40825, 'TCB', '0101000020730800004C591C8211591A41902B8E8A7C6B39C1', '0101000020E61000007A58A835CDE357C0738A8EE4F2DF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40826, 'TCB', '010100002073080000364406D0ABE811415D77DF2FE5953CC1', '0101000020E610000058CA32C4B14258C0EDE2361AC00B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40827, 'TCB', '0101000020730800003F15DB611FCD3541273FC6D3EF6119C1', '0101000020E6100000E561A1D634C754C0C74B378941F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40828, 'TCB', '010100002073080000E0C1A0ECD99539C1517E3E865E872FC1', '0101000020E6100000A79BC420B0925DC08395438B6C074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40829, 'TCB', '010100002073080000ECEE1C9E62E13F419D8F924BEC2B16C1', '0101000020E61000001C7C613255DC52C0053411363C754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40830, 'TCB', '01010000207308000023B3978EA67F1F418D107981537DE540', '0101000020E6100000E8FBA9F1D25957C0E04F8D976E9A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40831, 'TCB', '01010000207308000024A08ED4579C3D41322D1AC1545C1241', '0101000020E61000006FF085C954B552C0A857CA32C4794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40832, 'TCB', '010100002073080000D0C8C510D1AC394195EC8EE1AA6812C1', '0101000020E610000054742497FFF853C0900F7A36AB364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40833, 'TCB', '0101000020730800003E8E3EDFAAB538C13737AE3633132141', '0101000020E6100000E6D022DBF9865EC049BF7D1D38FF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40834, 'TCB', '0101000020730800005670171850FC3C41BE787668B25F39C1', '0101000020E6100000448B6CE7FB2954C0BDEC9E3C2C143C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40835, 'TCB', '0101000020730800006E8D8774A4243AC1771CBB945AA81241', '0101000020E6100000F2D24D6210985EC07A36AB3E57CB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40836, 'TCB', '01010000207308000000861D9FC20236416C5D38C75B0B16C1', '0101000020E610000014D044D8F0B454C0EF7C3F355E324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40837, 'TCB', '010100002073080000D3124B7979CB41417FE4707FE892F740', '0101000020E6100000DE24068195BF51C05F07CE19510A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40838, 'TCB', '01010000207308000003F858B8D96A39C14EE0D5ABEF4130C1', '0101000020E6100000F5FDD478E9865DC0849ECDAACFE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40839, 'TCB', '010100002073080000B5EA34DE242E3841256FEE05392121C1', '0101000020E6100000A52C431CEB6A54C0C6073D9B552F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40840, 'TCB', '01010000207308000050C7BD8E0DBD2DC1844A6C50E4E02FC1', '0101000020E6100000E9263108ACAC5BC0E8B7AF03E7844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40841, 'TCB', '010100002073080000C54DC90DD8713AC1E36D578B5CB61141', '0101000020E610000040355EBA49A45EC069BC749318B44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40842, 'TCB', '010100002073080000BA2CC893A51839C16B62363DB51D30C1', '0101000020E61000006F1283C0CA795DC04C37894160F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40843, 'TCB', '0101000020730800008DC8508AA30F19C10D816E1983E324C1', '0101000020E61000002085EB51B82E5AC0BB0512143F5E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40844, 'TCB', '01010000207308000083A434011EFF0D41B265F7F5DDCC17C1', '0101000020E6100000C8073D9B554358C0458B6CE7FBB94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40845, 'TCB', '010100002073080000847C3D7021853A41A08F17203D1D2BC1', '0101000020E61000002CD49AE61D2F54C07ED0B359F5994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40846, 'TCB', '0101000020730800009C6BF272D4C53CC1C21050E9E543D6C0', '0101000020E61000006991ED7C3FD55EC0DE68006F812C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40847, 'TCB', '010100002073080000838943165F1D3E4160B1A8593C3E19C1', '0101000020E6100000764F1E166A3953C0F831E6AE25644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40848, 'TCB', '01010000207308000028AAA2674DA83741AB0F5992B98311C1', '0101000020E61000009487855AD35854C0FB3A70CE886A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40849, 'TCB', '0101000020730800009DD3E186822B1C4151578670D3D223C1', '0101000020E6100000BC0512143FAA57C051FC1873D7824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40850, 'TCB', '01010000207308000076F98B7EED0C2E41FC253B4D93A20AC1', '0101000020E6100000EF38454772FD55C0B7627FD93D314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40851, 'TCB', '010100002073080000547C5B11859E374172611FE3572F2EC1', '0101000020E6100000C15B2041F1BF54C0579FABADD8574140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40852, 'TCB', '010100002073080000EE65F717480C3441636AE0918E5031C1', '0101000020E6100000E17A14AE477155C069DE718A8EE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40853, 'TCB', '0101000020730800003E7E48C146753841275E6BA1D37525C1', '0101000020E61000006688635DDC7254C0F9A067B3EA8B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40854, 'TCB', '01010000207308000020623A5CB32B204119338C8338FB15C1', '0101000020E61000009DA223B9FC6757C0B7847CD0B3C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40855, 'TCB', '010100002073080000F328A9DB767F34416D27FD7DB47C2EC1', '0101000020E610000020F46C567D4E55C00C71AC8BDB784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40856, 'TCB', '010100002073080000D77C6B06153733416491D6F8073515C1', '0101000020E6100000B22E6EA3013C55C018B7D100DE6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40857, 'TCB', '010100002073080000DD7E37F8AA843D41E3D2FF31C66A27C1', '0101000020E6100000151DC9E53F9453C0D100DE0209EA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40858, 'TCB', '010100002073080000D55C0B36B49B314110AFA31AE889D740', '0101000020E610000020D26F5F075A55C008CE1951DA234640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40859, 'TCB', '01010000207308000008FABEBDFB823B417D7553DA71353CC1', '0101000020E6100000B2BFEC9E3C7C54C08F31772D219F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40860, 'TCB', '01010000207308000018A3A2A116393CC118BDED7058A6F9C0', '0101000020E610000046B6F3FDD4A85EC02DFF21FDF6DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40861, 'TCB', '010100002073080000E2C03170CC092C41D373932CC6812FC1', '0101000020E6100000CCEEC9C3427956C03411363CBD9A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40862, 'TCB', '0101000020730800002CE597B6454F35410D509E0A749F11C1', '0101000020E6100000FF21FDF675CC54C0BD96900F7A8E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40863, 'TCB', '0101000020730800004C4BCEE409881C41C90C1608DD2923C1', '0101000020E6100000D42B6519E2A457C027068195439B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40864, 'TCB', '010100002073080000CE02D07947D034C14B7D92B668092AC1', '0101000020E6100000713D0AD7A3D05CC00CB5A679C7194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40865, 'TCB', '010100002073080000F2ACCDCB418E32413E225622DBC61EC1', '0101000020E6100000F931E6AE257055C0FA3A70CE88C24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40866, 'TCB', '010100002073080000C3099C8D06242641D9A1D9F990382FC1', '0101000020E61000002B1895D4090057C0E8D9ACFA5CBD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40867, 'TCB', '0101000020730800000F80BA02C48F1C418BAF45EB381A2CC1', '0101000020E6100000053411363CB157C00BD7A3703D4A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40868, 'TCB', '010100002073080000BEC6BA1E855E2EC13B5F51516E211BC1', '0101000020E61000000AD7A3703DF25BC0BB0512143F2E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40869, 'TCB', '0101000020730800004389C91CF4502B41CBF2EE6C23CD07C1', '0101000020E6100000EA95B20C714056C08A8EE4F21F5A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40870, 'TCB', '0101000020730800006403DAC4012E39C1494DBB93006D30C1', '0101000020E61000007A14AE47E17A5DC03D7958A835DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40871, 'TCB', '0101000020730800008DC07E11520E32414F612DCC22761CC1', '0101000020E61000002B8716D9CE8355C0692BF697DDF34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40872, 'TCB', '0101000020730800007BA08BEBAB592D418FCD5ABD630110C1', '0101000020E610000024B9FC87F41356C05DBA490C02034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40873, 'TCB', '0101000020730800003A35745644064041E46BF88297A317C1', '0101000020E6100000201FF46C56D952C03B92CB7F48574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40874, 'TCB', '0101000020730800003F1A9164999F2EC1EFB8F38DD6D215C1', '0101000020E61000008B6CE7FBA9015CC0D656EC2FBB8F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40875, 'TCB', '010100002073080000550B40DD0E503141BA8A2D4E201D37C1', '0101000020E6100000F2D24D62100C56C0BE5B2041F1A33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40876, 'TCB', '010100002073080000D0B6768722FD3D412B010A2E4FDB17C1', '0101000020E6100000E5D022DBF93A53C00F9C33A2B47F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40877, 'TCB', '010100002073080000153FDC1A837D364131CA73EAD7381AC1', '0101000020E610000096438B6CE7A754C075029A081BDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40878, 'TCB', '010100002073080000C819C54C15202C415BC2E1202D5A28C1', '0101000020E6100000545227A0896456C04A0C022B87A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40879, 'TCB', '0101000020730800006B26871A56FC3D41199E08F7D43D19C1', '0101000020E6100000726891ED7C3F53C06588635DDC664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40880, 'TCB', '0101000020730800009896F35CA9C33B41EDDC62E7D9A725C1', '0101000020E610000097FF907EFBDA53C05E4BC8073D4B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40881, 'TCB', '010100002073080000C04AA81DC95B11413C48EBD7342035C1', '0101000020E61000009E5E29CB103F58C059643BDF4F3D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40882, 'TCB', '0101000020730800006593E09D38063AC165CB5DFADDE32EC1', '0101000020E6100000FED478E926A95DC072F90FE9B7174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40883, 'TCB', '01010000207308000046C2499D844C3AC16CF8D544B33629C1', '0101000020E61000000E2DB29DEFCF5DC009AC1C5A64E34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40884, 'TCB', '010100002073080000DA50F8A3D3913641178B49AAF14B1AC1', '0101000020E6100000C74B378941A454C0C139234A7BDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40885, 'TCB', '0101000020730800001C73DDBE0D2A3D41BDC099493A0916C1', '0101000020E6100000B71E85EB515C53C01B51DA1B7CB14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40886, 'TCB', '010100002073080000B855184917C63241361066070E1F25C1', '0101000020E6100000569FABADD87B55C02575029A08EB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40887, 'TCB', '01010000207308000042595680618734414272B119ED2E2EC1', '0101000020E6100000EB73B515FB4B55C088855AD3BC834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40888, 'TCB', '0101000020730800007625AEA4D2F03241744B899670F136C1', '0101000020E6100000C66D3480B7C455C07D613255309A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40889, 'TCB', '010100002073080000C402CAEBCF1839C1474B0144CA6930C1', '0101000020E61000009FEFA7C64B775DC04850FC1873DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40890, 'TCB', '010100002073080000F054AB3775231B41CB609C9FE78239C1', '0101000020E6100000ACADD85F76DB57C0C4DCB5847CD03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40891, 'TCB', '0101000020730800009157E1482A0D36412FE7770CD0AB19C1', '0101000020E610000064CC5D4BC8BB54C06519E25817EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40892, 'TCB', '0101000020730800009307FF03AC9F4041119D4054886EFFC0', '0101000020E61000003208AC1C5A6852C0CE1951DA1B544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40893, 'TCB', '010100002073080000FB998CC5286F30414E354D21D26920C1', '0101000020E610000066F7E461A1DA55C04A7B832F4CB64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40894, 'TCB', '0101000020730800007D282256119A30C1DAA593A3FA7F30C1', '0101000020E61000009CC420B072F85BC0EE38454772494140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40895, 'TCB', '01010000207308000082B6F3557DA04141EE956C29A2C7EB40', '0101000020E61000000AD7A3703DDA51C0285C8FC2F5E84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40896, 'TCB', '01010000207308000030B5F194F7A90F41830A4391127F34C1', '0101000020E6100000FAEDEBC0394F58C0BC749318046E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40897, 'TCB', '010100002073080000FA10164F8E1C2F41552C4CAC119011C1', '0101000020E6100000D122DBF97EEA55C007F0164850DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40898, 'TCB', '0101000020730800004A96ACA7A5B220C156A7509A35488DC0', '0101000020E61000003108AC1C5ABC5AC05DFE43FAED634640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40899, 'TCB', '010100002073080000FCCC461E1FAC3D41C1F5E2E5CA3014C1', '0101000020E61000004A7B832F4C3E53C09D33A2B437C84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40900, 'TCB', '010100002073080000C62AB23DE5EE25415A4CF2B2D5B736C1', '0101000020E6100000516B9A779C1E57C0093D9B559F4B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40901, 'TCB', '0101000020730800009D8144FFB2581541A114B17B81CB2DC1', '0101000020E6100000A54E4013610758C019E25817B7114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40902, 'TCB', '01010000207308000011EDBB7CBD8433C178D9142A7E75F6C0', '0101000020E61000009EEFA7C64BF75CC02063EE5A42864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40903, 'TCB', '010100002073080000E4B3EF44E5332C41177E9976C40330C1', '0101000020E610000026E4839ECD7656C002098A1F63864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40904, 'TCB', '010100002073080000F01CFF76121A3241BE85B00B188F1BC1', '0101000020E610000017FBCBEEC97F55C0158C4AEA04044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40905, 'TCB', '010100002073080000134A4155AE12404195FCA6C7828C22C1', '0101000020E6100000CE1951DA1B0053C094D4096822644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40906, 'TCB', '01010000207308000039A32BA585D51AC1BD525DE6C25C21C1', '0101000020E61000000C022B8716495AC0FED478E926E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40907, 'TCB', '0101000020730800007422FD4A398F2D417B3AC3D616C925C1', '0101000020E6100000B37BF2B0503B56C0F2B0506B9AFF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40908, 'TCB', '010100002073080000F2DA42C660464041CF1752A1FD32FCC0', '0101000020E6100000ED9E3C2CD48652C0CF44D8F0F4724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40909, 'TCB', '010100002073080000212B0ABD215A3C41D3642907C47E18C1', '0101000020E6100000A70A4625758A53C0774F1E166A954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40910, 'TCB', '01010000207308000087271E75818636C123E443820AA51041', '0101000020E6100000C3F5285C8FD25DC0772D211FF4EC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40911, 'TCB', '01010000207308000066A1E4ECC0A64141AAF53B27EB5AFE40', '0101000020E61000001904560E2DC651C0F21FD26F5F2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40912, 'TCB', '0101000020730800000C8AFFB0C68139C12C11D40ECA502041', '0101000020E61000003F355EBA49AC5EC02606819543D34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40913, 'TCB', '0101000020730800002DBD7F7657493141B936E253CBDB29C1', '0101000020E6100000B5A679C729D255C0EA263108AC4C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40914, 'TCB', '0101000020730800007128D7F1F99F3841A1B1D8C545B02DC1', '0101000020E61000004DF38E53749054C0EE0DBE30995A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40915, 'TCB', '010100002073080000F2E9A1FBB7B60D41F8F585604C2429C1', '0101000020E6100000093D9B559F4F58C03C4ED1915CC64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40916, 'TCB', '0101000020730800007E324C072F312E41561DF6BEEA0038C1', '0101000020E61000004703780B247056C0D42B6519E2483E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40917, 'TCB', '0101000020730800003568772F05542241EF00CCE7CF5E1BC1', '0101000020E6100000E5F21FD26F3757C0F6285C8FC25D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40918, 'TCB', '01010000207308000074F705A6242C1F41FD4A40EFED16D640', '0101000020E6100000DD240681955F57C01895D40968824640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40919, 'TCB', '010100002073080000557CE4C6F9F430413D8075030CEBF8C0', '0101000020E6100000C5FEB27BF28C55C03E2CD49AE69D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40920, 'TCB', '010100002073080000737DC2247ABB2D4141B11BF836E80AC1', '0101000020E610000044FAEDEBC00556C00022FDF675304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40921, 'TCB', '0101000020730800006AC507301FB435C14C1F2580E0F22041', '0101000020E6100000806ABC7493E05DC0E8D9ACFA5C354840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40922, 'TCB', '010100002073080000F225F0A3AA423DC17E1BB9C6E22C22C1', '0101000020E61000006891ED7C3F7D5EC0F775E09C11AD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40923, 'TCB', '010100002073080000CC03AEDB3C7A394137E85457FEDB12C1', '0101000020E61000001E5A643BDF0354C0FD1873D712324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40924, 'TCB', '010100002073080000B1D10ED3737E374166A499CD10900FC1', '0101000020E61000005C8FC2F5285C54C03CE8D9ACFA8C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40925, 'TCB', '0101000020730800008D0BBA8252722C4103848ABE60B634C1', '0101000020E61000008F537424978756C0C0EC9E3C2C244040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40926, 'TCB', '010100002073080000F28685637FCA3A41925A5DC1243636C1', '0101000020E61000005917B7D1006E54C0C64B378941303E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40927, 'TCB', '01010000207308000070AEC446EA7C3441C8069DAA910E1CC1', '0101000020E6100000772D211FF40C55C06CC5FEB27BDA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40928, 'TCB', '01010000207308000067D237739EFF22413DB9C507FD2F30C1', '0101000020E610000066666666664A57C006F01648509C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40929, 'TCB', '01010000207308000041B6282DCE941D410EC4DA91141C24C1', '0101000020E61000004BC8073D9B9957C0ADD85F764F764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40930, 'TCB', '010100002073080000F80356B458603DC132D2D67BB82922C1', '0101000020E6100000A79BC420B0825EC0FAEDEBC039AB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40931, 'TCB', '010100002073080000BA19A44908050A417F44CD7F8C1D30C1', '0101000020E6100000C442AD69DE6958C034C4B12E6EBB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40932, 'TCB', '010100002073080000CCE8CE8CF30F2E412A7FA2FCB4A50AC1', '0101000020E6100000B003E78C28FD55C0464772F90F314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40933, 'TCB', '010100002073080000AEB45EB23D772E415C9ACEDEB7FB10C1', '0101000020E6100000C4B12E6EA3F955C06B567DAEB6EA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40934, 'TCB', '010100002073080000775EEABA884B3A417FCFFE97E2A638C1', '0101000020E6100000BD5296218E9554C031FF21FDF6D53C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40935, 'TCB', '01010000207308000065C5C51D08BC36414B84C4C4292331C1', '0101000020E610000080B74082E2F754C0F697DD9387CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40936, 'TCB', '01010000207308000031492CE86A3137413007678A534432C1', '0101000020E6100000075F984C15EC54C06C787AA52C734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40937, 'TCB', '010100002073080000F3C7E39A7BA3204140E7C4CADCDF25C1', '0101000020E610000039454772F96F57C02D431CEBE22E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40938, 'TCB', '0101000020730800009BE70E6A12794041D032796240C805C1', '0101000020E6100000DA5F764F1E8252C0E86A2BF697254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40939, 'TCB', '010100002073080000755D7A7EB6C22841035D6F4350D223C1', '0101000020E610000031992A1895A856C0014D840D4F5F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40940, 'TCB', '0101000020730800004A6D3D94AF7F2A41B58040A0419431C1', '0101000020E6100000F0164850FCA456C08F06F01648184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40941, 'TCB', '010100002073080000EA893BA0254521414B3A5D4FD2DE38C1', '0101000020E6100000A779C7293A8A57C0FD43FAEDEB203E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40942, 'TCB', '0101000020730800002D344340B5694041751EC38C3CC5FBC0', '0101000020E61000009A779CA2237952C075931804566E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40943, 'TCB', '0101000020730800007AF18FBC9E743F415A422FB89E310AC1', '0101000020E61000000C93A98251D152C0713D0AD7A3204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40944, 'TCB', '01010000207308000076B9F7ACCDB83741CD064981B0590EC1', '0101000020E6100000501E166A4D4F54C0C1EC9E3C2C944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40945, 'TCB', '010100002073080000FF82A39EB16B0E41C152327B6ED334C1', '0101000020E6100000742497FF905658C015F241CF66554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40946, 'TCB', '010100002073080000A61792D08F0C094148D8B23C17D924C1', '0101000020E6100000E3C798BB966858C0C442AD69DE694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40947, 'TCB', '010100002073080000C189B63063772D41627D5F94D5480D41', '0101000020E6100000C5FEB27BF2D455C06A4DF38E533C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40948, 'TCB', '0101000020730800001742E4457FCF30C14639ED67D09F32C1', '0101000020E6100000E7FBA9F1D2F55BC0AB60545227A84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40949, 'TCB', '01010000207308000090576E2BF2963CC16434853FA37C29C1', '0101000020E61000002DB29DEFA7365EC0104FAF9465B04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40950, 'TCB', '01010000207308000067A5EE345004284150A9C4A533B514C1', '0101000020E6100000EF38454772A156C059D3BCE314C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40951, 'TCB', '0101000020730800006022AA12086F05C1D066910A01F430C1', '0101000020E61000007B14AE47E17A59C085EB51B81E7D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40952, 'TCB', '01010000207308000078C3813B536E32411A919CFFD62632C1', '0101000020E6100000744694F606BF55C0290F0BB5A6B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40953, 'TCB', '01010000207308000060C134C6355929416F0C5B97DD8B24C1', '0101000020E6100000CFAACFD5569C56C060545227A0414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40954, 'TCB', '010100002073080000B270F4393DC33D41F6043818FA0819C1', '0101000020E610000037AB3E575B4953C08004C58F316F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40955, 'TCB', '010100002073080000F4031A7A25083341DC632A96623331C1', '0101000020E61000008A8EE4F21F9E55C0363CBD5296F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40956, 'TCB', '01010000207308000005FD39C5F69439414F156DBE573428C1', '0101000020E6100000158C4AEA044C54C032992A1895144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40957, 'TCB', '010100002073080000343AB09101060841DAF419CA5CC338C1', '0101000020E6100000D26F5F07CE7D58C00BBE30992A583E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40958, 'TCB', '010100002073080000108BDBA2AA9F4041E9B91AB53E0900C1', '0101000020E61000002A5C8FC2F56852C0E17A14AE47514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40959, 'TCB', '010100002073080000F57E8E1CFCEF2B414F432529E8A920C1', '0101000020E6100000744694F6065356C0D7A3703D0AC74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40960, 'TCB', '0101000020730800009AE78B663F063DC18A20493C10321EC1', '0101000020E61000004E62105839845EC0444772F90F214340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40961, 'TCB', '010100002073080000810B876DF18F3F410C9BCC0995D221C1', '0101000020E6100000CBC342AD691653C0A69BC420B08A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40962, 'TCB', '010100002073080000C2DE4B79E6D6404108078C50C0C8FAC0', '0101000020E6100000AC1C5A643B4F52C0F54A5986385E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40963, 'TCB', '0101000020730800000074DE740BD5324187605A2E720D36C1', '0101000020E6100000AAF1D24D62C455C0DEBE0E9C33223F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40964, 'TCB', '010100002073080000FC1CFF146D230C418346C3F1FA932FC1', '0101000020E6100000053411363C5D58C0B30C71AC8BD34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40965, 'TCB', '0101000020730800001DCF9E6AD75C3141CEDFC4F41A0E37C1', '0101000020E61000009B999999990956C026287E8CB9AB3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40966, 'TCB', '0101000020730800004EFE017EE0763341AE6B87F227DB2FC1', '0101000020E6100000CA32C4B12E8255C06D787AA52C534140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40967, 'TCB', '01010000207308000052F151909E0F3241CEC2C658656D07C1', '0101000020E6100000DBF97E6ABC6055C00C462575022A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40968, 'TCB', '01010000207308000004B4E348D00E34412604CB344DB410C1', '0101000020E6100000C0EC9E3C2C0855C0FC1873D712B24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40969, 'TCB', '01010000207308000069B55FD338352A41A42AC193B61D23C1', '0101000020E610000080B74082E28356C06B09F9A067734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40970, 'TCB', '01010000207308000020ECCF8D02103C412C0A14D4CB8128C1', '0101000020E610000039D6C56D34DC53C0AEB6627FD9DD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40971, 'TCB', '010100002073080000BA77A2CCBB6433410BB80FFD37F024C1', '0101000020E6100000D9CEF753E35D55C0992A1895D4E94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40972, 'TCB', '0101000020730800007C56AA8206F235417E0BBF285BC022C1', '0101000020E61000009C33A2B437DC54C0F4FDD478E9164340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40973, 'TCB', '0101000020730800003A4052E56FBC29411D4F2DCD78030AC1', '0101000020E6100000E6AE25E4836A56C0063411363C4D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40974, 'TCB', '010100002073080000287325D713CB3B419C1C0D07E53F39C1', '0101000020E6100000D044D8F0F45A54C003E78C28ED4D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40975, 'TCB', '0101000020730800002EF717307A1F3B4197992D22F6A13BC1', '0101000020E61000002AA913D0448854C0192FDD2406013B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40976, 'TCB', '0101000020730800009EC2E864C99922C128753537430636C1', '0101000020E6100000DF4F8D976E9A5AC0454772F90FC93F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40977, 'TCB', '010100002073080000E1628871E3241D413012BA44E4D60FC1', '0101000020E6100000575BB1BFEC8A57C0AA60545227404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40978, 'TCB', '01010000207308000032ED39B9428F3B41F0878B8AFEA938C1', '0101000020E61000001C7C6132556054C03D355EBA49AC3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40979, 'TCB', '010100002073080000E12ED92B250E39C1E5ABD5E4403D30C1', '0101000020E6100000F4FDD478E9765DC014D044D8F0EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40980, 'TCB', '0101000020730800005084B334F8A83141212858D2A0D2FDC0', '0101000020E6100000F90FE9B7AF6B55C014A5BDC1177E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40981, 'TCB', '0101000020730800007A744EE5A3723DC158BDAF891A5220C1', '0101000020E610000054E3A59BC4905EC023DBF97E6AEC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40982, 'TCB', '010100002073080000E92366E83B7729417B6249935D0633C1', '0101000020E61000005F984C158CC256C0AB3E575BB1AF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40983, 'TCB', '0101000020730800008D3CB828EE7F3BC119BE6FC6D3231BC1', '0101000020E61000005A643BDF4F455EC04BEA043411764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40984, 'TCB', '010100002073080000C04992FAEDD72E418E453DFBA5A711C1', '0101000020E6100000FE65F7E461F155C0CD1951DA1BDC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40985, 'TCB', '01010000207308000054DDC80FDAA62B418CE5AFAE2DF435C1', '0101000020E61000003480B740829E56C06ABC749318943F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40986, 'TCB', '010100002073080000C323C0927C1B37410027DC6303D32FC1', '0101000020E6100000280F0BB5A6DD54C07B14AE47E1224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40987, 'TCB', '010100002073080000089AD81283551541ED47AE47B0A634C1', '0101000020E610000075029A081B1258C075931804565E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40988, 'TCB', '0101000020730800007DBB26E4974739C1E61DDBB0236E30C1', '0101000020E61000009EEFA7C64B7F5DC0EBC039234ADB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40989, 'TCB', '0101000020730800005A77A6EED81D3A4111ED4E47162629C1', '0101000020E6100000A201BC05123854C038894160E5E84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40990, 'TCB', '010100002073080000461227AE1F791041EBC67D1144C934C1', '0101000020E61000004DF38E53744858C01DC9E53FA4574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40991, 'TCB', '010100002073080000E84360927CAD15415BEF21402A3938C1', '0101000020E610000063EE5A423E1458C0AD47E17A149E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40992, 'TCB', '0101000020730800004603735855393B41ED43B416D328E740', '0101000020E6100000228E75711B6953C05EE5D022DB994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40993, 'TCB', '010100002073080000551BEDB3DB9028413B718EF518A423C1', '0101000020E61000007FFB3A70CEAC56C090A0F831E6664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40994, 'TCB', '010100002073080000630AF087EF513241EC51275808770EC1', '0101000020E61000001D386744695B55C005C58F3177E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40995, 'TCB', '01010000207308000041124767A09C334164EB5EC085A035C1', '0101000020E61000008716D9CEF79F55C0C7293A92CB4F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40996, 'TCB', '010100002073080000774D470E9AED2D419B5ED37060CF10C1', '0101000020E61000009FCDAACFD50656C037894160E5F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40997, 'TCB', '0101000020730800009E69D5A83CBE3AC12828839DC6722EC1', '0101000020E610000017D9CEF753CB5DC06B2BF697DD1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40998, 'TCB', '0101000020730800003F849268C9D53F414510097194B222C1', '0101000020E610000073D712F2410F53C03E0AD7A370654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (40999, 'TCB', '01010000207308000022827605038938C1B05153401A9D31C1', '0101000020E610000022DBF97E6A545DC0C898BB96908F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41000, 'TCB', '010100002073080000762CF394A4393641202920D73BAE30C1', '0101000020E61000008104C58F310B55C066F7E461A1F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41001, 'TCB', '010100002073080000FB3EAA5C50682D41F09E0565A81C31C1', '0101000020E61000009BE61DA7E86056C01EF46C567D2E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41002, 'TCB', '010100002073080000893FBE0F41A41941A1497B9760262DC1', '0101000020E610000086C954C1A8D457C0CBA145B6F3254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41003, 'TCB', '0101000020730800006210E1273CCA39C198C99A85FC612FC1', '0101000020E610000013AE47E17A9C5DC05296218E75094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41004, 'TCB', '010100002073080000E9217F46F43022413C015119A7B429C1', '0101000020E6100000EFC9C342AD5157C0FC1873D7129A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41005, 'TCB', '010100002073080000840AC56111773E419BB34AFE73B317C1', '0101000020E610000000000000002453C02B3A92CB7F784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41006, 'TCB', '01010000207308000098C0D3995D052E412D506C5DDFD90FC1', '0101000020E6100000A52C431CEB0256C00E71AC8BDB004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41007, 'TCB', '01010000207308000067292558A3A939C180E3F3F183BF2FC1', '0101000020E610000077BE9F1A2F955DC012A5BDC117FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41008, 'TCB', '0101000020730800006350A52FA3E0EC40164A6A69CFC524C1', '0101000020E6100000CEAACFD556D458C0C7293A92CB6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41009, 'TCB', '0101000020730800003E40B36CAF643B41482E460EA63EE840', '0101000020E61000008048BF7D1D6053C07FFB3A70CE984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41010, 'TCB', '01010000207308000062BB70D66C7F40412250719ACD5507C1', '0101000020E6100000516B9A779C8252C0900F7A36AB164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41011, 'TCB', '010100002073080000CC3DD670C3144041DFD92CFEBD020CC1', '0101000020E61000006029CB10C7B252C0637FD93D79004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41012, 'TCB', '010100002073080000CF854CFFA5563A41EA162F71EE0D3BC1', '0101000020E6100000E25817B7D1A454C01FA7E8482E6F3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41013, 'TCB', '010100002073080000787285F2486D19413D673D99969239C1', '0101000020E61000005917B7D100EE57C0D322DBF97ECA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41014, 'TCB', '01010000207308000013CAEEBC46273D418BE236B227D225C1', '0101000020E61000005C8FC2F5289C53C0C2172653052B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41015, 'TCB', '01010000207308000092C3D94872F231C133ED7710EEE803C1', '0101000020E61000004C378941609D5CC03EA4DFBE0E4C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41016, 'TCB', '010100002073080000603060CDFCF74041C887B3C3A957F8C0', '0101000020E610000015AE47E17A4052C0423EE8D9AC624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41017, 'TCB', '010100002073080000D2DA45AD2B12FF406E7D53DDB81538C1', '0101000020E61000001D38674469AB58C0E04F8D976EC23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41018, 'TCB', '0101000020730800004C1B70AAD0AE42C129E7C3AECA484441', '0101000020E610000037894160E5BC62C08EB96B09F9984E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41019, 'TCB', '0101000020730800004F253B016A7F34416FA576EF359433C1', '0101000020E6100000CEAACFD5566C55C04BEA043411364040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41020, 'TCB', '0101000020730800001097ADED2AE93C414FDFEB58FC512AC1', '0101000020E6100000F38E537424BF53C0DC4603780B8C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41021, 'TCB', '0101000020730800007B122C0FF0D73F4160657734A91EFC40', '0101000020E6100000A69BC420B07252C0E9263108AC7C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41022, 'TCB', '0101000020730800004FE7E399C11F2C417FE500E12C9F2FC1', '0101000020E6100000DE240681957756C0842F4CA60A964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41023, 'TCB', '0101000020730800004D1841A572E72E416DD95084E4BC0EC1', '0101000020E61000003255302AA9EB55C04A7B832F4C064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41024, 'TCB', '010100002073080000547152FB745B31C16E5FE357216D30C1', '0101000020E61000004260E5D0221B5CC0AEFA5C6DC5464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41025, 'TCB', '010100002073080000FC6256F018A4314180E7E143A7E820C1', '0101000020E610000052499D8026A255C04BC8073D9B954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41026, 'TCB', '01010000207308000080936971646F4041EF241C2584ADFEC0', '0101000020E6100000E09C11A5BD7952C0D50968226C604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41027, 'TCB', '010100002073080000FA3024C3B82933419EF33506698130C1', '0101000020E610000048E17A14AE9355C006CE1951DA2B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41028, 'TCB', '0101000020730800008E3CAEB0ED1F31C199E185546B3832C1', '0101000020E6100000A01A2FDD24065CC0518D976E12C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41029, 'TCB', '01010000207308000080288DAF466135410823AA1C118E26C1', '0101000020E61000002CD49AE61D0755C0996E1283C0924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41030, 'TCB', '010100002073080000133C96EDC02E3F4160E7ED26483405C1', '0101000020E6100000AF25E4839ED552C0FAEDEBC039534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41031, 'TCB', '010100002073080000EA7C02443E6328C13CAE08A062E62EC1', '0101000020E61000003108AC1C5A345BC0F0164850FCC04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41032, 'TCB', '010100002073080000DF6C3E11F59628415F1402678C8918C1', '0101000020E6100000F1F44A59869856C0A52C431CEB7A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41033, 'TCB', '010100002073080000DC78862505A03AC13D62F72A538C25C1', '0101000020E61000000C022B8716F15DC04F401361C3634240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41034, 'TCB', '010100002073080000F0CA4FF408CA3DC14C8E53FF30C120C1', '0101000020E6100000AD47E17A149E5EC077711B0DE0D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41035, 'TCB', '010100002073080000B9D2888A492739C17BF8E819FA2E2041', '0101000020E6100000F2D24D6210985EC0925CFE43FAD54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41036, 'TCB', '010100002073080000D9F1F12A356238C1047ACE21048F31C1', '0101000020E61000009F1A2FDD244E5DC0C9A145B6F3954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41037, 'TCB', '010100002073080000AC57843428891941EB390C9EE14439C1', '0101000020E6100000DCD7817346EC57C0D60968226CF83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41038, 'TCB', '010100002073080000E029DAF534323441B074D343B58420C1', '0101000020E6100000D26F5F07CE2555C017265305A3824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41039, 'TCB', '010100002073080000C67626B3A2573E416F23B48784C73CC1', '0101000020E61000008E75711B0D0C54C0AC25E4839EED3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41040, 'TCB', '010100002073080000FB80E7CE8D8438417E31E1DD85B40EC1', '0101000020E6100000789CA223B92854C0174850FC18834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41041, 'TCB', '0101000020730800008600C061ABAB39C18B740CE829122FC1', '0101000020E61000008D976E1283985DC02D431CEBE2164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41042, 'TCB', '010100002073080000C67F7CD22C1E3CC1C2056F7EB3551DC1', '0101000020E61000005C8FC2F5285C5EC07BF2B0506B424340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41043, 'TCB', '010100002073080000E2E50B55A71A1D4111DA146D6C023AC1', '0101000020E6100000C8073D9B55C757C0C46D3480B7803D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41044, 'TCB', '0101000020730800002F172AA2BC6D3641DE2EFB3C0E140DC1', '0101000020E61000009A081B9E5E8D54C0AF94658863B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41045, 'TCB', '010100002073080000E8E865B71C22404116D9194E242300C1', '0101000020E6100000787AA52C439852C09C8026C286674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41046, 'TCB', '0101000020730800000A8FA6B1B1BD34415F99371A617335C1', '0101000020E6100000CB10C7BAB86D55C0AB69DE718A4E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41047, 'TCB', '010100002073080000E3C01FA2409B39C1372FF23166C22FC1', '0101000020E6100000B5C876BE9F925DC03CDF4F8D97FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41048, 'TCB', '01010000207308000005425FF04A542A413F3BC79D1AE901C1', '0101000020E61000000612143FC65456C05917B7D100964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41049, 'TCB', '010100002073080000AF71FBAA254C3DC16C4B040D237421C1', '0101000020E61000004260E5D022835EC0F4DBD78173C64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41050, 'TCB', '0101000020730800005340AAABD5EB314187184E40089A1BC1', '0101000020E61000009C559FABAD8855C0923A014D84054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41051, 'TCB', '0101000020730800008309CC931D9238419CCF5941B6522DC1', '0101000020E61000000C93A982519154C0FD43FAEDEB684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41052, 'TCB', '0101000020730800007A2DBE0AFABF3F417514D6AFAE210DC1', '0101000020E610000071AC8BDB68C852C0569FABADD8FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41053, 'TCB', '010100002073080000F9E373900302344122ECC8C5B7FEF4C0', '0101000020E6100000DE718A8EE4EE54C0F6285C8FC2854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41054, 'TCB', '0101000020730800003B84DD480B8B3AC14054BA8676EB1441', '0101000020E610000022B0726891B55EC0EC51B81E85EB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41055, 'TCB', '0101000020730800006600858137412F411E8BAF22A88D12C1', '0101000020E610000029CB10C7BAE855C0A9A44E4013C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41056, 'TCB', '010100002073080000FD7C12E2990F20412A26C689D9A92DC1', '0101000020E61000006744696FF08957C0A62C431CEB0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41057, 'TCB', '01010000207308000085E4BB0A90D13BC16943167FD6EA14C1', '0101000020E6100000F4FDD478E9665EC0E4C798BB96E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41058, 'TCB', '01010000207308000087A53A8FA9DD3041556AC52ED92319C1', '0101000020E61000004182E2C798B755C0D678E92631404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41059, 'TCB', '01010000207308000043786FB2F64E0E41223BBA0EFF150A41', '0101000020E610000090A0F831E62E58C0D678E92631704740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41060, 'TCB', '010100002073080000C8F5827560763541CCAD38476F2E31C1', '0101000020E6100000CC5D4BC8073155C08616D9CEF7DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41061, 'TCB', '010100002073080000AD635C3E0A3B22C1C932522A5F5830C1', '0101000020E6100000FA7E6ABC74A35AC06C567DAEB6924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41062, 'TCB', '0101000020730800003268760E7E1139C12C6A6B976BA11E41', '0101000020E6100000F853E3A59B8C5EC0E2C798BB96B84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41063, 'TCB', '010100002073080000698B5E22BAEC384189142161F1992CC1', '0101000020E610000003780B24287E54C011143FC6DC7D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41064, 'TCB', '010100002073080000D55EE1F27C5B4141F08B25F05D450241', '0101000020E61000003AD6C56D34DC51C019E25817B7594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41065, 'TCB', '010100002073080000F6AC2AAD22BE3DC19096D3FCAF2D1FC1', '0101000020E61000007C14AE47E1A25EC0D52B6519E2004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41066, 'TCB', '0101000020730800003BF2D54329DB1A41C92558408FA739C1', '0101000020E61000005F29CB10C7DE57C0EDC039234ABB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41067, 'TCB', '010100002073080000B93BBEC172B83741442F797D5F3B17C1', '0101000020E61000009BE61DA7E86454C0FE43FAEDEB004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41068, 'TCB', '01010000207308000028F0A3CABB6A39C141D9F567F72030C1', '0101000020E61000000000000000885DC0014D840D4FEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41069, 'TCB', '0101000020730800004ACA1CE5A962404125A7BC999BBBFFC0', '0101000020E610000088F4DBD7817F52C075029A081B5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41070, 'TCB', '0101000020730800006214BED94C6522C1B1EA2BC34F2125C1', '0101000020E6100000EC51B81E85BB5AC0D93D7958A8454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41071, 'TCB', '010100002073080000DF0AE5727E662D41FBD70885C9B238C1', '0101000020E610000087A757CA328456C0D8A3703D0AE73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41072, 'TCB', '010100002073080000AE0A4F61B5403DC19261B5B98A3A21C1', '0101000020E6100000EE7C3F355E825EC00D0BB5A679CF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41073, 'TCB', '01010000207308000034016060114C3B41374A19D81C8327C1', '0101000020E610000020D26F5F07FA53C08F75711B0D104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41074, 'TCB', '01010000207308000062A924EA00A32D41FCA5EB77F31001C1', '0101000020E610000057EC2FBB27FF55C0CC3B4ED1918C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41075, 'TCB', '01010000207308000071F0C995EAF42041F864A57394B723C1', '0101000020E610000031992A18956457C01EA7E8482E7F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41076, 'TCB', '01010000207308000005582F9609820A4103F7AB0201E438C1', '0101000020E6100000B1506B9A777058C0A4DFBE0E9C433E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41077, 'TCB', '010100002073080000584B5B0F9CE83941ED56A014A7223AC1', '0101000020E6100000AAF1D24D62B054C02FBB270F0B053C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41078, 'TCB', '010100002073080000C82439B831BA3DC14B53E0AA8C991EC1', '0101000020E610000097438B6CE7A35EC06C9A779CA20B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41079, 'TCB', '010100002073080000D3285C63F9F636C1806EB083393130C1', '0101000020E61000007D3F355EBA195DC001917EFB3A104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41080, 'TCB', '0101000020730800007560A7A5768641417B6B3934EC11ADC0', '0101000020E61000004EAF946588F351C04BC8073D9BAD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41081, 'TCB', '01010000207308000005DB3DEADB6138C106ABF6E2218F31C1', '0101000020E6100000AF47E17A144E5DC06744696FF0954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41082, 'TCB', '010100002073080000BCB5FBDE80821C41A5DFCC8C97C439C1', '0101000020E6100000A1D634EF38CD57C0F46C567DAEA63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41083, 'TCB', '01010000207308000024720854EA972A417EF505671CA519C1', '0101000020E6100000FF21FDF6756856C0931804560E5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41084, 'TCB', '010100002073080000F6E4F3AC0ED71A41BA0A4E8A6CDA38C1', '0101000020E610000014F241CF66DD57C0F875E09C11353E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41085, 'TCB', '0101000020730800003DC087C256021241E4CD326409473BC1', '0101000020E61000002B1895D4094058C0A62C431CEBD23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41086, 'TCB', '010100002073080000D40719CBA31D1041506226AE8FCE34C1', '0101000020E6100000FF21FDF6754C58C04B7B832F4C564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41087, 'TCB', '010100002073080000705E6CEDD42F3E41E04891CFA2D33CC1', '0101000020E6100000ADFA5C6DC51254C094438B6CE7EB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41088, 'TCB', '01010000207308000093CD23EF1BF037C139238A09AAE031C1', '0101000020E61000001E5A643BDF375DC05CD3BCE314854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41089, 'TCB', '0101000020730800008014A34F25D03241849F256EA8AC2FC1', '0101000020E61000007AA52C431C9F55C052B81E85EB614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41090, 'TCB', '01010000207308000058CAAE9BBB143041021A9D143E1812C1', '0101000020E6100000DA1B7C6132D155C05A2041F163CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41091, 'TCB', '01010000207308000002211891610719C17207CED570A420C1', '0101000020E61000008716D9CEF7335AC010363CBD52FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41092, 'TCB', '010100002073080000D739E8EAEA5A39418A55F44888EF30C1', '0101000020E61000001283C0CAA18154C0302AA913D0B44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41093, 'TCB', '010100002073080000F0888BB3D5813441710B345F3B56F3C0', '0101000020E61000009CC420B072D454C0859ECDAACF854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41094, 'TCB', '0101000020730800004B668A8D2DC63441FB6D24AB6C6630C1', '0101000020E6100000AFD85F764F4A55C00F7A36AB3E1F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41095, 'TCB', '0101000020730800005E8DABF0626D06418890E234498D3FC1', '0101000020E61000004282E2C7988B58C0ACB6627FD94D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41096, 'TCB', '01010000207308000092936F84B32F404120ED81A14C5EFDC0', '0101000020E61000004EF38E53749052C0B515FBCBEE714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41097, 'TCB', '01010000207308000077A822AE842137C1B3E861F563B130C1', '0101000020E61000006991ED7C3F1D5DC029CB10C7BAE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41098, 'TCB', '0101000020730800000420F4E032B43641D7CFDCA34AAE31C1', '0101000020E610000036AB3E575BFD54C0D73D7958A8A54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41099, 'TCB', '010100002073080000A08B6FB2226F4141485198E215971441', '0101000020E610000036894160E5A051C0068195438B1C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41100, 'TCB', '010100002073080000BE8628C598A8384157A75CAB5AE530C1', '0101000020E6100000C74B378941A054C00BF9A067B3C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41101, 'TCB', '010100002073080000326DD776FD223D4180787466DC69F040', '0101000020E61000009487855AD30453C02E431CEBE2864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41102, 'TCB', '010100002073080000F9EFC3B796183DC163A4036BDA9C22C1', '0101000020E61000004160E5D022735EC00022FDF675A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41103, 'TCB', '010100002073080000C5A8A5F793621B41C30BA6A9992939C1', '0101000020E610000032772D211FD857C0A345B6F3FD043E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41104, 'TCB', '01010000207308000046C68B48A3032641E7913F90E1A130C1', '0101000020E61000001E166A4DF30657C00C71AC8BDB704140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41105, 'TCB', '01010000207308000092277D214A21324187542904DC4630C1', '0101000020E6100000FE43FAEDEBC055C028ED0DBE30494140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41106, 'TCB', '0101000020730800003ED2D0B87A612EC1B6E07EB2B91A17C1', '0101000020E6100000C520B07268F95BC08D4AEA0434794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41107, 'TCB', '010100002073080000C89BC2B2BF1F3441EB510D1B3AD404C1', '0101000020E6100000992A1895D4F554C0DB8AFD65F7244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41108, 'TCB', '0101000020730800005E52C42814F43241CB709B88E5A81FC1', '0101000020E6100000BB270F0BB55E55C03EE8D9ACFAAC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41109, 'TCB', '0101000020730800006A9CCC757E473B41B17FEE91A7F038C1', '0101000020E6100000431CEBE2366E54C0CEAACFD5568C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41110, 'TCB', '0101000020730800002017D0F76A6E3CC1EA51B55AF94721C1', '0101000020E6100000A4703D0AD75B5EC01283C0CAA1DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41111, 'TCB', '0101000020730800004BB0EFF63D6220417713C8B7BF8BD140', '0101000020E6100000F46C567DAE4A57C0EB0DBE30997A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41112, 'TCB', '01010000207308000062B8A493F9EC2F413989D0FC4A782DC1', '0101000020E6100000FB3A70CE881A56C0EA04341136D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41113, 'TCB', '010100002073080000E2C59F102D273DC1A49F5778353420C1', '0101000020E6100000C2CAA145B6835EC0E7AE25E483F64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41114, 'TCB', '01010000207308000017B04447ABD234C1558FDBC6EB6D2AC1', '0101000020E6100000633BDF4F8DCF5CC0174850FC180B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41115, 'TCB', '010100002073080000AA6312AA138535411F5F9201831D31C1', '0101000020E6100000448B6CE7FB2D55C01CEBE2361AE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41116, 'TCB', '010100002073080000D8231B59415C3EC1B70DC1F9D90C03C1', '0101000020E61000005839B4C876065FC037F8C264AA784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41117, 'TCB', '010100002073080000C895FF3449F83B412E78F1BADD4727C1', '0101000020E6100000AE47E17A14DA53C0161DC9E53F0C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41118, 'TCB', '010100002073080000ECE91F4F28691AC1837FF3F883B921C1', '0101000020E610000008AC1C5A64435AC04ED1915CFED34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41119, 'TCB', '010100002073080000ADE18CB3A4303CC1F6382D9EFD391DC1', '0101000020E61000001D5A643BDF5F5EC097FF907EFB424340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41120, 'TCB', '0101000020730800008D315CDD049C00412AF5B4F9FAD532C1', '0101000020E6100000D95F764F1EA258C08095438B6CEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41121, 'TCB', '0101000020730800009A3DE21569193CC14CC642EEB2131DC1', '0101000020E610000079E92631085C5EC04850FC1873474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41122, 'TCB', '01010000207308000085BD515547DA39C1D62479B41CD12EC1', '0101000020E61000006F1283C0CAA15DC06791ED7C3F1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41123, 'TCB', '01010000207308000037A1A6890EC108C1F7EE7EEB25F735C1', '0101000020E610000054E3A59BC48859C09CC420B072004040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41124, 'TCB', '010100002073080000CFF885F023E01A4156DF770D365521C1', '0101000020E61000003C4ED1915CB657C0421CEBE236E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41125, 'TCB', '0101000020730800002260A58AE1E73241262A33AEA4BF23C1', '0101000020E61000000E4FAF94657055C0A3923A014D1C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41126, 'TCB', '010100002073080000571F3A84EFD03F4122626FDB4B1D18C1', '0101000020E6100000992A1895D4E552C05CFE43FAED534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41127, 'TCB', '010100002073080000314BE01BCD5422C1130220E2723636C1', '0101000020E61000008716D9CEF7935AC0AE47E17A14AE3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41128, 'TCB', '010100002073080000802FBF3F202D12410BE4EC021FA310C1', '0101000020E6100000EC51B81E851758C03ADF4F8D973E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41129, 'TCB', '0101000020730800001DE9F702D99F4041F61871D808AB00C1', '0101000020E61000005F764F1E166A52C03155302AA94B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41130, 'TCB', '0101000020730800005A02636DE8ED1241AA18C891CA9434C1', '0101000020E61000001B9E5E29CB2C58C02FDD240681654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41131, 'TCB', '010100002073080000CFCFC6E57AAF39C11A22027365311BC1', '0101000020E6100000F5FDD478E9EE5DC03BDF4F8D97964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41132, 'TCB', '010100002073080000130E9CC1F65D1D41E400AA868541F2C0', '0101000020E61000007DAEB6627F7D57C0201FF46C56154640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41133, 'TCB', '0101000020730800006FD85890122B3841B1C28B990EB32BC1', '0101000020E61000003FC6DCB5849C54C0B3EA73B515AB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41134, 'TCB', '01010000207308000015AAB4D4ED4C3A413EE6D43442142BC1', '0101000020E610000037894160E53854C0AD8BDB68009F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41135, 'TCB', '010100002073080000F5788034C3423741E360B4773EAC0BC1', '0101000020E6100000EE7C3F355E6254C0AF506B9A77B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41136, 'TCB', '010100002073080000001E6C8EB8812FC1E58B3F54CA9A34C1', '0101000020E610000014AE47E17ABC5BC02C90A0F8311E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41137, 'TCB', '010100002073080000BAAA73CE0D612D41246859250D7D14C1', '0101000020E6100000FB5C6DC5FE1A56C064AA605452AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41138, 'TCB', '010100002073080000970ACF9990313AC15525542B9EEC2EC1', '0101000020E61000007F6ABC7493B05DC0CFF753E3A5134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41139, 'TCB', '010100002073080000CD3914490AC62C41E6E50AABFC8C38C1', '0101000020E6100000454772F90F9156C03311363CBD023E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41140, 'TCB', '010100002073080000606AFE30415137411C5398BE0EEA0CC1', '0101000020E6100000CCEEC9C3426154C00FBE30992AA84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41141, 'TCB', '010100002073080000939B81462EE93941B6301A585B9F38C1', '0101000020E610000021B0726891A554C011A5BDC117E63C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41142, 'TCB', '010100002073080000AAD73AB24417324116474ECC5143F7C0', '0101000020E61000005917B7D1005255C02DB29DEFA7964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41143, 'TCB', '0101000020730800009EA1E28C68CA1E413F5A72252E0D39C1', '0101000020E61000004260E5D022B357C0E4AE25E4830E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41144, 'TCB', '0101000020730800005706082F847A324122DEE9165ABF07C1', '0101000020E6100000DC4603780B4C55C08DDB68006F214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41145, 'TCB', '010100002073080000614402E386C640413C4581ED543DFDC0', '0101000020E610000072F90FE9B75752C01FF46C567D564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41146, 'TCB', '010100002073080000C01182DF7F031AC19CB317273FF520C1', '0101000020E6100000560E2DB29D3F5AC06EF085C954F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41147, 'TCB', '010100002073080000B6B8494FD5DA38C1B054851B4E191F41', '0101000020E61000007C14AE47E1825EC0774F1E166AC54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41148, 'TCB', '010100002073080000353A4B35A6C43DC18B189AA05CF21BC1', '0101000020E6100000D9CEF753E3AD5EC019265305A33A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41149, 'TCB', '0101000020730800009427AF9717FB3641480B8C38CE3412C1', '0101000020E6100000C7293A92CB7B54C028ED0DBE30694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41150, 'TCB', '010100002073080000C4338816B75D2B4135B22A34724D0EC1', '0101000020E6100000462575029A4456C0053411363C1D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41151, 'TCB', '0101000020730800007D78D96155BE3F41FE55E7AC87D40DC1', '0101000020E61000006744696FF0C952C0A957CA32C4F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41152, 'TCB', '010100002073080000F0CF1BCCF46C39C17E0A2A6B932A30C1', '0101000020E6100000F3D24D6210885DC0BF7D1D3867EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41153, 'TCB', '0101000020730800005C9A5DCBC5BD0F41772D9A01442B3DC1', '0101000020E6100000AA13D044D85858C06691ED7C3FB53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41154, 'TCB', '0101000020730800004715793DF8E63B41628DF6B8BDEA38C1', '0101000020E610000007CE1951DA5354C05E6DC5FEB27B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41155, 'TCB', '0101000020730800002630A752C97B344158977A98FB422FC1', '0101000020E6100000B515FBCBEE5155C0787AA52C435C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41156, 'TCB', '01010000207308000026FEB177E7532B41861A298A03450AC1', '0101000020E6100000F54A5986384256C089D2DEE00B434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41157, 'TCB', '010100002073080000D5C555C5D6C441418F6B56AFD110F840', '0101000020E610000020B0726891C151C0E8FBA9F1D20D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41158, 'TCB', '010100002073080000728DB25E89140D41E851C693B49528C1', '0101000020E610000097FF907EFB5258C04282E2C798DB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41159, 'TCB', '0101000020730800005467A85C870A38C14876051E9BC12EC1', '0101000020E610000062105839B4505DC007F01648503C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41160, 'TCB', '010100002073080000B2ED541A3B3032416FC35221FD762BC1', '0101000020E61000005227A089B0AD55C0E71DA7E848064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41161, 'TCB', '010100002073080000F632A806B4DD34412B23929FD6D902C1', '0101000020E61000004BEA043411CE54C0C05B2041F12B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41162, 'TCB', '010100002073080000D781D3393B0740416F0FF5AF5A390AC1', '0101000020E6100000713D0AD7A3B452C05F29CB10C7124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41163, 'TCB', '010100002073080000866B2969E7A73BC1A059EF3BFD8A21C1', '0101000020E610000090ED7C3F35365EC07B14AE47E1E24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41164, 'TCB', '010100002073080000FC873E6EA4FF39C17EDF275836D92AC1', '0101000020E6100000D122DBF97EBA5DC031992A1895AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41165, 'TCB', '0101000020730800004FCE3593420C41412C738789F9CAF6C0', '0101000020E6100000A54E4013613752C04BC8073D9B654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41166, 'TCB', '010100002073080000CDEA127D55902E419A0E7BC7C9CF28C1', '0101000020E6100000B8AF03E78C2C56C0C420B07268894240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41167, 'TCB', '010100002073080000D68FEF6E3D3938C1C53FDC0FF0B12FC1', '0101000020E6100000A245B6F3FD545DC0032B8716D9164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41168, 'TCB', '010100002073080000A4D5DD5026233DC1DD174076999622C1', '0101000020E610000078BE9F1A2F755EC0555227A089A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41169, 'TCB', '010100002073080000D0F0E1C933B0354144048C3D884530C1', '0101000020E610000000917EFB3A2055C04DF38E53741C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41170, 'TCB', '010100002073080000CAAC6CAA365C2EC1C0056606510A19C1', '0101000020E610000021B0726891F55BC06891ED7C3F554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41171, 'TCB', '0101000020730800004673CC61D5132A41DF940789390138C1', '0101000020E6100000F775E09C11C956C098900F7A366B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41172, 'TCB', '010100002073080000FEE0A608FA2B344131F469BBAADF1FC1', '0101000020E61000002A3A92CB7F2455C0627FD93D79984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41173, 'TCB', '010100002073080000B69DF8EB5D9A3E41208EBD0591521AC1', '0101000020E610000076711B0DE02553C08251499D80464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41174, 'TCB', '010100002073080000B83AAFF6571F3B41F2B22912DCD439C1', '0101000020E610000008AC1C5A647B54C0782D211FF40C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41175, 'TCB', '010100002073080000023F0402A6C0214180254B903B6828C1', '0101000020E6100000598638D6C55957C03F355EBA49CC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41176, 'TCB', '010100002073080000F118A674635938C18944F71F390230C1', '0101000020E6100000E17A14AE47595DC0B7D100DE02094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41177, 'TCB', '0101000020730800008A5AC0D5F47138C154C72EA29CAC30C1', '0101000020E6100000F2D24D6210585DC09FABADD85FD64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41178, 'TCB', '010100002073080000D5DA6AED86F13441391189209FB402C1', '0101000020E6100000F5B9DA8AFDC954C0095F984C152C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41179, 'TCB', '010100002073080000438D25A6362C12418A0F1A64458834C1', '0101000020E6100000B003E78C283558C045FAEDEBC0694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41180, 'TCB', '010100002073080000CBACCCBE238139C13E45DEEEE92230C1', '0101000020E6100000A4703D0AD78B5DC0211FF46C56ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41181, 'TCB', '01010000207308000067D4089D16E63241629E44BA7DFF23C1', '0101000020E6100000A1F831E6AE7155C04160E5D022134340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41182, 'TCB', '0101000020730800001329A075758E3141E8CB463A842E00C1', '0101000020E61000003C4ED1915C7255C05D6DC5FEB2734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41183, 'TCB', '01010000207308000034F0AA62CC2D39C1FDD02143B1B41E41', '0101000020E61000007B14AE47E1925EC01DC9E53FA4B74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41184, 'TCB', '0101000020730800000E02F2E7F6B13DC13E1333831A6820C1', '0101000020E6100000B39DEFA7C69B5EC0CFAACFD556E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41185, 'TCB', '010100002073080000D60753C46BCD34411018D5ED5F8200C1', '0101000020E6100000E81DA7E848CE54C0DE4F8D976E424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41186, 'TCB', '0101000020730800002B4845AEE1CD40411CCE6AE3C0FFEAC0', '0101000020E610000069B3EA73B54552C00A68226C789A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41187, 'TCB', '0101000020730800009D33FD837FCC3BC102AB1DB329FC1FC1', '0101000020E610000020B0726891455EC0C7DCB5847C184340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41188, 'TCB', '010100002073080000076F4BC29B4F3E41E5B923221BC13CC1', '0101000020E61000004CA60A46250D54C01A95D40968F23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41189, 'TCB', '010100002073080000D49B47D0847832412AD11073E00A30C1', '0101000020E6100000EB73B515FBAF55C059CA32C4B1564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41190, 'TCB', '0101000020730800008B0284DE9F8F2D41676D86EAE33603C1', '0101000020E6100000B3EA73B5150356C053742497FF784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41191, 'TCB', '01010000207308000024C2DEBBF37D39C131C88C8B6A4B30C1', '0101000020E610000052B81E85EB895DC027A089B0E1E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41192, 'TCB', '010100002073080000B684DB26117B30415D183AF0143C20C1', '0101000020E6100000EBE2361AC0D755C022DBF97E6ABC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41193, 'TCB', '01010000207308000007925126896839C1A627D5EE48BD2FC1', '0101000020E610000060E5D022DB895DC0FC3A70CE88024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41194, 'TCB', '010100002073080000B3FE90F631C33A417B83DF4AEB3836C1', '0101000020E6100000014D840D4F6F54C0C898BB96902F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41195, 'TCB', '010100002073080000AD55DA1F18423E412924EB04E54B16C1', '0101000020E6100000CCEEC9C3422953C012A5BDC117964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41196, 'TCB', '0101000020730800009BCC8939A5C23DC175BAEDB3607120C1', '0101000020E61000003BDF4F8D979E5EC01AE25817B7E14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41197, 'TCB', '0101000020730800001E4BF32A67A613413BA0EB269C6034C1', '0101000020E6100000386744696F2458C022DBF97E6A744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41198, 'TCB', '010100002073080000704F15897AA139C1EA33D687CEE92EC1', '0101000020E61000008195438B6C975DC0201FF46C561D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41199, 'TCB', '0101000020730800007E644051E345354157293A79235D32C1', '0101000020E6100000AEB6627FD94155C0732497FF90864040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41200, 'TCB', '010100002073080000C22AD9F4B2482941FC7F452966E18440', '0101000020E610000046B6F3FDD46056C05EBA490C02434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41201, 'TCB', '010100002073080000A620561C3C7D3AC15B7E9FBC743A1141', '0101000020E6100000CDCCCCCCCCA45EC06CC5FEB27BAA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41202, 'TCB', '010100002073080000722592DAE3D53A41C1A381907ACE3BC1', '0101000020E6100000AF946588639554C037454772F9EF3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41203, 'TCB', '010100002073080000186B9A526F2C3841169EEDC1203127C1', '0101000020E6100000E3A59BC4208854C09BE61DA7E8504240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41204, 'TCB', '010100002073080000C95B82756B103A41585D40B7DF4A37C1', '0101000020E6100000A835CD3B4E9554C0BCB88D06F0A63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41205, 'TCB', '0101000020730800001621942FD44125413964C089968423C1', '0101000020E61000002AA913D044FC56C0545227A089784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41206, 'TCB', '010100002073080000631806139A2A3CC14E3383D8596620C1', '0101000020E610000013AE47E17A545EC0A69BC420B0024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41207, 'TCB', '010100002073080000AA19B266274C36413AA535E4CA0D31C1', '0101000020E6100000FBCBEEC9C30A55C053B81E85EBD94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41208, 'TCB', '010100002073080000FFEAFB729CC5334147E09820AFC416C1', '0101000020E6100000B98D06F0162455C0E81DA7E848464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41209, 'TCB', '0101000020730800002FA526B6D01D38416E180C6B987B2EC1', '0101000020E6100000499D8026C2AA54C06891ED7C3F454140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41210, 'TCB', '01010000207308000082AB7EE6552D404108E5E2AF09E616C1', '0101000020E6100000068195438BC852C005560E2DB25D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41211, 'TCB', '01010000207308000008C12200B8FF1D41E631891D57E634C1', '0101000020E6100000A779C7293AB257C0088A1F63EE424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41212, 'TCB', '0101000020730800004E3D9D6739873DC1AB5649C382561DC1', '0101000020E610000066666666669E5EC0917EFB3A70264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41213, 'TCB', '010100002073080000652938D563BF38C159D781E431C52FC1', '0101000020E61000005D8FC2F5286C5DC0F9A067B3EA0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41214, 'TCB', '010100002073080000A2EAC8EBDA423DC1366375D4A8F221C1', '0101000020E61000003BDF4F8D977E5EC091A9825149B54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41215, 'TCB', '010100002073080000215A71CD7F3C0B41502448045E0330C1', '0101000020E6100000D0B359F5B96258C050FC1873D7C24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41216, 'TCB', '010100002073080000C6E59CD29D4339C1B329161CFA7B30C1', '0101000020E6100000A01A2FDD247E5DC0643BDF4F8DD74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41217, 'TCB', '01010000207308000070F5D85959283DC131921113998122C1', '0101000020E61000003CDF4F8D97765EC079A52C431CA34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41218, 'TCB', '01010000207308000029B27DC51654424142CDC2AB82CCF140', '0101000020E6100000984C158C4A9251C041575BB1BFD44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41219, 'TCB', '0101000020730800006AA0A2E266383CC1324199CB06DF2AC1', '0101000020E6100000F5FDD478E91E5EC0789CA223B9844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41220, 'TCB', '010100002073080000A5D14DF4517C3641F448E5C9E45412C1', '0101000020E61000000E4FAF94659454C081734694F66E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41221, 'TCB', '01010000207308000079CD6FC3E11D39C1282CE43553FB1F41', '0101000020E6100000078195438B945EC0F341CF66D5CF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41222, 'TCB', '010100002073080000A40B32BBDB1D2C4176CF4A4B5DFF2FC1', '0101000020E6100000FFB27BF2B07856C03A454772F9874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41223, 'TCB', '010100002073080000F474629E881330C15064D47F80861B41', '0101000020E6100000CFF753E3A5935CC0355EBA490C1A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41224, 'TCB', '010100002073080000D85EE91092E92E41F05E53D8168811C1', '0101000020E610000033C4B12E6EEF55C0BC74931804DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41225, 'TCB', '01010000207308000089A71A8A308F39C1051E63121F67FC40', '0101000020E610000047B6F3FDD4505EC0D7A3703D0A074640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41226, 'TCB', '010100002073080000694BE3C5335C38C17ED3BB22A32632C1', '0101000020E6100000AAF1D24D62485DC0D122DBF97E6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41227, 'TCB', '010100002073080000375C2047D82112416FA98B0F558E34C1', '0101000020E610000076E09C11A53558C09CA223B9FC674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41228, 'TCB', '0101000020730800005A693FCD930439C1AF1A48FE998E30C1', '0101000020E6100000C3F5285C8F725DC014A5BDC117D64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41229, 'TCB', '010100002073080000D936946E0C772641B265C227B3A034C1', '0101000020E610000096B20C71AC0B57C0DF2D90A0F8414040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41230, 'TCB', '010100002073080000490F41DBE842374180C9D4AB8A6A08C1', '0101000020E6100000D9CEF753E35D54C0431CEBE236D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41231, 'TCB', '010100002073080000DAE1E40E10F23DC168AABE5CB9171CC1', '0101000020E6100000F7285C8FC2B55EC0956588635D344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41232, 'TCB', '010100002073080000139A3D8A4F623F4145E23D125CAA21C1', '0101000020E6100000280F0BB5A61D53C0CE1951DA1B944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41233, 'TCB', '01010000207308000065F8E76F1BDC2E41CC3BD8A7EE2510C1', '0101000020E6100000431CEBE236EE55C08D75711B0DF84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41234, 'TCB', '0101000020730800007843247D9FEB3BC1FEDE5CB63B601CC1', '0101000020E61000001283C0CAA1555EC0F2B0506B9A574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41235, 'TCB', '010100002073080000254DDDF200FD2041D9E5C5BD968AAC40', '0101000020E6100000BA6B09F9A03B57C061EE5A423E684640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41236, 'TCB', '010100002073080000C41F36CD8B0314412A2BD108D54819C1', '0101000020E61000001361C3D32B0558C098BB96900F9A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41237, 'TCB', '01010000207308000069C0BF6240913F41A855CBE6D2A40EC1', '0101000020E6100000EAE2361AC0D352C05839B4C876F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41238, 'TCB', '010100002073080000D4EA7B7FDCBD38C16064E3448AA730C1', '0101000020E61000003D0AD7A370655DC05F4BC8073DD34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41239, 'TCB', '0101000020730800009F31DE309E9C1F4129FDA2ED0C3EE040', '0101000020E6100000CC5D4BC8075957C06944696FF08D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41240, 'TCB', '010100002073080000E98DD04FCED60D41446FE80E6AA634C1', '0101000020E6100000E86A2BF6975958C041CF66D5E7624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41241, 'TCB', '0101000020730800007ED1A302E2361341E38D770E764934C1', '0101000020E6100000B003E78C282958C04282E2C7987B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41242, 'TCB', '0101000020730800005FC0DAC96E3A3241869EE8ABEF1B2BC1', '0101000020E61000007B832F4CA6AA55C0EB2FBB270F134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41243, 'TCB', '01010000207308000012B91E5756641B411C69A82620E235C1', '0101000020E61000005A643BDF4FD157C0D981734694F63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41244, 'TCB', '0101000020730800008DACCED236574041851AD272609DF8C0', '0101000020E610000085EB51B81E7D52C072F90FE9B77F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41245, 'TCB', '01010000207308000046B3C0BDD4801AC10921C18CD84221C1', '0101000020E610000077BE9F1A2F455AC0857CD0B359E54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41246, 'TCB', '0101000020730800005F5598909FAC29415B7B894E620224C1', '0101000020E61000002CD49AE61D9356C06A4DF38E53544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41247, 'TCB', '010100002073080000A1CA5DAD206725416D8C75A617F8F6C0', '0101000020E610000088635DDC46CF56C0D678E92631E84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41248, 'TCB', '010100002073080000C67C3E93B3093AC1A514D0FB63641CC1', '0101000020E610000024DBF97E6AFC5DC07CF2B0506B7A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41249, 'TCB', '010100002073080000B2ACB7F63F7834C1CE07F70A77B12AC1', '0101000020E610000083C0CAA145BE5CC013A5BDC117064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41250, 'TCB', '010100002073080000AE2ED6BD913C39C1710F7A7D906D2FC1', '0101000020E6100000EC51B81E85835DC054E3A59BC4104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41251, 'TCB', '010100002073080000DAB83D05EE401D416714AF32E70D23C1', '0101000020E6100000728A8EE4F29B57C0BD96900F7A9E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41252, 'TCB', '01010000207308000095262478ACD035418C16B75A28EE30C1', '0101000020E6100000CF66D5E76A1F55C0D36F5F07CEE94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41253, 'TCB', '010100002073080000C8AA7B00853223C10465CC80F4E535C1', '0101000020E61000000E2DB29DEFA75AC028CB10C7BAD83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41254, 'TCB', '010100002073080000F982BAB0AA3332412F802F8ADF1A29C1', '0101000020E610000069006F8104A555C05817B7D1005E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41255, 'TCB', '010100002073080000B402FA0838471F4196ACE64961D02FC1', '0101000020E610000026E4839ECD9657C0B359F5B9DABA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41256, 'TCB', '010100002073080000C5DA362FE40B354170C4709A625E02C1', '0101000020E6100000AAF1D24D62C454C0840D4FAF942D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41257, 'TCB', '010100002073080000E7389C4493B819C1B3D175FFDD7521C1', '0101000020E610000017D9CEF7533B5AC082E2C798BBDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41258, 'TCB', '0101000020730800008E6EFA2635493A41A63A7357742639C1', '0101000020E6100000BD5296218E9954C0214A7B832F8C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41259, 'TCB', '010100002073080000F1AC1E3C88E5004172DCAC12C9163AC1', '0101000020E61000005305A3923AA558C0391AC05B20913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41260, 'TCB', '01010000207308000026940D2FE7D536419574D69C7F7430C1', '0101000020E6100000D95F764F1EEE54C0C854C1A8A4FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41261, 'TCB', '010100002073080000499DD837CA5622C1B3195DCED47030C1', '0101000020E61000001283C0CAA1A55AC0D1D556EC2F8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41262, 'TCB', '010100002073080000EE4380006D313641B01F30AE6CE930C1', '0101000020E6100000EE7C3F355E0E55C005E78C28EDE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41263, 'TCB', '010100002073080000BD2D2C849699394193CF0F37E64712C1', '0101000020E6100000DCD7817346FC53C0EC7C3F355E3A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41264, 'TCB', '0101000020730800002A6B624F1DA520417A1EE55ADBE632C1', '0101000020E6100000787AA52C438857C0822F4CA60AD64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41265, 'TCB', '010100002073080000AB5031156E311B41419EFB05D8BD39C1', '0101000020E610000065AA605452DB57C0AD94658863AD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41266, 'TCB', '0101000020730800006C5B506D840B33414144C741601B24C1', '0101000020E6100000BA490C022B6B55C03E7958A8350D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41267, 'TCB', '0101000020730800008E74BAEAACE53F4148238347604122C1', '0101000020E610000004560E2DB20953C0B12E6EA301744240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41268, 'TCB', '0101000020730800003FB9274614CB2C4158A1DA4FCC852DC1', '0101000020E6100000ED9E3C2CD46256C05227A089B0E14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41269, 'TCB', '0101000020730800000ED9E1F8EC2338415B4E954D394F2DC1', '0101000020E6100000C66D3480B7A454C00FBE30992A704140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41270, 'TCB', '0101000020730800009FEA9102FE1C38C1C091D4E9871331C1', '0101000020E6100000BB74931804465DC0306EA301BCBD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41271, 'TCB', '01010000207308000038C337AB508F33418535A2BE58FF30C1', '0101000020E6100000454772F90F8555C0FBA9F1D24D024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41272, 'TCB', '010100002073080000A85B797395B01241FEB95751D64C34C1', '0101000020E6100000D7A3703D0A2F58C098FF907EFB7A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41273, 'TCB', '0101000020730800006D05A9A117593441010E1568DF472EC1', '0101000020E61000006ADE718A8E5455C0D122DBF97E824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41274, 'TCB', '010100002073080000BDAB66800A573A412D426D6078D42AC1', '0101000020E610000004E78C28ED3554C0ADADD85F76A74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41275, 'TCB', '01010000207308000091A7EA63BA4C4141A0EE3F31531A0341', '0101000020E610000040A4DFBE0EE051C08616D9CEF7634540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41276, 'TCB', '01010000207308000075193CC5AC7F3B41547F91635D2E10C1', '0101000020E6100000F5B9DA8AFD9953C014AE47E17A3C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41277, 'TCB', '01010000207308000029CACE897ECF3941B91D0CA4D52D25C1', '0101000020E6100000D1B359F5B93254C0D6C56D34807F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41278, 'TCB', '01010000207308000026C404FD63F338C17DF0200125F52041', '0101000020E61000003333333333935EC0F6B9DA8AFDF54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41279, 'TCB', '010100002073080000486F279D6BEA3A41FB312CDE210C36C1', '0101000020E6100000F41FD26F5F6754C0A123B9FC87443E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41280, 'TCB', '0101000020730800000F9E12D354823F41774F9CC00C8F0EC1', '0101000020E610000051DA1B7C61D652C0F0F44A5986F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41281, 'TCB', '01010000207308000074C673F6CB4B3DC144D2A5C5B9711DC1', '0101000020E61000003333333333935EC08C4AEA0434294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41282, 'TCB', '0101000020730800009B084ED7EFE738C1ECD75C4927CA2041', '0101000020E61000008295438B6C8F5EC036894160E5F04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41283, 'TCB', '0101000020730800001E8E2BE2A6983AC1B373CCCD5E7325C1', '0101000020E6100000C64B378941F05DC0F141CF66D5674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41284, 'TCB', '0101000020730800002EDD21900A4139C17DE987990AF71D41', '0101000020E610000079E9263108945EC0B94082E2C7A84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41285, 'TCB', '010100002073080000D99D0253EE27D5406CE52C67DBB33AC1', '0101000020E6100000AEB6627FD9F158C0BF0512143F363D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41286, 'TCB', '010100002073080000BBFBD31B87361541C98A5D7333D018C1', '0101000020E610000076711B0DE0F557C09A2A1895D4A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41287, 'TCB', '0101000020730800009E9F69AE93F63441682110FA8EAF24C1', '0101000020E61000002D431CEBE21255C0BEE3141DC9DD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41288, 'TCB', '010100002073080000C8BE021466C539C1FDA8893B572630C1', '0101000020E6100000560E2DB29D975DC0C7BAB88D06E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41289, 'TCB', '0101000020730800007A7CB8868A211441970A656E6A9718C1', '0101000020E61000004F1E166A4D0358C00FE9B7AF03A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41290, 'TCB', '01010000207308000003E571FA0B7F3AC114B6E857B40D1741', '0101000020E610000017D9CEF753BB5EC0D0B359F5B9124740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41291, 'TCB', '01010000207308000055ACBC5B9AAA27418F7BCF10523C31C1', '0101000020E6100000C1CAA145B6E356C014F241CF663D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41292, 'TCB', '0101000020730800007CEFFCEBF9F73BC1C3DDCA6765F61CC1', '0101000020E610000092ED7C3F35565EC0DD4603780B4C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41293, 'TCB', '01010000207308000032EC53A1B8843AC12F2059D0E16525C1', '0101000020E6100000B0726891EDEC5DC04260E5D0226B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41294, 'TCB', '0101000020730800001A52F73C08E738C1698F2F4155E230C1', '0101000020E6100000A69BC420B06A5DC0FF6E8104C5BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41295, 'TCB', '0101000020730800004E781CBF13EF39419F309E497D4E37C1', '0101000020E6100000D044D8F0F49A54C00D71AC8BDBA83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41296, 'TCB', '0101000020730800008373028CCCDB36C11C31A6C65FEE30C1', '0101000020E6100000AC1C5A643B0F5DC02675029A08DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41297, 'TCB', '0101000020730800006852DD44ED332E4190EABE5A382B10C1', '0101000020E61000005F29CB10C7FE55C017D9CEF753FB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41298, 'TCB', '010100002073080000ECB8BA692A480241D7DB2639A2643AC1', '0101000020E6100000448B6CE7FB9D58C050DA1B7C61623D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41299, 'TCB', '010100002073080000D21009E4E8C53DC1D3276E8BE3F21FC1', '0101000020E6100000438B6CE7FBA15EC0EE7C3F355EF24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41300, 'TCB', '0101000020730800005B7E03CAD93C24417525ED7FEDB823C1', '0101000020E61000000C93A982511557C0770B24287E744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41301, 'TCB', '01010000207308000082F4BA4EB6AF3741B2AE9D58B7D713C1', '0101000020E610000076E09C11A55D54C0726891ED7C3F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41302, 'TCB', '010100002073080000421C34C927AD2341B797891C699037C1', '0101000020E61000008351499D805257C0B4847CD0B3D93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41303, 'TCB', '0101000020730800004C591BB2FAA32D41A45F5245B09802C1', '0101000020E610000014AE47E17A0056C0AED85F764F7E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41304, 'TCB', '010100002073080000128B1F4FF3762D41C2C1EF7724AB10C1', '0101000020E61000000BD7A3703D1256C0832F4CA60AF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41305, 'TCB', '010100002073080000E6AAB04AA2193E4138F67A3BF67F18C1', '0101000020E61000009D11A5BDC13753C036CD3B4ED1714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41306, 'TCB', '0101000020730800000091BF06AFD233411D29FCC6302A37C1', '0101000020E6100000E4141DC9E59F55C016AE47E17A643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41307, 'TCB', '0101000020730800005D464EF44FED31413C247521D58B31C1', '0101000020E610000052B81E85EBD155C0E9263108ACEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41308, 'TCB', '010100002073080000CD64D8D14DAC39410BA04837D24912C1', '0101000020E61000003F575BB1BFF853C035894160E5384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41309, 'TCB', '010100002073080000CB8C2AA9F8813641265A5D47CC4910C1', '0101000020E6100000D200DE02098E54C040A4DFBE0E944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41310, 'TCB', '01010000207308000051BA0D628346404160277F7CD11FFFC0', '0101000020E6100000E20B93A9828952C0925CFE43FA654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41311, 'TCB', '010100002073080000C0DE19CDCA9538413481A2D843F415C1', '0101000020E6100000AC3E575BB13754C044696FF085094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41312, 'TCB', '010100002073080000C7FAB5C0EAE639C1598493A64FD32DC1', '0101000020E61000009BC420B072A85DC0D42B6519E2404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41313, 'TCB', '0101000020730800001397776FC5E13141DEBE3A9E92E508C1', '0101000020E610000041F163CC5D6B55C0105839B4C81E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41314, 'TCB', '0101000020730800000CDA474A164D3441F8C11053647C20C1', '0101000020E6100000C00E9C33A22055C0EF7C3F355E824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41315, 'TCB', '010100002073080000567B10AD19FE3B41CE204AA8386427C1', '0101000020E6100000AE25E4839ED953C0C7293A92CB074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41316, 'TCB', '0101000020730800000DDB0E10504F3E41AF53659A33183DC1', '0101000020E6100000EBE2361AC00F54C037454772F9BF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41317, 'TCB', '01010000207308000040326F63A92534413D05F9BA954720C1', '0101000020E6100000F38E5374242755C0F931E6AE258C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41318, 'TCB', '010100002073080000496253D0EBA00E419A5D58D0280E35C1', '0101000020E61000005327A089B05558C0C05B2041F1434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41319, 'TCB', '010100002073080000304B0CB2A38419C1505BB47975B022C1', '0101000020E6100000BA490C022B375AC0D39AE61DA7B04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41320, 'TCB', '01010000207308000090898AC586263DC122B95238B57720C1', '0101000020E6100000345EBA490C825EC0CC5D4BC807ED4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41321, 'TCB', '010100002073080000E050024D6F471C4139300D6EA9C323C1', '0101000020E6100000F7E461A1D6A857C014D044D8F0844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41322, 'TCB', '010100002073080000094870076CB51AC1A6A7AFF801CF21C1', '0101000020E6100000F4FDD478E9465AC0C6DCB5847CD04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41323, 'TCB', '0101000020730800001AF64B378E6E3AC1F470B83E96A41241', '0101000020E6100000CA76BE9F1AA75EC0931804560EC54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41324, 'TCB', '010100002073080000D7610BD919763E41EC2FFA49CE8513C1', '0101000020E6100000ED0DBE30991653C0B20C71AC8BC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41325, 'TCB', '010100002073080000E1EB20F6AD071841A5B7322334CC07C1', '0101000020E61000001AC05B2041C957C0C3D32B6519924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41326, 'TCB', '010100002073080000FFAA75952A3D3DC1C8F9A542778921C1', '0101000020E61000000F2DB29DEF7F5EC094F6065F98C44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41327, 'TCB', '010100002073080000807738DC2C8534410F3492296EE51AC1', '0101000020E61000007FFB3A70CE0855C0E5F21FD26FEF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41328, 'TCB', '0101000020730800002A882AB9DE983741A4EA1E4901A708C1', '0101000020E6100000363CBD52964D54C0C364AA6054CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41329, 'TCB', '01010000207308000046BA0891A9D937C12C9618B1FF9630C1', '0101000020E610000091ED7C3F353E5DC0A1F831E6AEE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41330, 'TCB', '010100002073080000A89E072C39F81A417300FB6820A339C1', '0101000020E610000044696FF085DD57C002560E2DB2BD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41331, 'TCB', '0101000020730800000E313E50231D1B4149F421BB9B5221C1', '0101000020E610000033C4B12E6EB357C06007CE1951E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41332, 'TCB', '010100002073080000DF58517A9D3F34415615FCC1214306C1', '0101000020E61000006FF085C954F154C003E78C28ED154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41333, 'TCB', '010100002073080000649BD3528DF72F41FA8B43B1AE5B1CC1', '0101000020E6100000C66D3480B7E855C03CDF4F8D970E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41334, 'TCB', '01010000207308000019541BA750E73241267D589AFDE823C1', '0101000020E610000085EB51B81E7155C07593180456164340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41335, 'TCB', '010100002073080000CA25D82190A03441047A1626DBA523C1', '0101000020E61000007CF2B0506B1E55C037894160E5084340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41336, 'TCB', '01010000207308000015328D25A9B339C19088335C78D32FC1', '0101000020E61000003BDF4F8D97965DC08AB0E1E995FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41337, 'TCB', '01010000207308000073FFF80DB1F72941E5D28B1EEC1D24C1', '0101000020E6100000956588635D8C56C0AB8BDB68004F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41338, 'TCB', '010100002073080000A73D6A30DDA12A411A643297A75C0641', '0101000020E610000029CB10C7BA2856C06B2BF697DD0B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41339, 'TCB', '010100002073080000B79EA40F229D3341AABDC5B4D3F922C1', '0101000020E6100000D656EC2FBB4B55C07F26C286A72F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41340, 'TCB', '0101000020730800006D763991E4EA3F41451C1ED93C5F0BC1', '0101000020E61000005A643BDF4FBD52C025287E8CB90B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41341, 'TCB', '010100002073080000162930F8B8A81AC13F8A712904F723C1', '0101000020E61000002506819543435AC09EEFA7C64B7F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41342, 'TCB', '010100002073080000CD8023694EDD1C41D5F47116B50824C1', '0101000020E610000003780B2428A257C097BB96900F7A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41343, 'TCB', '0101000020730800005C5C9026609B1C41AF2551C640BE39C1', '0101000020E6100000E4A59BC420CC57C00CD7A3703DAA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41344, 'TCB', '010100002073080000FB76C64338573141C0B4B95342F936C1', '0101000020E61000003CBD5296210A56C0D50968226CB83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41345, 'TCB', '01010000207308000042C9FCEFF33612C166AD26208FA634C1', '0101000020E61000004260E5D022CB59C0F085C954C1604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41346, 'TCB', '010100002073080000805A99D7C7133CC185B9EAE6AF2D1EC1', '0101000020E61000002B8716D9CE575EC0F9A067B3EA334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41347, 'TCB', '0101000020730800008BBF0915A2D53C41C48C384F05AE27C1', '0101000020E6100000F085C954C1B453C0840D4FAF94ED4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41348, 'TCB', '010100002073080000CEE0C95DD490404181B9A21AA6D3FFC0', '0101000020E6100000E71DA7E8486E52C0E9482EFF21554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41349, 'TCB', '0101000020730800007DB0379DAB172F41FC1759B27B7610C1', '0101000020E6100000C5FEB27BF2E855C0D42B6519E2F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41350, 'TCB', '010100002073080000ED714AB91FF63641BF38BC3B1A092AC1', '0101000020E61000008D976E1283CC54C096FF907EFBFA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41351, 'TCB', '010100002073080000AC209F30B3DB1A4122C923C0C43E35C1', '0101000020E610000060E5D022DBD557C087A757CA322C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41352, 'TCB', '0101000020730800008213E1C694FB3F413A3DC20EA8D509C1', '0101000020E61000005CDC460378B752C0ACCFD556EC174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41353, 'TCB', '010100002073080000BE6B30688CB92EC1AE650722C80519C1', '0101000020E61000003BDF4F8D97FE5BC03F82E2C798534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41354, 'TCB', '0101000020730800001F16E6C137243DC1D5E047D3A00320C1', '0101000020E61000003E355EBA49845EC04CC8073D9BFD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41355, 'TCB', '010100002073080000F57603FFE3F23B416B6EE910A39137C1', '0101000020E61000001E386744694754C0A757CA32C4413D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41356, 'TCB', '010100002073080000396D26232BE81C41DD3143CBBEF239C1', '0101000020E6100000BEC1172653C957C042AD69DE718A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41357, 'TCB', '010100002073080000EE8F1A014D7939C1A86F08162D9E2FC1', '0101000020E61000005B643BDF4F8D5DC0CCA145B6F3054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41358, 'TCB', '0101000020730800000EA47D3DE35E364157945573017B30C1', '0101000020E610000057EC2FBB270355C0CF66D5E76A034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41359, 'TCB', '01010000207308000092E2BC33B5CA39C1D3017E9E353630C1', '0101000020E6100000FFFFFFFFFF975DC0DE02098A1FE34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41360, 'TCB', '0101000020730800003CA8F7F96D1220411CB4FF7A28CE15C1', '0101000020E6100000FCA9F1D24D6A57C0F6065F984CCD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41361, 'TCB', '0101000020730800007AF89D2023B619C14B32B848F93C21C1', '0101000020E6100000EC51B81E853B5AC02CD49AE61DE74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41362, 'TCB', '010100002073080000C1724A42EC283AC161A74F9631B42AC1', '0101000020E6100000D222DBF97EC25DC057EC2FBB27AF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41363, 'TCB', '010100002073080000A612D36E049839C1AAA14F43917918C1', '0101000020E6100000458B6CE7FBF15DC043FAEDEBC0C94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41364, 'TCB', '010100002073080000B122930A8AB23B41371E73353F3839C1', '0101000020E6100000986E1283C05E54C0A267B3EA73553C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41365, 'TCB', '010100002073080000D91E96850D1C3AC16C6985337FF82EC1', '0101000020E6100000F953E3A59BAC5DC07A36AB3E57134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41366, 'TCB', '010100002073080000D81F0E6BCF273E41172114C9DBF03CC1', '0101000020E61000009BE61DA7E81454C079E9263108DC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41367, 'TCB', '010100002073080000A6AB0CF75D613741C5E92C0ABDF207C1', '0101000020E61000002C6519E2585754C0B0506B9A77D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41368, 'TCB', '010100002073080000F4D766AFE7B73B413C285285FDA538C1', '0101000020E6100000F697DD93875954C0B6F3FDD478A93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41369, 'TCB', '01010000207308000053729688F2733AC12FD2713DF75D1241', '0101000020E6100000BA490C022BA75EC0E5839ECDAABF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41370, 'TCB', '010100002073080000971E43C85215414155C2D725CF5AFD40', '0101000020E6100000D712F241CFFE51C08F976E1283484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41371, 'TCB', '010100002073080000DBB3AE1C1C174041E48F5DED5C4E09C1', '0101000020E6100000A8A44E4013AD52C01DEBE2361A184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41372, 'TCB', '0101000020730800005BA6777C81FF38C19DAF34153EA02041', '0101000020E61000004360E5D022935EC0715F07CE19E94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41373, 'TCB', '010100002073080000D80C383E424D3DC12AFDE95BBC5221C1', '0101000020E61000006BBC749318845EC0B3EA73B515CB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41374, 'TCB', '0101000020730800005DC628C7389D3E4111ED472B84732DC1', '0101000020E610000097900F7A368353C09B99999999F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41375, 'TCB', '01010000207308000030F6470E51E03BC1F9C72BE280A421C1', '0101000020E61000000E2DB29DEF3F5EC07BA52C431CDB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41376, 'TCB', '0101000020730800002B89EB7187BD3541E848A44D507A18C1', '0101000020E61000000100000000C854C0982A1895D4094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41377, 'TCB', '0101000020730800008D48502EB30C3341428EB499957C23C1', '0101000020E61000006ADE718A8E6855C05C8FC2F528244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41378, 'TCB', '0101000020730800004D85F7AC98FC1A41A14C3A548EC139C1', '0101000020E610000022B0726891DD57C04082E2C798AB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41379, 'TCB', '010100002073080000D7827436E01E3E4168F13908A2393DC1', '0101000020E61000004DF38E53741854C0C117265305B33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41380, 'TCB', '0101000020730800000252C3380BBC2941F33EABA4C28F24C1', '0101000020E61000009031772D219356C0F21FD26F5F3F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41381, 'TCB', '01010000207308000058BFDD0E6DCC3641EFA39A18F26B0CC1', '0101000020E6100000431CEBE2367A54C0221FF46C56B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41382, 'TCB', '010100002073080000A40E479350BC1C414A052A5FEBC339C1', '0101000020E6100000C286A757CACA57C0A13C2CD49AA63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41383, 'TCB', '010100002073080000AEB3B9D843C338C1C005B101FF4030C1', '0101000020E61000007D3F355EBA695DC0647FD93D79F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41384, 'TCB', '0101000020730800001B94DC59C3AA1141CB529A1F58D634C1', '0101000020E6100000AC1C5A643B3B58C095FF907EFB524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41385, 'TCB', '0101000020730800002A8505DD878C2FC175497C461F6834C1', '0101000020E61000006666666666BE5BC0BF9F1A2FDD2C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41386, 'TCB', '0101000020730800002361DED0523C3341CD480F71D8272DC1', '0101000020E610000017D9CEF7538355C0C4F5285C8FBA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41387, 'TCB', '0101000020730800002AC8D2AD27D34041DF9E70DD45FBFBC0', '0101000020E6100000BEE3141DC95152C0290F0BB5A6594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41388, 'TCB', '010100002073080000EECFD11BAFE3354128D4AD680CAD30C1', '0101000020E610000091ED7C3F351A55C03155302AA9FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41389, 'TCB', '010100002073080000C5B4F3D3C1A91A41C9E8AE5258AA38C1', '0101000020E61000001E166A4DF3DE57C01873D712F2513E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41390, 'TCB', '010100002073080000BEDB128F213340414BA56598A1FFDEC0', '0101000020E6100000A59BC420B07A52C0F1164850FCD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41391, 'TCB', '010100002073080000103D6030DB373CC1CCA07F3CE5A4CFC0', '0101000020E61000004260E5D022BB5EC0AEADD85F763F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41392, 'TCB', '010100002073080000D67906263AC534C1291002D27F592AC1', '0101000020E61000003C0AD7A370CD5CC0AEFA5C6DC50E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41393, 'TCB', '010100002073080000FB7DF1A2680D3D4106059582A67439C1', '0101000020E6100000F241CF66D52754C0819ECDAACF053C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41394, 'TCB', '010100002073080000B4CB60CFF3453141C5EED35C11AB10C1', '0101000020E6100000105839B4C89255C0376744696FD84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41395, 'TCB', '010100002073080000EBC36BD2E3953AC1590A1E2FE39D25C1', '0101000020E6100000F5FDD478E9EE5DC07CD0B359F5614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41396, 'TCB', '0101000020730800000147A7F3519E36410FD810DA490E18C1', '0101000020E61000004694F6065F9C54C0A4703D0AD7034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41397, 'TCB', '0101000020730800002D68B6A6611732412535137746151EC1', '0101000020E61000007E1D3867448555C0201FF46C56D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41398, 'TCB', '0101000020730800003CB7FE55D6EE30C19AB804A07E0C32C1', '0101000020E61000004A0C022B87FE5BC0E02D90A0F8D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41399, 'TCB', '0101000020730800004BA53DB4567C3DC123B9E1EA57B624C1', '0101000020E6100000F1A7C64B37795EC0A1B437F8C24C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41400, 'TCB', '010100002073080000AE2BB40AA8890A4190D33EE3C50830C1', '0101000020E6100000105839B4C86658C08CDB68006FC14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41401, 'TCB', '01010000207308000065BAB633CFCD33412E1F94E213992AC1', '0101000020E6100000A301BC05126055C07CF2B0506B124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41402, 'TCB', '01010000207308000097FB0C51EAE64041713963B5E2C8F4C0', '0101000020E6100000CF66D5E76A4352C04AC8073D9B754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41403, 'TCB', '0101000020730800002F60997FF3E22D4153F261B25DA9EFC0', '0101000020E6100000C7BAB88D06F055C08E06F01648E04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41404, 'TCB', '010100002073080000030F0AD556F1304163D4C74C79FB24C1', '0101000020E6100000355EBA490CD255C07593180456064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41405, 'TCB', '0101000020730800008DA31721D981344146F39DA85A3820C1', '0101000020E6100000FDF675E09C1555C0E37A14AE47894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41406, 'TCB', '01010000207308000081C7CD8675FD1341BDE885325BB618C1', '0101000020E61000009A779CA2230558C0BF9F1A2FDDA44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41407, 'TCB', '01010000207308000002751C8F39963D4162637A71BFA11DC1', '0101000020E610000039B4C876BE5F53C0728A8EE4F21F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41408, 'TCB', '010100002073080000F5BAACB771363141C473809D074CF140', '0101000020E6100000158C4AEA046855C03E2CD49AE65D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41409, 'TCB', '0101000020730800009E46F54FA40031C12E099A130E9132C1', '0101000020E61000001F85EB51B8FE5BC043AD69DE71AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41410, 'TCB', '010100002073080000BFEF04C4CC0A3541BFCCEBCDDCEA2FC1', '0101000020E6100000D7A3703D0A3B55C014AE47E17A3C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41411, 'TCB', '010100002073080000041BCE045C960A414603C30727A938C1', '0101000020E6100000DDB5847CD06F58C0490C022B87663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41412, 'TCB', '010100002073080000EC592789AA7B39412FAD2CA399D811C1', '0101000020E610000062105839B40054C0BF7D1D3867444440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41413, 'TCB', '010100002073080000C4E552393DF622C12A3A72196F1331C1', '0101000020E61000006F1283C0CAB15AC0C520B07268594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41414, 'TCB', '0101000020730800007F423CA89101294124BEA25B77BDF8C0', '0101000020E610000051DA1B7C617256C01BEBE2361AD04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41415, 'TCB', '0101000020730800007D9DB769CFC8354113C9DC866C8318C1', '0101000020E61000001973D712F2C554C02A3A92CB7F084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41416, 'TCB', '010100002073080000D73B02AA9F783741A6C58AC7BE9D10C1', '0101000020E61000004FAF9465885F54C075029A081B7E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41417, 'TCB', '0101000020730800007E4C3AD01C8534412D389B34A2F72DC1', '0101000020E61000004182E2C7984B55C0CC88D2DEE08B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41418, 'TCB', '010100002073080000C58E9C45B1F230C12DF87B463C2532C1', '0101000020E61000002DB29DEFA7FE5BC0265305A392CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41419, 'TCB', '01010000207308000019DF5FBDA6D13B419C6BD78BB28822C1', '0101000020E61000008126C286A7C753C07858A835CDBB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41420, 'TCB', '010100002073080000E2309E28D6603741E18DE56D3DF607C1', '0101000020E61000005DDC4603785754C0F9C264AA60D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41421, 'TCB', '01010000207308000013214A39EFF41C419F009AFBD48B39C1', '0101000020E6100000D5E76A2BF6C757C08095438B6CC73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41422, 'TCB', '010100002073080000B011C551F5293DC1E290BBF8C6FC21C1', '0101000020E610000060E5D022DB795EC05A8638D6C5B54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41423, 'TCB', '010100002073080000F50E401C24B01A41EF3E826BCDC839C1', '0101000020E610000046B6F3FDD4E057C081B74082E2A73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41424, 'TCB', '010100002073080000CF7EFC25F7A908C149F05EFBCAE935C1', '0101000020E6100000B81E85EB518859C08638D6C56D044040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41425, 'TCB', '0101000020730800005D8D95FA0E973E41CA1A67D5807D0AC1', '0101000020E61000007B36AB3E57FB52C0FED478E926314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41426, 'TCB', '01010000207308000074EBDCA7A096184165B01C46002F39C1', '0101000020E610000027C286A757F657C0B9490C022B073E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41427, 'TCB', '010100002073080000DF40CE11FEBE3DC1141C5A0AF6DB20C1', '0101000020E6100000FA7E6ABC749B5EC034A2B437F8D24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41428, 'TCB', '01010000207308000090C15964640A414140363792093AB2C0', '0101000020E6100000C4F5285C8F2252C085EB51B81EC54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41429, 'TCB', '0101000020730800001799E8AD9CD334414510C86EE9D703C1', '0101000020E6100000A935CD3B4ED154C032C4B12E6E234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41430, 'TCB', '01010000207308000023D0360A752E1F413CD5A07A881030C1', '0101000020E6100000E3361AC05B9857C003BC051214AF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41431, 'TCB', '010100002073080000237C3242462016410D4C0DDBC3EB2DC1', '0101000020E6100000917EFB3A70FE57C0777AA52C430C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41432, 'TCB', '010100002073080000613204C06EDA3141F0131432ED752BC1', '0101000020E6100000FED478E926BD55C0B637F8C2640A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41433, 'TCB', '01010000207308000094F5A9129D013A415B963DFCD9773AC1', '0101000020E6100000516B9A779CAE54C0575227A089D03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41434, 'TCB', '010100002073080000CE7992EC93AD34414C2F05D0C0C81BC1', '0101000020E6100000A5BDC117260355C00712143FC6DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41435, 'TCB', '0101000020730800005E56B3EE28691641BB63B4854DEF2DC1', '0101000020E6100000F48E537424FB57C0C039234A7B0B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41436, 'TCB', '010100002073080000F6C975ED3A3C42412C4672B878581B41', '0101000020E6100000EBE2361AC02F51C0085F984C15644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41437, 'TCB', '0101000020730800000800AE7DFCCE26416CD1219A31A334C1', '0101000020E6100000B98D06F0160457C02B1895D409404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41438, 'TCB', '010100002073080000EB7E5B5576013841CE766C39550A21C1', '0101000020E610000082E2C798BB7254C0CC7F48BF7D354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41439, 'TCB', '010100002073080000475E0159EA0329412991C05CE4EC24C1', '0101000020E610000045D8F0F44AA556C05B423EE8D9344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41440, 'TCB', '010100002073080000ABEA14E351AA2D419F3AAD83CEA809C1', '0101000020E610000011363CBD520656C0E895B20C713C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41441, 'TCB', '01010000207308000002388544EC9D334197FE1A1B840622C1', '0101000020E61000009D11A5BDC14755C0894160E5D0524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41442, 'TCB', '010100002073080000555F8F585B0C3041D0861C5A6FBB12C1', '0101000020E610000079E9263108D455C0FD43FAEDEBC04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41443, 'TCB', '010100002073080000E34E0894549B354193D5CDC3373936C1', '0101000020E6100000218E75711B4D55C0DD8AFD65F7C43E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41444, 'TCB', '0101000020730800004BEBFA2852831A411AECF8F52F9239C1', '0101000020E6100000AED85F764FE257C0D49AE61DA7C83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41445, 'TCB', '01010000207308000039A579736B073C41F706E711A3A90AC1', '0101000020E610000017D9CEF7537753C04C37894160654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41446, 'TCB', '010100002073080000E878AF11B69A3341FC1BB3A8B5B731C1', '0101000020E61000008FE4F21FD28755C040A4DFBE0ECC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41447, 'TCB', '010100002073080000C7D1D3A9CFA32A4124EB7919F16024C1', '0101000020E6100000772D211FF47C56C01804560E2D424340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41448, 'TCB', '0101000020730800004EF559E26CBC35410712A46569CB18C1', '0101000020E6100000DB8AFD65F7C854C0A301BC0512044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41449, 'TCB', '010100002073080000621DB75E199C2E4127590FEB4A570FC1', '0101000020E6100000BA6B09F9A0F355C027C286A757024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41450, 'TCB', '010100002073080000E9FAA3D4759E3BC106F7D6F0512E0341', '0101000020E6100000986E1283C0C25EC0A857CA32C4094640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41451, 'TCB', '010100002073080000C8B221AC6B2D36412FE9850728E030C1', '0101000020E610000074B515FBCB0E55C044B6F3FDD4E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41452, 'TCB', '0101000020730800007195380DF82839C1A56A2D135C3F1E41', '0101000020E6100000F3D24D6210905EC02A8716D9CEAF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41453, 'TCB', '010100002073080000B0B116BA1AD532417E984266F6ED23C1', '0101000020E6100000CD3B4ED1917455C04B0C022B87164340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41454, 'TCB', '010100002073080000633BFD27CBF52141BC7BC46B3E2A39C1', '0101000020E6100000B98D06F0167C57C0AA8251499DF03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41455, 'TCB', '0101000020730800005FA18492F2E23BC1D1A7028093EC24C1', '0101000020E61000004B0C022B872E5EC0A4DFBE0E9C634240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41456, 'TCB', '01010000207308000075493E9C6D2D414119E35B51D5DD0841', '0101000020E6100000D6C56D3480DF51C06ADE718A8E9C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41457, 'TCB', '01010000207308000073224B5A7B5F3B4118C58F122FD627C1', '0101000020E6100000EA04341136F853C050FC1873D7024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41458, 'TCB', '010100002073080000EA3960182DC836C1D43CCD2BBBF330C1', '0101000020E6100000CEF753E3A50B5DC08AB0E1E995DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41459, 'TCB', '01010000207308000078F5B3B6E8FC30C13E634A46D61032C1', '0101000020E610000037894160E5005CC08048BF7D1DD04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41460, 'TCB', '010100002073080000ACF2C63D4D5539C1A2D0A324094A2FC1', '0101000020E61000009CC420B072885DC06A4DF38E53144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41461, 'TCB', '0101000020730800004FFC7D6484A23F418D51269DE25F0DC1', '0101000020E610000012363CBD52CE52C029A913D044004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41462, 'TCB', '0101000020730800000EC8B99BE80835419070FD6A5CE6FFC0', '0101000020E610000060E5D022DBC154C08716D9CEF7434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41463, 'TCB', '0101000020730800000523C78E472E26C18B4922D37BD82AC1', '0101000020E610000060E5D022DB095BC035CD3B4ED1614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41464, 'TCB', '01010000207308000022BB0A87C45B3D41214ACBF3DF4E18C1', '0101000020E61000007D613255305A53C031992A1895844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41465, 'TCB', '010100002073080000C9B357E599F13F41D16CE6324A7322C1', '0101000020E6100000A3B437F8C20853C0B12E6EA3016C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41466, 'TCB', '0101000020730800004B52D62035E140417821282387E3E940', '0101000020E610000007CE1951DA2352C0D044D8F0F40A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41467, 'TCB', '0101000020730800002A2EF87415522E41C71D74F6769411C1', '0101000020E61000008A1F63EE5AFE55C070AC8BDB68E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41468, 'TCB', '010100002073080000CEEAEE3CA15336418C5FC1FCC26C30C1', '0101000020E610000062105839B40455C00FBE30992A084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41469, 'TCB', '0101000020730800007705F987A71C3D41C3B36F69FDF327C1', '0101000020E61000009A99999999A953C0A0ABADD85FDE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41470, 'TCB', '010100002073080000C818F99949C22FC140961308ED6C34C1', '0101000020E61000006DE7FBA9F1C25BC0DF4F8D976E2A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41471, 'TCB', '010100002073080000A8B772B8E4273CC15EBECC2D1F9820C1', '0101000020E61000007C14AE47E1525EC0A3703D0AD7FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41472, 'TCB', '010100002073080000227DE5FA89903041F30D39B8163325C1', '0101000020E6100000789CA223B9E455C0FB3A70CE88024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41473, 'TCB', '010100002073080000134BAB05A1A622C1BB2E489DB9D435C1', '0101000020E61000006ABC7493189C5AC04BEA043411E63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41474, 'TCB', '0101000020730800006EA6E4F890293D41454B65DA738C27C1', '0101000020E61000009A779CA223A553C0CE1951DA1BEC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41475, 'TCB', '010100002073080000AFC4B537A7483941A7ED8FCD26DA30C1', '0101000020E61000006ABC7493188454C0CF1951DA1BBC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41476, 'TCB', '01010000207308000009364BDCEAC82041B01F11F5A05333C1', '0101000020E61000004A7B832F4C8657C0BD5296218EB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41477, 'TCB', '010100002073080000877F260EDD8435413EE93E1E552C33C1', '0101000020E61000007F6ABC74933C55C03B014D840D474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41478, 'TCB', '010100002073080000E17F448B63DA31416C2483B32C291DC1', '0101000020E6100000D7A3703D0A8F55C0F038454772E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41479, 'TCB', '0101000020730800000E6A19CB04C43241F126AEA17F21EEC0', '0101000020E6100000910F7A36AB2A55C0A6BDC11726B34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41480, 'TCB', '010100002073080000B25EFE86993339C1C1604281383F30C1', '0101000020E61000004C378941607D5DC0345EBA490CEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41481, 'TCB', '010100002073080000FC3AAD543C9F3241AB2E9F46A8D62FC1', '0101000020E6100000B81E85EB51A855C012A5BDC1175E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41482, 'TCB', '0101000020730800005F22A5C92C71344127206D1D17D01AC1', '0101000020E610000071AC8BDB680C55C0C3D32B6519F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41483, 'TCB', '010100002073080000830FE490C1120F41A2DA477A127F34C1', '0101000020E610000098DD9387855258C02C90A0F8316E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41484, 'TCB', '01010000207308000086C02DC6963D134146F2727C4E8734C1', '0101000020E6100000B7627FD93D2958C07D1D386744694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41485, 'TCB', '01010000207308000053BCB0596C92354156076EB1DB012CC1', '0101000020E610000087A757CA321455C01E63EE5A42C64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41486, 'TCB', '0101000020730800007C163F89A5D33A41CC8F76E5009532C1', '0101000020E6100000E63FA4DFBE4E54C050AF946588234040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41487, 'TCB', '010100002073080000BC71437006F43D41F7B3C862046512C1', '0101000020E61000006619E258172B53C08AB0E1E995E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41488, 'TCB', '0101000020730800004448120E9AA82B4107C0B7FB32892FC1', '0101000020E610000020D26F5F078256C0DF9387855A9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41489, 'TCB', '01010000207308000033004F3ED7953F41401AA2F53A9722C1', '0101000020E6100000E78C28ED0D1A53C0D6817346946E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41490, 'TCB', '010100002073080000AD486DAB5A3E2C41FF1E1EA4869934C1', '0101000020E61000007AC7293A928B56C05AF5B9DA8A2D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41491, 'TCB', '010100002073080000D4307577C9813041F3FFF80A3CC3D8C0', '0101000020E6100000355EBA490C9A55C027C286A757FA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41492, 'TCB', '010100002073080000F5B1E36270663141851855757D0437C1', '0101000020E610000064CC5D4BC80756C0E4C798BB96B03E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41493, 'TCB', '0101000020730800001B934F6BF37634C1F503FAE949D12AC1', '0101000020E610000020B0726891BD5CC00A24287E8C014240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41494, 'TCB', '0101000020730800005FD44432AA013941B3A59632CFF229C1', '0101000020E61000008351499D806E54C076029A081BDE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41495, 'TCB', '01010000207308000059FE8EA8CD76F440DE65E20E2F4939C1', '0101000020E6100000DBF97E6ABCC858C0CC5D4BC8070D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41496, 'TCB', '010100002073080000484E133CE09140412F2E84257A7F00C1', '0101000020E6100000FC5C6DC5FE6E52C0006F8104C54F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41497, 'TCB', '01010000207308000054D421D06B6B2C41CC698750262C0BC1', '0101000020E610000025068195432756C069006F8104354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41498, 'TCB', '010100002073080000F3A0A63741AF33414C1262476188E7C0', '0101000020E6100000840D4FAF94F954C0CB5D4BC807B54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41499, 'TCB', '0101000020730800005C49E2F4C65F32411CB538F2EAEB17C1', '0101000020E61000002CD49AE61D6B55C0FAA067B3EA434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41500, 'TCB', '010100002073080000539E265777C33041DBDC8CB9659AF4C0', '0101000020E61000006ADE718A8E9455C0CFAACFD556B44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41501, 'TCB', '01010000207308000007D76B220B03394199F55B3E77BF22C1', '0101000020E6100000DDB5847CD04B54C03CBD529621E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41502, 'TCB', '0101000020730800007D8BAEEECF4839C197B431A19B5930C1', '0101000020E6100000D578E92631805DC0351AC05B20E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41503, 'TCB', '0101000020730800000C525BA7D6B53441E8FD78E9BEF303C1', '0101000020E61000003A92CB7F48D754C0E904341136244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41504, 'TCB', '010100002073080000DA6079FC9EDC3E41D22564922B8827C1', '0101000020E610000039454772F95753C04F1E166A4DCB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41505, 'TCB', '010100002073080000D53E458F956538C145C677E9676532C1', '0101000020E6100000F2D24D6210485DC0C6293A92CB574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41506, 'TCB', '010100002073080000F2B330F8C7203241AA150F96260E2AC1', '0101000020E6100000C1CAA145B6AB55C088F4DBD7813B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41507, 'TCB', '010100002073080000AEFFAD36D78E36411350AB3C345512C1', '0101000020E61000005B423EE8D99054C0578638D6C56D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41508, 'TCB', '010100002073080000340FD0A9FE0A1B414DD535B9353821C1', '0101000020E6100000F931E6AE25B457C0E91DA7E848E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41509, 'TCB', '010100002073080000C1847A563E8D3541D9A2E7E15906F0C0', '0101000020E61000003E7958A8359D54C06BDE718A8E844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41510, 'TCB', '010100002073080000EF1F92FE4CA91A41D2B9981514BD22C1', '0101000020E6100000492EFF21FDBA57C02EDD240681AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41511, 'TCB', '010100002073080000BA6AABDCE6E232415E8D1E4563C813C1', '0101000020E6100000E9482EFF214955C05227A089B0894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41512, 'TCB', '010100002073080000C98D59173AE82FC1260AA0DCDA1A36C1', '0101000020E6100000D9CEF753E3BD5BC0F5FDD478E9563F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41513, 'TCB', '010100002073080000D13BA122241439C179AAC33584442041', '0101000020E6100000EA263108AC945EC0C4F5285C8FDA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41514, 'TCB', '010100002073080000032FAB5CC6043C41085015EB5AF41AC1', '0101000020E6100000D3DEE00B93A153C04750FC18736F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41515, 'TCB', '010100002073080000134D19BB51420941EE47E436B33C30C1', '0101000020E6100000B537F8C2646E58C07BF2B0506BB24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41516, 'TCB', '01010000207308000068962EEE80614041FB0AAFC797E5FFC0', '0101000020E61000006ABC7493188052C0E86A2BF6975D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41517, 'TCB', '01010000207308000067AF74D27A463E41EE0B91E476963BC1', '0101000020E610000004560E2DB20554C08D976E1283A03A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41518, 'TCB', '010100002073080000FDB5CB651F663941A241BC5D865B2BC1', '0101000020E610000002BC0512146354C032E6AE25E4A34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41519, 'TCB', '0101000020730800004DF743CFB11A3AC1DB9DCAB848A82AC1', '0101000020E6100000D678E92631C05DC0D26F5F07CEB14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41520, 'TCB', '0101000020730800009FF4527FB74A3E41D2818E669D6115C1', '0101000020E6100000153FC6DCB52453C0849ECDAACFA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41521, 'TCB', '010100002073080000DA3C6B8CC7B93441AD3AE89E66C00CC1', '0101000020E6100000DAACFA5C6DE154C04F8D976E12D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41522, 'TCB', '010100002073080000673938F65B493E41869B1C99B70C3DC1', '0101000020E6100000956588635D1054C08095438B6CC73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41523, 'TCB', '010100002073080000FD4E2068A0F71841B1F3022F1E033AC1', '0101000020E6100000D656EC2FBBF357C0F0F44A5986883D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41524, 'TCB', '01010000207308000073C0C83C231A3E41A08C36F48ECF18C1', '0101000020E6100000226C787AA53853C0224A7B832F6C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41525, 'TCB', '01010000207308000042C15324B62622415CAD01D932E029C1', '0101000020E6100000A52C431CEB5257C014FBCBEEC9934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41526, 'TCB', '0101000020730800000C5D95A49D28E840570E252CAB823DC1', '0101000020E6100000C74B378941E058C0982A1895D4893B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41527, 'TCB', '01010000207308000044BC345DB78239C15F973F662E092041', '0101000020E61000000AD7A3703DAA5EC0603255302AC94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41528, 'TCB', '01010000207308000017C16BF993C60F419D8D98812F8503C1', '0101000020E6100000857CD0B3593158C0438B6CE7FBC14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41529, 'TCB', '010100002073080000148C5CEA49913C41E71850A1C9A538C1', '0101000020E6100000849ECDAACF3554C078E09C11A58D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41530, 'TCB', '0101000020730800002D3FF6F078B52D41B883C84EFFDD10C1', '0101000020E61000009CC420B0720C56C01B2FDD2406F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41531, 'TCB', '010100002073080000E9469053950732417A759BACDD6B1DC1', '0101000020E610000034A2B437F88655C0B637F8C264E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41532, 'TCB', '0101000020730800001A1E12789A493F415336E5363A3011C1', '0101000020E6100000D6C56D3480E752C042F163CC5DDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41533, 'TCB', '010100002073080000D2B02F8BE52B2C41250E5D9BDA4F28C1', '0101000020E61000007A36AB3E576356C08EE4F21FD2A74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41534, 'TCB', '010100002073080000171E653C15D30E41ED04B3DB1DA628C1', '0101000020E610000086C954C1A84858C00CE02D90A0D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41535, 'TCB', '01010000207308000051D763533DB33BC133ACA94782B21CC1', '0101000020E6100000FCA9F1D24D4A5EC05817B7D100564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41536, 'TCB', '010100002073080000B3AFA1C58E0E3B412AB6A6A0E88325C1', '0101000020E61000003B70CE88D2FA53C06991ED7C3F5D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41537, 'TCB', '0101000020730800008BC2B45BC7D83F41E2EC4BE6BC190EC1', '0101000020E6100000CB7F48BF7DC552C0CC5D4BC807F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41538, 'TCB', '0101000020730800008219AB14040B3F41D151B90E44F206C1', '0101000020E61000001D38674469DF52C0D712F241CF464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41539, 'TCB', '010100002073080000AB60ADE288731241BDDCE8D7821D34C1', '0101000020E6100000DBACFA5C6D3158C0623255302A894040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41540, 'TCB', '010100002073080000A25E5BE0E7710241102FA895FED639C1', '0101000020E61000003F575BB1BF9C58C013C7BAB88DB63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41541, 'TCB', '010100002073080000A7968C3407B22E41257D124AA44B10C1', '0101000020E6100000029A081B9EF255C058A835CD3BF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41542, 'TCB', '010100002073080000F701B9A2F3F50F41E906EB264A4334C1', '0101000020E61000007E1D3867444D58C0BA6B09F9A07F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41543, 'TCB', '0101000020730800005EADC2031E8539416CDDF1BF4FF912C1', '0101000020E6100000EEEBC039230254C047BF7D1D382F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41544, 'TCB', '010100002073080000149B27DA69FB3341BC8E7E7A84ECF6C0', '0101000020E6100000764F1E166AF154C0304CA60A467D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41545, 'TCB', '010100002073080000B3543CDDF9231B41F90EE0F6CB6F21C1', '0101000020E6100000D734EF3845B357C0F4B9DA8AFDDD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41546, 'TCB', '010100002073080000166F14CDE1543CC1B4A855E74A312CC1', '0101000020E61000005A643BDF4F1D5EC0A40A462575524140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41547, 'TCB', '0101000020730800008A8ED23BC44D38C1E8890C0C527E32C1', '0101000020E61000003333333333435DC0A7E8482EFF514040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41548, 'TCB', '0101000020730800008BF615777DF438C1E97845E230ED30C1', '0101000020E6100000E9263108AC6C5DC0DCB5847CD0BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41549, 'TCB', '010100002073080000EB9754E8EF6D3D414C1678C3FE940FC1', '0101000020E6100000CFF753E3A53B53C03108AC1C5A1C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41550, 'TCB', '01010000207308000051960030C0163A41537694F2E7833AC1', '0101000020E6100000736891ED7CAB54C0D7A3703D0AC73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41551, 'TCB', '010100002073080000282C60884E7C404106E464B3A2E0F5C0', '0101000020E6100000B8AF03E78C6C52C0AF726891ED844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41552, 'TCB', '0101000020730800000D9CE2387E033A414C4E0474BC5837C1', '0101000020E6100000B9FC87F4DB9754C00122FDF675A03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41553, 'TCB', '0101000020730800003676C942B2D637418C5EA98EA80E2CC1', '0101000020E6100000E2E995B20CAD54C0C217265305A34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41554, 'TCB', '010100002073080000B232B10690AD3AC1B5491AFFDA9C1241', '0101000020E6100000A3703D0AD7B35EC0CA073D9B55BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41555, 'TCB', '01010000207308000055658384DEB82D410ABAB52C0A5701C1', '0101000020E6100000A1D634EF38FD55C00C24287E8C894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41556, 'TCB', '010100002073080000A197CD86EBA541417A0CA242D196EE40', '0101000020E610000058CA32C4B1D651C0925CFE43FAED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41557, 'TCB', '010100002073080000B0EB00BA049E3B41A918E19BE1323CC1', '0101000020E61000002B8716D9CE7754C05A643BDF4F9D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41558, 'TCB', '010100002073080000505810F859D93141E39BE481008F1CC1', '0101000020E61000004BEA0434118E55C0EA263108ACF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41559, 'TCB', '01010000207308000080B8E848210F23C1E112EF3CAFCC35C1', '0101000020E610000077BE9F1A2FA55AC05F7FD93D79E83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41560, 'TCB', '010100002073080000EA3F916EC0D22EC1F4C7356142B018C1', '0101000020E61000009A99999999015CC0E17A14AE47594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41561, 'TCB', '0101000020730800009F69C9366F510C41D66FE068E7E228C1', '0101000020E610000024287E8CB95758C0386744696FD04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41562, 'TCB', '010100002073080000A9C46D5E56E73D41F81512599EBE3AC1', '0101000020E6100000D122DBF97E0E54C02A3108AC1C2A3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41563, 'TCB', '010100002073080000674827F26C3E3DC1CF7CB17D0A5B21C1', '0101000020E6100000F0A7C64B37815EC0ED2FBB270FCB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41564, 'TCB', '01010000207308000023857EB7D2FE3C419581523835E03AC1', '0101000020E61000009A779CA2233554C0867CD0B359353B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41565, 'TCB', '0101000020730800004BA49CF1A6622D41945981B80EB924C1', '0101000020E6100000A3923A014D3C56C0D578E92631284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41566, 'TCB', '010100002073080000CD974701ADB12EC144DEE97164BB18C1', '0101000020E61000007593180456FE5BC0C58F31772D594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41567, 'TCB', '0101000020730800002D4B5AC6599B3441A0A3E347BD490DC1', '0101000020E61000004ED1915CFEE754C0ABCFD556ECCF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41568, 'TCB', '01010000207308000065398BCD55F839C1D963128A67E02EC1', '0101000020E61000000F5839B4C8A65DC0D2BCE3141D194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41569, 'TCB', '010100002073080000FB5E0E3DE51230C11360DC2FC3F42EC1', '0101000020E610000083C0CAA145E65BC0FB7E6ABC749B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41570, 'TCB', '010100002073080000C3B6917487993541C10CCF9147C430C1', '0101000020E61000006B2BF697DD2755C09BE61DA7E8F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41571, 'TCB', '01010000207308000088720C67D1B82C41DC64EE04729134C1', '0101000020E61000005B423EE8D98056C0E8FBA9F1D22D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41572, 'TCB', '010100002073080000AB8188AF76D93A4101B1959377B027C1', '0101000020E61000001D386744690F54C06E8104C58F114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41573, 'TCB', '010100002073080000AB40E0DC665740416AB221463020F0C0', '0101000020E61000003FE8D9ACFA7452C0A1D634EF38A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41574, 'TCB', '010100002073080000091D4D5147F43D416459DD43801D18C1', '0101000020E6100000DAACFA5C6D3D53C0B29DEFA7C67B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41575, 'TCB', '010100002073080000ADACBC93ECDA314123C7C415600F2AC1', '0101000020E61000000E4FAF9465B855C0742497FF903E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41576, 'TCB', '010100002073080000E6A557C6F9F13541BCD514B4C4102AC1', '0101000020E6100000C8073D9B55FB54C046B6F3FDD4084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41577, 'TCB', '01010000207308000095E8B6E6A2F43C41D0B1F62EE4BCEE40', '0101000020E610000050FC1873D70E53C0CB32C4B12E864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41578, 'TCB', '010100002073080000F4289B573E463E41ED96EC145E763CC1', '0101000020E6100000386744696F0C54C01D166A4DF31E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41579, 'TCB', '010100002073080000DBF145ABBC2B0B41D20D418A819738C1', '0101000020E610000031992A18956C58C0C66D3480B7703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41580, 'TCB', '0101000020730800002232BBADB62A36C157819D58C2AF32C1', '0101000020E6100000FA7E6ABC74E35CC06DC5FEB27B624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41581, 'TCB', '0101000020730800007724458854163B41B2245CDB37093AC1', '0101000020E61000008A1F63EE5A7E54C0E2839ECDAAEF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41582, 'TCB', '010100002073080000C86A36B1E9353641FCED567B3C8D30C1', '0101000020E6100000C9E53FA4DF0A55C00E4FAF9465004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41583, 'TCB', '010100002073080000AA0E8922AC373E4157D4B140D7173DC1', '0101000020E61000003A234A7B831354C017D9CEF753C33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41584, 'TCB', '01010000207308000092F065848F4331C1E31918A2131A32C1', '0101000020E6100000931804560E0D5CC044AD69DE71CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41585, 'TCB', '01010000207308000073C4E34059E2314112A9502B8D631DC1', '0101000020E6100000E02D90A0F88D55C09587855AD3E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41586, 'TCB', '0101000020730800001BFEAE038F3131C11E980D81915532C1', '0101000020E61000007F6ABC7493085CC0D16F5F07CEB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41587, 'TCB', '010100002073080000D98F78E5B6DF3D41FC0E7AEFF74D21C1', '0101000020E61000006891ED7C3F6153C056C1A8A44EC04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41588, 'TCB', '010100002073080000AECC45E877563B412F3F373E68C639C1', '0101000020E61000002EFF21FDF67154C0AC69DE718A0E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41589, 'TCB', '0101000020730800001723204EDBC230C18E1439A63C6C32C1', '0101000020E6100000DCF97E6ABCF45BC0FF6E8104C5B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41590, 'TCB', '010100002073080000A0DD7FFF417F3A41B98566DF484E3BC1', '0101000020E6100000D6E76A2BF69F54C04D158C4AEA443B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41591, 'TCB', '010100002073080000FCDFDC84435E324176E3D477DA8E20C1', '0101000020E61000006F1283C0CA7D55C06D8104C58F994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41592, 'TCB', '01010000207308000020F61BFD766F38411931D97364230DC1', '0101000020E610000011C7BAB88D2A54C0ED9E3C2CD4924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41593, 'TCB', '010100002073080000531289695C8D3541CBE38FADB54933C1', '0101000020E610000097438B6CE73B55C04BEA0434113E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41594, 'TCB', '010100002073080000E51A1360447338C1043A93BF438D31C1', '0101000020E6100000FFD478E926515DC03D0AD7A370954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41595, 'TCB', '010100002073080000DFC5E332F8633DC1C6A4EB0B768A20C1', '0101000020E6100000CDCCCCCCCC8C5EC04BC8073D9BE54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41596, 'TCB', '010100002073080000085CE10014B91C412FF17FF072DB23C1', '0101000020E6100000F2B0506B9AA357C036894160E5804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41597, 'TCB', '010100002073080000456C49E3F77F3F417AC2D1240D990FC1', '0101000020E61000005CB1BFEC9ED852C0ACADD85F76EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41598, 'TCB', '010100002073080000D1424E1D02BC2341C34C12835F5526C1', '0101000020E6100000E63FA4DFBE2657C040A4DFBE0E144340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41599, 'TCB', '01010000207308000054446E90890C3441036D6B51838B23C1', '0101000020E61000009A081B9E5E3955C0B1E1E995B2144340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41600, 'TCB', '010100002073080000F91A46728FE840413EEADAE637FBE1C0', '0101000020E610000033333333333752C029ED0DBE30A94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41601, 'TCB', '010100002073080000AFF17143863A1641CC94B095C60434C1', '0101000020E6100000AC8BDB68000758C02DDD2406818D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41602, 'TCB', '0101000020730800006B9DFAE3E24D31417CFFD64A879723C1', '0101000020E6100000C7BAB88D06BC55C0DACEF753E3354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41603, 'TCB', '010100002073080000F161F38D73363741F4AE9E60B43A0BC1', '0101000020E61000004703780B246454C06FF085C954B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41604, 'TCB', '010100002073080000F7C24BBA2F403CC189FEAD29FE481DC1', '0101000020E6100000C2F5285C8F625EC08D28ED0DBE404340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41605, 'TCB', '01010000207308000044C920C3E8B439C1CCAFE43424992FC1', '0101000020E61000002C8716D9CE975DC0DE718A8EE4024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41606, 'TCB', '0101000020730800008FF5BB1D156840417C4F8C2AF6DDF5C0', '0101000020E61000005D8FC2F5287452C08E28ED0DBE884440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41607, 'TCB', '010100002073080000116F3D7EAB323F4188EB53332AA20CC1', '0101000020E61000003D2CD49AE6E152C00DE02D90A0104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41608, 'TCB', '01010000207308000087749B25F8AC3441CF9597BE40121BC1', '0101000020E61000008B6CE7FBA90155C07DD0B359F5E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41609, 'TCB', '0101000020730800007A5110873E813441C5DEBA738A83FCC0', '0101000020E6100000917EFB3A70DA54C0F90FE9B7AF5B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41610, 'TCB', '010100002073080000107741F2F8863B418D0EFDCEDCA039C1', '0101000020E6100000C5FEB27BF26854C0E71DA7E8481E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41611, 'TCB', '01010000207308000087FAB276FDE33AC1228F52D8D3282EC1', '0101000020E61000002406819543D35DC0C15B2041F1234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41612, 'TCB', '010100002073080000F43554639CFF11415406E440966434C1', '0101000020E610000090A0F831E63658C0EB95B20C71744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41613, 'TCB', '010100002073080000F5345CE2F38B2441DC66B09D1ECE24C1', '0101000020E61000005C8FC2F5281057C0D1B359F5B94A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41614, 'TCB', '01010000207308000072AB2E9472F63541B90FD3E4FF9B19C1', '0101000020E61000005DFE43FAEDBF54C09B99999999F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41615, 'TCB', '0101000020730800001D1C4BF33E323641461C8A340D6F30C1', '0101000020E6100000B4C876BE9F0A55C0D44D621058094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41616, 'TCB', '0101000020730800001ECBB7D6E3CF33C163AE74C7DF9FD6C0', '0101000020E610000046B6F3FDD4105DC0AB1C5A643BCF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41617, 'TCB', '010100002073080000A9C3E2DFA0E131410E8AB203E2E31DC1', '0101000020E610000002BC0512148F55C0166A4DF38EDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41618, 'TCB', '0101000020730800006907396036F93B41FDA59654494E39C1', '0101000020E6100000401361C3D35354C037B4C876BE3F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41619, 'TCB', '010100002073080000692361F69C523DC19629C06C11D31EC1', '0101000020E6100000B91E85EB51905EC039B4C876BE0F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41620, 'TCB', '010100002073080000FD2E6BE1ED4F3DC1073EE958BE2522C1', '0101000020E61000002C8716D9CE7F5EC0931804560EAD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41621, 'TCB', '010100002073080000013572A036C43D41FB6667B006AE19C1', '0101000020E6100000D0D556EC2F4B53C089F4DBD781634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41622, 'TCB', '010100002073080000C11FC0D494973441C00F8DE720930CC1', '0101000020E6100000B9FC87F4DBE754C0BD270F0BB5D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41623, 'TCB', '010100002073080000D8ADB52863FE3141D5B5F9E360D51DC1', '0101000020E6100000933A014D848955C03333333333DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41624, 'TCB', '010100002073080000BC9291A7116C39414AC40FB812C730C1', '0101000020E61000000C93A982517D54C0BCDA8AFD65BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41625, 'TCB', '0101000020730800003C62BC0865F42F413F51A64487FC1BC1', '0101000020E6100000956588635DE855C0840D4FAF94154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41626, 'TCB', '010100002073080000CD338F5E77CA2D4156156A1EEDA902C1', '0101000020E6100000B1E1E995B2FC55C05B423EE8D97C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41627, 'TCB', '0101000020730800009B520B748D9D3341532CACA491DC1BC1', '0101000020E610000026E4839ECD3655C08A1F63EE5AEA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41628, 'TCB', '0101000020730800005BB885BF18E33CC1140919FCC19C23C1', '0101000020E6100000A4703D0AD7635EC0F163CC5D4B804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41629, 'TCB', '010100002073080000D1C69BC9FA2339C1CF79E1FA007A30C1', '0101000020E610000063105839B4785DC060764F1E16DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41630, 'TCB', '0101000020730800002ABB2FD6C89E34419DE620459C7C1BC1', '0101000020E6100000E17A14AE470555C0164850FC18E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41631, 'TCB', '01010000207308000042A31521E9B5414174A58AD758191141', '0101000020E61000001383C0CAA19551C0603255302AD14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41632, 'TCB', '010100002073080000F46F438F0E073741646F1E452D830CC1', '0101000020E6100000C1172653056F54C062105839B4B04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41633, 'TCB', '01010000207308000001C3B8B56C434041D3310B797BAF03C1', '0101000020E6100000FCA9F1D24D9252C0A8E8482EFF414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41634, 'TCB', '010100002073080000E6186C6E97332D411FE41306733B02C1', '0101000020E6100000A54E4013610B56C0CE1951DA1B844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41635, 'TCB', '010100002073080000A04DB7F7C2D33E41D4A0F99BA17A27C1', '0101000020E6100000B7627FD93D5953C0A189B0E1E9CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41636, 'TCB', '010100002073080000B80FD6237A9839C1BCEC155DFCA52FC1', '0101000020E6100000B5C876BE9F925DC0B359F5B9DA024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41637, 'TCB', '01010000207308000007D6692FC7F933416EA63E8A20E200C1', '0101000020E6100000B1506B9A77F854C0C039234A7B4B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41638, 'TCB', '01010000207308000013B563737D5240410AD116599D2407C1', '0101000020E61000005FBA490C029352C0E2C798BB96204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41639, 'TCB', '010100002073080000CF96A28AD43E3E41AFC3636134213CC1', '0101000020E61000006519E258170B54C01BC05B2041513A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41640, 'TCB', '010100002073080000502A1FFB0D1D3841776369FBAC081BC1', '0101000020E6100000A4703D0AD75B54C0A3B437F8C2B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41641, 'TCB', '010100002073080000746ADD4CABBC3E411D16883428682CC1', '0101000020E6100000151DC9E53F7853C0E9482EFF211D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41642, 'TCB', '0101000020730800006EA1AEF35E483DC1D28B25E4074422C1', '0101000020E6100000F5285C8FC27D5EC036AB3E575BA94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41643, 'TCB', '010100002073080000EEE0F56588153EC1EC552D23F12DF0C0', '0101000020E610000023DBF97E6A0C5FC0462575029AE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41644, 'TCB', '010100002073080000A3E36EF3EF943141634C60BC27F120C1', '0101000020E6100000371AC05B20A555C0BE30992A18954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41645, 'TCB', '0101000020730800003C58D620F1941C41CAAC6DB26F8739C1', '0101000020E6100000D6E76A2BF6CB57C0EF9E3C2CD4CA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41646, 'TCB', '010100002073080000B3172A3D61BF1A41ED6CE164733639C1', '0101000020E6100000174850FC18DF57C0CC54C1A8A4FE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41647, 'TCB', '0101000020730800004FF4687B56063D4113E4460587B4F140', '0101000020E6100000053411363C0953C0CA76BE9F1A8F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41648, 'TCB', '01010000207308000009DE508F22342941180333C3EC7924C1', '0101000020E6100000BA6B09F9A09F56C023FDF675E0444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41649, 'TCB', '01010000207308000054EC7D49EFF038C19E552B7C07D62FC1', '0101000020E6100000078195438B745DC0917EFB3A70064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41650, 'TCB', '010100002073080000E46B79E3403620416FA269A04E5E31C1', '0101000020E6100000BDE3141DC98D57C02575029A084B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41651, 'TCB', '010100002073080000487759DD951D3AC1C361308E6E441141', '0101000020E6100000B7F3FDD478915EC06EE7FBA9F1B24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41652, 'TCB', '01010000207308000031CD61AA0A240D4180854D2FA6C128C1', '0101000020E6100000E63FA4DFBE5258C0BF30992A18D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41653, 'TCB', '01010000207308000073B6D4A5155E214157E4C14010F838C1', '0101000020E61000004694F6065F8857C05596218E75113E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41654, 'TCB', '0101000020730800002B84FF5AECA339C1B4C119F1AB3019C1', '0101000020E61000000BD7A3703DF25DC031E6AE25E4BB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41655, 'TCB', '010100002073080000000E4BDAF0FB2B416721A236CA1330C1', '0101000020E6100000CE1951DA1B7C56C0413EE8D9AC824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41656, 'TCB', '01010000207308000074A90C9068703BC19831F58FB8572DC1', '0101000020E610000048E17A14AEEF5DC0E3361AC05B384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41657, 'TCB', '01010000207308000046056560602C3E41A47E134AAC053DC1', '0101000020E6100000696FF085C91454C092C2F5285CCF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41658, 'TCB', '0101000020730800006A70CD2575CC1B4168F78C36EE3639C1', '0101000020E61000004F401361C3D357C0B2BFEC9E3CFC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41659, 'TCB', '01010000207308000056F137DCC3AC4041CFD8AC1511D0FBC0', '0101000020E6100000B22E6EA3016052C0C4B12E6EA3614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41660, 'TCB', '01010000207308000055DBED6D69303541A0AD37CA4F46FEC0', '0101000020E61000001B2FDD2406B954C0B7D100DE02494540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41661, 'TCB', '010100002073080000568201BDF34A19C19DF82A785C5F21C1', '0101000020E610000091ED7C3F35365AC097DD938785E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41662, 'TCB', '0101000020730800000B1460B0872E3F414630FEF92DAC11C1', '0101000020E61000001904560E2DEE52C030BB270F0BD54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41663, 'TCB', '0101000020730800005AC55097CD0C294183A35808F18723C1', '0101000020E610000071CE88D2DEA056C0295C8FC2F5684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41664, 'TCB', '0101000020730800008EF2CEFE21900D41DDA2EC3DA69634C1', '0101000020E6100000EC2FBB270F5B58C08026C286A7674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41665, 'TCB', '010100002073080000354374DD7CD331416347E473F9E818C1', '0101000020E6100000B22E6EA3018855C0713D0AD7A3384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41666, 'TCB', '010100002073080000FB40D3AE112910415A5DF7847D8402C1', '0101000020E61000000B24287E8C2D58C0FAEDEBC039CB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41667, 'TCB', '010100002073080000468D69281BDB404134414131BD6DEB40', '0101000020E6100000AF946588632552C09D8026C2860F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41668, 'TCB', '0101000020730800008628C92498FE31416E604A1AF8F108C1', '0101000020E610000092CB7F48BF6555C05B423EE8D91C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41669, 'TCB', '010100002073080000F92C42E2BC6E2B41FFF0E735E4C00DC1', '0101000020E61000005839B4C8764256C06EA301BC05224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41670, 'TCB', '010100002073080000FA7713E7F2233E416686A9EE672F16C1', '0101000020E6100000BC96900F7A2E53C0275305A3929A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41671, 'TCB', '010100002073080000C77A5855EA9E39C1E98800B97B302FC1', '0101000020E6100000F7285C8FC2955DC07A36AB3E57134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41672, 'TCB', '0101000020730800009974D301DC3F224191FCAD4D5DA5F2C0', '0101000020E61000000EBE30992A2057C0B81E85EB51084640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41673, 'TCB', '0101000020730800009FCDA0DA50F418C1FC657E9D4D6324C1', '0101000020E6100000AE47E17A142E5AC0B6627FD93D714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41674, 'TCB', '0101000020730800002079631D6B96114169CF534863ED34C1', '0101000020E610000063EE5A423E3C58C0EA043411364C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41675, 'TCB', '010100002073080000FC942338433638C148855A0B06AC31C1', '0101000020E61000001283C0CAA1455DC0711B0DE02D904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41676, 'TCB', '010100002073080000FD1D17BE8A5B3CC1D81AC4B204092AC1', '0101000020E6100000D44D621058295EC062105839B4A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41677, 'TCB', '0101000020730800004229AF2FE69E39C1D0F2704D92642FC1', '0101000020E6100000BF9F1A2FDD945DC006CE1951DA0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41678, 'TCB', '010100002073080000E3F98F745D6240417383BE80BB2808C1', '0101000020E61000006DE7FBA9F18E52C04D840D4FAF144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41679, 'TCB', '010100002073080000692E861BC01D3CC1816BC3F7817E1CC1', '0101000020E6100000490C022B875E5EC0F0C9C342AD514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41680, 'TCB', '0101000020730800001B804B6023403E4124E25D9734323DC1', '0101000020E6100000098A1F63EE1254C0A52C431CEBB23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41681, 'TCB', '0101000020730800009C30AB2F49DC2041A53750568B3D33C1', '0101000020E6100000E3361AC05B8457C0CE88D2DEE0BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41682, 'TCB', '01010000207308000018B30BEDE2A63C41E4ECDDB5721427C1', '0101000020E610000027A089B0E1B953C0012B8716D9064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41683, 'TCB', '010100002073080000D45F68FBDE923441D23F79D7CF9901C1', '0101000020E61000008204C58F31DB54C095438B6CE73B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41684, 'TCB', '010100002073080000D7FF9CB3D33939416F25B69F5ACB30C1', '0101000020E6100000CA32C4B12E8654C045D8F0F44AC14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41685, 'TCB', '01010000207308000019B0EA5260FC254197CCC43BA5C036C1', '0101000020E6100000D3DEE00B931D57C04BEA043411463F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41686, 'TCB', '01010000207308000034EA7B85467A3DC120CF9355615C20C1', '0101000020E610000052B81E85EB915EC0EE7C3F355EEA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41687, 'TCB', '010100002073080000309CDB2120451B411C0844BF694D35C1', '0101000020E6100000764F1E166AD157C0E7F21FD26F274040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41688, 'TCB', '0101000020730800006C94AE88229214416EA8200B8FE018C1', '0101000020E61000007DD0B359F5FD57C05305A3923AA14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41689, 'TCB', '010100002073080000CFFE7C9346CB3241D1A0944322FE36C1', '0101000020E6100000C8073D9B55CB55C04CEA043411963E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41690, 'TCB', '0101000020730800006C9037A4C3B81641451A51B906FA2DC1', '0101000020E61000007AC7293A92F757C0FDF675E09C094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41691, 'TCB', '0101000020730800000FDCDF983D923541D2C0C82A905233C1', '0101000020E6100000501E166A4D3B55C05E4BC8073D3B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41692, 'TCB', '01010000207308000075C05248996C1641D5A1E88096CC2BC1', '0101000020E61000003F575BB1BFF857C096D40968225C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41693, 'TCB', '01010000207308000082C159DAA74434415F4C457A196705C1', '0101000020E6100000ECC039234AEF54C05AF5B9DA8A1D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41694, 'TCB', '01010000207308000024A332807A2434413DF7784438E11EC1', '0101000020E610000064CC5D4BC82355C0C0A8A44E40AB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41695, 'TCB', '0101000020730800004004BFB39F5B1441079F06372D9E18C1', '0101000020E6100000637FD93D790058C0AFD85F764FA64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41696, 'TCB', '010100002073080000971E2A27368338C1592C7DAD196F31C1', '0101000020E6100000BE9F1A2FDD545DC0DB1B7C61329D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41697, 'TCB', '010100002073080000C2F50935612D374170EC860BE1B021C1', '0101000020E6100000A9A44E40139D54C097FF907EFB2A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41698, 'TCB', '0101000020730800002553FFD682FD3F41CC215D729C9E0AC1', '0101000020E6100000DD68006F81B852C054E3A59BC4104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41699, 'TCB', '010100002073080000AF313426B7361041A2D6BB48B4AD28C1', '0101000020E610000057EC2FBB273F58C0E4D022DBF9D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41700, 'TCB', '010100002073080000E4542BF3E22738C1C6EDE0452FF230C1', '0101000020E6100000285C8FC2F5485DC02085EB51B8C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41701, 'TCB', '0101000020730800004C17A8AF87383DC1C9A0A191968021C1', '0101000020E61000009EEFA7C64B7F5EC092ED7C3F35C64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41702, 'TCB', '010100002073080000FBB0A0E622FE3F41C11AF128ED6E22C1', '0101000020E6100000CAC342AD690653C07AC7293A926B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41703, 'TCB', '01010000207308000079BC55F509D83E41AB74C2504CB627C1', '0101000020E61000002041F163CC5953C04CA60A4625C54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41704, 'TCB', '0101000020730800009F2C831121652C417B11046FDDA601C1', '0101000020E6100000EC51B81E851F56C0ACB6627FD98D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41705, 'TCB', '010100002073080000A44B53E640073641504D459CA32E18C1', '0101000020E6100000A835CD3B4EB954C08A4160E5D00A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41706, 'TCB', '01010000207308000071AC9EBD67114041CF50FEC2DC2812C1', '0101000020E6100000EE0DBE3099C252C0C876BE9F1AB74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41707, 'TCB', '01010000207308000026CD4C99E30B3A41AC9380C895BA15C1', '0101000020E61000001C0DE02D90F053C088F4DBD781F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41708, 'TCB', '0101000020730800008340A3F268812EC1981E639C933019C1', '0101000020E610000037894160E5F85BC0EFC9C342AD514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41709, 'TCB', '010100002073080000C103AA2FE0B52541ABB9CBFA3DCD30C1', '0101000020E6100000FB3A70CE880E57C0B103E78C28654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41710, 'TCB', '0101000020730800002B0263950BD8334154E08F9379612EC1', '0101000020E6100000569FABADD86B55C0F7065F984C854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41711, 'TCB', '0101000020730800005E3E3BA2E7863041BE504A58013811C1', '0101000020E61000003E7958A835B955C0567DAEB662D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41712, 'TCB', '0101000020730800000C152647943F32413C5BE4A37CA731C1', '0101000020E6100000AA60545227C455C062A1D634EFE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41713, 'TCB', '010100002073080000D5E406EC69B440413FECE9A21B0CFEC0', '0101000020E6100000D734EF38455F52C07693180456564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41714, 'TCB', '0101000020730800000E372E8C39483DC1AD17FC378E2A21C1', '0101000020E61000006BBC749318845EC0FED478E926D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41715, 'TCB', '0101000020730800001A0887A5148B1441367302A0292319C1', '0101000020E6100000A60A462575FE57C03108AC1C5A9C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41716, 'TCB', '010100002073080000D42889706C262F41C7D7B16556B733C1', '0101000020E610000034A2B437F84656C0433EE8D9AC624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41717, 'TCB', '010100002073080000EB680F00E5B0404146616B2B68B9FCC0', '0101000020E610000018D9CEF7535F52C0F7E461A1D65C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41718, 'TCB', '010100002073080000E7587FAE70103641091D480A12EC18C1', '0101000020E610000036AB3E575BB954C086C954C1A8FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41719, 'TCB', '01010000207308000025586ECAFCDE3B41BC7184D8FA6527C1', '0101000020E6100000E561A1D634DF53C00BB5A679C7094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41720, 'TCB', '010100002073080000CD32D3974F88404139B06F2517A9E5C0', '0101000020E61000009A081B9E5E5D52C096218E7571B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41721, 'TCB', '0101000020730800006A1E0386FD963BC1F72F703EEBEE1CC1', '0101000020E610000024DBF97E6A445EC0411361C3D3534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41722, 'TCB', '010100002073080000EAC31104385E344198E701F4EF081FC1', '0101000020E6100000CCEEC9C3421955C03E7958A835A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41723, 'TCB', '010100002073080000B4C4657789632AC1ED556767A050FBC0', '0101000020E6100000B81E85EB51B05BC0AE94658863BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41724, 'TCB', '010100002073080000A7CFB114560032415BEFB3B85AD91DC1', '0101000020E6100000C68F31772D8955C08A4160E5D0DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41725, 'TCB', '0101000020730800009AC9E0BDDA403DC1E4D7BD2C399321C1', '0101000020E6100000AAF1D24D62805EC0098A1F63EEC24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41726, 'TCB', '010100002073080000C2326F542AB7324170EE81B78C6837C1', '0101000020E61000001B2FDD2406D155C0F038454772593E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41727, 'TCB', '010100002073080000B2756AADB73C3741DAF78EC2E38D0FC1', '0101000020E61000000612143FC66854C0FE65F7E461914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41728, 'TCB', '01010000207308000068C3CCC7662F3441C6095127E33220C1', '0101000020E61000008CB96B09F92455C09F3C2CD49A8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41729, 'TCB', '01010000207308000089D8F9851D9E2B41EB779B1B401130C1', '0101000020E6100000386744696F8456C0921804560E854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41730, 'TCB', '010100002073080000157F819E7F643A41CF3F24AC5A942FC1', '0101000020E610000068226C787A4954C063EE5A423EF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41731, 'TCB', '010100002073080000584C55A708BE3CC19D16E25E223224C1', '0101000020E610000052B81E85EB595EC0A089B0E1E96D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41732, 'TCB', '010100002073080000046B5A62D123254179505319C21030C1', '0101000020E61000007FFB3A70CE1857C03BDF4F8D979E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41733, 'TCB', '010100002073080000FC0B8F9EE1093D41D9131DA6E1852AC1', '0101000020E6100000DF4F8D976EBA53C0D3915CFE43824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41734, 'TCB', '0101000020730800003B8EB271729C41413CB87E435518E440', '0101000020E6100000401361C3D3DF51C01A2FDD2406D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41735, 'TCB', '01010000207308000038F41F2C3AB525418391507D3ACD30C1', '0101000020E61000003BDF4F8D970E57C01261C3D32B654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41736, 'TCB', '010100002073080000D2E79A88FC722D4128DC43C5406201C1', '0101000020E6100000C74B3789410456C07C832F4CA68A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41737, 'TCB', '010100002073080000034E16646ABB19C13D7F46995CDE20C1', '0101000020E61000003F355EBA493C5AC069006F8104F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41738, 'TCB', '01010000207308000033EEBF06DAFA10413A6F568326CA34C1', '0101000020E6100000894160E5D04258C03B014D840D574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41739, 'TCB', '010100002073080000159EF34678313941664CBBF2B40B33C1', '0101000020E6100000C3D32B65199A54C0EC51B81E851B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41740, 'TCB', '010100002073080000756AE639993642C15109B13ACA5A4441', '0101000020E6100000A4703D0AD7A362C0696FF085C9CC4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41741, 'TCB', '010100002073080000DD615CF4E9DF3A418DF3F88E59B42BC1', '0101000020E61000008BFD65F7E42154C091ED7C3F357E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41742, 'TCB', '01010000207308000053EE247897AF2041AC0BA76B7FA9F340', '0101000020E6100000A779C7293A3E57C00D93A98251C14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41743, 'TCB', '010100002073080000149A498AD50A3D411B45C98682D227C1', '0101000020E6100000F2D24D6210AC53C04DF38E5374E44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41744, 'TCB', '010100002073080000F859449A91FB3F41BE2E8759274A0DC1', '0101000020E6100000E86A2BF697BD52C0C38F31772DF94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41745, 'TCB', '010100002073080000CAF2084730B139C16DE0DDF1B0DF2FC1', '0101000020E6100000CBA145B6F3955DC0F0164850FCF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41746, 'TCB', '01010000207308000089652636EC3B34414E6BC62157E524C1', '0101000020E6100000AE47E17A143655C0AA60545227E04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41747, 'TCB', '01010000207308000063488496113136413ECFCCB5525631C1', '0101000020E61000009A999999991155C0A1ABADD85FC64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41748, 'TCB', '0101000020730800002AC33218620B3E410CBD46B22EAEF640', '0101000020E6100000850D4FAF94D152C010C7BAB88D8E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41749, 'TCB', '0101000020730800009FF937F80DBD3F413BE18C2485F80CC1', '0101000020E6100000EA263108ACC852C0A8C64B3789014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41750, 'TCB', '0101000020730800001278DAB07F06324189DC1AB4A8FC11C1', '0101000020E610000000000000007055C09EABADD85FB64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41751, 'TCB', '0101000020730800006FC786655D753DC1356D570901D621C1', '0101000020E6100000AAF1D24D62885EC0DAACFA5C6DB54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41752, 'TCB', '0101000020730800006ED6A283967B17C10288F4E33C6B19C1', '0101000020E6100000A01A2FDD24265AC0F831E6AE25944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41753, 'TCB', '010100002073080000BF723C4F09CA3E414B6E67CB05B112C1', '0101000020E6100000787AA52C430453C0A64E401361CB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41754, 'TCB', '01010000207308000033C026EB320F2D41B0943B99DE8B38C1', '0101000020E6100000DE718A8EE48A56C0C6FEB27BF2003E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41755, 'TCB', '01010000207308000015316063047B38C1C28536780E8531C1', '0101000020E6100000986E1283C0525DC02D6519E258974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41756, 'TCB', '01010000207308000077B63B790A0536414315DAD54B6018C1', '0101000020E61000002D90A0F831BA54C0567DAEB662074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41757, 'TCB', '010100002073080000411BEEBC7A14324129FB73A85BCC1DC1', '0101000020E6100000CCEEC9C3428555C0FCCBEEC9C3DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41758, 'TCB', '0101000020730800005282AB5EC3490B41128FEB08977A28C1', '0101000020E610000021B07268915D58C0E3A59BC420E04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41759, 'TCB', '01010000207308000072A1731E65A93241E2DB613E0E1532C1', '0101000020E61000003F355EBA49B455C05C8FC2F528BC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41760, 'TCB', '010100002073080000169ACB966A733F41C76686A0224610C1', '0101000020E610000094F6065F98DC52C054302AA913E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41761, 'TCB', '010100002073080000856F90D712ED074174A688D10AA239C1', '0101000020E6100000B3EA73B5157F58C031E6AE25E4D33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41762, 'TCB', '0101000020730800004BCC4E7235CB13412960420691AC18C1', '0101000020E61000002BF697DD930758C0F7285C8FC2A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41763, 'TCB', '010100002073080000C4BF32FF80CD1C41E6D4B55851B539C1', '0101000020E6100000CBA145B6F3C957C08F31772D21AF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41764, 'TCB', '0101000020730800005393B465FC2C39C1D1ADA67BB66530C1', '0101000020E61000006DE7FBA9F17A5DC0F31FD26F5FDF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41765, 'TCB', '010100002073080000038DAEE78D17194146A8D5695CF639C1', '0101000020E6100000FCA9F1D24DF257C01F5A643BDF8F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41766, 'TCB', '010100002073080000A61EEBF32B782641E6BF23DBB80120C1', '0101000020E6100000039A081B9ED656C00F9C33A2B4F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41767, 'TCB', '010100002073080000EC7D5D11C6C50D41666590FD318C37C1', '0101000020E61000000C93A982515D58C020D26F5F070E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41768, 'TCB', '0101000020730800007C24B3CBD27D1241EF91333D343B34C1', '0101000020E6100000FED478E9263158C07FD93D7958804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41769, 'TCB', '01010000207308000072E4977A038E34C1E0119B9DE8392AC1', '0101000020E61000008616D9CEF7C35CC084C0CAA145164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41770, 'TCB', '01010000207308000075E63D27166F0A41A3E7B8260F7137C1', '0101000020E61000004850FC18736F58C0E4141DC9E51F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41771, 'TCB', '0101000020730800007FC685542A2B3E41DECC665276B315C1', '0101000020E6100000DD240681952B53C0413EE8D9ACA24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41772, 'TCB', '010100002073080000581DB7CC652B3AC15604062BD2A52AC1', '0101000020E61000003333333333C35DC0E3E995B20CB14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41773, 'TCB', '01010000207308000037F2E3A06AC13AC1E96AE3E5FA8225C1', '0101000020E61000009FEFA7C64BF75DC05F29CB10C7624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41774, 'TCB', '0101000020730800001F5C260BAE3338C15AA4116B23E630C1', '0101000020E610000008AC1C5A644B5DC07DAEB6627FC94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41775, 'TCB', '0101000020730800008C4634FC2E1C39C1A9AB1E9331961F41', '0101000020E6100000B5C876BE9F925EC0D52B6519E2C84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41776, 'TCB', '0101000020730800002B8BEF52CDAA31412F0D9A361DDF2AC1', '0101000020E6100000DDB5847CD0C355C098DD938785224240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41777, 'TCB', '010100002073080000A7E4B332EC7F34C11D86E40735DDDF40', '0101000020E610000078BE9F1A2F3D5DC0C2A8A44E40034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41778, 'TCB', '010100002073080000185B7DEAED983C41D89225F60F3727C1', '0101000020E61000000C022B8716BD53C0D144D8F0F4024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41779, 'TCB', '010100002073080000775A5B3EE62D1141334DE34900BD34C1', '0101000020E6100000F1F44A59864058C08A4160E5D05A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41780, 'TCB', '010100002073080000A8DBE08664211D41A1626444FDB123C1', '0101000020E61000002D211FF46C9E57C020F46C567D864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41781, 'TCB', '010100002073080000CEBE5E900B16374117C03B80E2AD28C1', '0101000020E6100000DA8AFD65F7C054C04160E5D0222B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41782, 'TCB', '010100002073080000DC326C9D9DFB3D414FAD4811F14C18C1', '0101000020E610000086C954C1A83C53C0579FABADD8774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41783, 'TCB', '010100002073080000860F641AB1C833419FF2716C6D912AC1', '0101000020E6100000D42B6519E26055C016FBCBEEC9134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41784, 'TCB', '010100002073080000BBF02D8EFF2F0BC1F311D279992536C1', '0101000020E6100000BC749318049659C0FB31E6AE25E43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41785, 'TCB', '0101000020730800003FC95217EC1A1B4113FC4F2CDD4D35C1', '0101000020E6100000107A36AB3ED357C00D0BB5A679274040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41786, 'TCB', '010100002073080000EF912E4163593B4151277B35CC6F27C1', '0101000020E61000002506819543F753C0C342AD69DE114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41787, 'TCB', '0101000020730800003C731E218C1305C139DC3BE2844B33C1', '0101000020E61000001F85EB51B87659C07958A835CDCB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41788, 'TCB', '01010000207308000029AF4C0E39FD30C123A3F237484A32C1', '0101000020E610000048E17A14AEFF5BC09EEFA7C64BBF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41789, 'TCB', '010100002073080000CFAEF9D2A5033541122604E91E5137C1', '0101000020E6100000F697DD93876D55C039F8C264AA303E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41790, 'TCB', '010100002073080000286F57BD865D3C4166CF6E37FED124C1', '0101000020E61000006688635DDCBA53C0CAC342AD695E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41791, 'TCB', '0101000020730800008B5B893381D23941E7E365A28A2D12C1', '0101000020E610000029ED0DBE30F153C00FBE30992A384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41792, 'TCB', '01010000207308000029927A281D4F3A41AF5135D4D63E3AC1', '0101000020E61000000E4FAF9465A054C0BBAF03E78CE83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41793, 'TCB', '010100002073080000ACE825767A8339C17F870417FD2E30C1', '0101000020E6100000A4703D0AD78B5DC019E25817B7E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41794, 'TCB', '010100002073080000E7667A293F023341862C2CE1F3E527C1', '0101000020E6100000B3EA73B5157B55C09AE61DA7E8804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41795, 'TCB', '01010000207308000067CC37E5B9E239C15EEFBB6493912FC1', '0101000020E61000000E2DB29DEF9F5DC0E1E995B20C014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41796, 'TCB', '010100002073080000ACA23D622082F4400EF0E1A159201541', '0101000020E6100000560E2DB29DB758C0839ECDAACF0D4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41797, 'TCB', '010100002073080000FAC6334B4A63324168628330CA7935C1', '0101000020E610000015AE47E17AD455C0A49BC420B0823F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41798, 'TCB', '010100002073080000F218C4A6DF1C31C1CCE93D28CF4532C1', '0101000020E61000005A643BDF4F055CC03992CB7F48BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41799, 'TCB', '0101000020730800006BB265D6E52E1341FD48DC3447E233C1', '0101000020E610000022FDF675E02858C0B5A679C7299A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41800, 'TCB', '0101000020730800003A6E1ABC965E414150A7916752120541', '0101000020E6100000EAB7AF03E7D451C0B7F3FDD478714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41801, 'TCB', '01010000207308000059F13D11EE2E0E411F46B7B2ECDA34C1', '0101000020E6100000ABCFD556EC5758C0C0A8A44E40534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41802, 'TCB', '010100002073080000C194A47113EC31C1881A9D5D84AC27C1', '0101000020E61000007B14AE47E1525CC066F7E461A1964240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41803, 'TCB', '010100002073080000872C37E336ED3BC1CEB0CA5BA1B21CC1', '0101000020E6100000A345B6F3FD545EC0280F0BB5A6514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41804, 'TCB', '010100002073080000A2C7718FC7E038C17A480E2360DE2041', '0101000020E61000004A0C022B878E5EC007F0164850F44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41805, 'TCB', '01010000207308000037BD15FB230340418C48040437ED29C1', '0101000020E6100000EFA7C64B373153C006A3923A015D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41806, 'TCB', '0101000020730800005C195ECA4BEB364132514A5BEFB50BC1', '0101000020E61000004F1E166A4D7354C0FE87F4DBD7B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41807, 'TCB', '010100002073080000F4AEFE9F47343741DA079BFEE06832C1', '0101000020E610000038F8C264AAEC54C0D50968226C684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41808, 'TCB', '0101000020730800001CEF7C3483D638C10CCE481C16DD2FC1', '0101000020E61000002B8716D9CE6F5DC03A014D840D074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41809, 'TCB', '0101000020730800007629FB48365E3C4144CA7463DB3531C1', '0101000020E61000000A8A1F63EEFE53C06844696FF06D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41810, 'TCB', '010100002073080000AAA33B4C87FE2941C6E73A66BD8512C1', '0101000020E610000031992A18956C56C03CE8D9ACFAE44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41811, 'TCB', '010100002073080000DE6DAB75831D2D4178D5033886E202C1', '0101000020E6100000CA32C4B12E0E56C08351499D807E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41812, 'TCB', '01010000207308000045E4779C7C333AC104E752C2D67027C1', '0101000020E61000006ABC749318D45DC0F5B9DA8AFD254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41813, 'TCB', '01010000207308000002056421367D19C15962AD2C0E8824C1', '0101000020E61000003108AC1C5A345AC0C3A8A44E406B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41814, 'TCB', '010100002073080000E7DA7E1719911B41D80B4726E1B139C1', '0101000020E610000098900F7A36D757C089855AD3BCB33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41815, 'TCB', '010100002073080000B8809C52AB083A41E61666F2F9B5BDC0', '0101000020E6100000C74B378941B053C0E9482EFF21754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41816, 'TCB', '010100002073080000FA8A2B94364B3A41AB498C49D9033BC1', '0101000020E61000001895D40968A654C06666666666763B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41817, 'TCB', '010100002073080000C4122415913D3E418FA37316ABB83CC1', '0101000020E610000064CC5D4BC80F54C0B6847CD0B3F93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41818, 'TCB', '010100002073080000ED42C89CF61520418A9904093B552DC1', '0101000020E610000070CE88D2DE8857C065AA605452174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41819, 'TCB', '010100002073080000CDE2465A228A3E4198EDC8223DE513C1', '0101000020E6100000CE1951DA1B1453C0D1D556EC2FBB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41820, 'TCB', '010100002073080000CFAF0EE425B131413C3BA28A4640E4C0', '0101000020E610000082734694F65E55C08D28ED0DBED84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41821, 'TCB', '010100002073080000C2ECC251076039C1596628D95E2630C1', '0101000020E6100000CCA145B6F3855DC02D211FF46CEE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41822, 'TCB', '010100002073080000226FD9DC201B3CC188CF8B8F716E20C1', '0101000020E6100000B6F3FDD478515EC008F9A067B3024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41823, 'TCB', '0101000020730800009C4412B888083E415F64EEB4CFF518C1', '0101000020E6100000E3361AC05B3C53C00A8A1F63EE6A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41824, 'TCB', '01010000207308000087A5EF3B6D493441758121D5F14C2EC1', '0101000020E61000001D386744695755C0C3F5285C8F824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41825, 'TCB', '0101000020730800001BB808C7E9B83A41774D56EA9B6929C1', '0101000020E61000002F6EA301BC1D54C00612143FC6D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41826, 'TCB', '01010000207308000027B386D82DEA3A4118D2111FD6E635C1', '0101000020E61000002063EE5A426654C0293108AC1C5A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41827, 'TCB', '010100002073080000623CAEEE88E53941AA8992ADD2EB39C1', '0101000020E610000008AC1C5A64AF54C0F7065F984C253C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41828, 'TCB', '010100002073080000164B6D4B698D3AC1A7DBA78149BB25C1', '0101000020E6100000CDCCCCCCCCEC5DC0D7F0F44A595E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41829, 'TCB', '010100002073080000195A1556DD913D41D5B9257D1D7E19C1', '0101000020E6100000CE88D2DEE05353C0A32C431CEB6A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41830, 'TCB', '010100002073080000F5089BB515D53C41A9F3091B83EA38C1', '0101000020E61000007FFB3A70CE2C54C0941804560E5D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41831, 'TCB', '0101000020730800002B667928719A3D4134E8CB37D4F218C1', '0101000020E6100000F853E3A59B5053C079E9263108744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41832, 'TCB', '010100002073080000A50582B0154836412A4B85FEE0CF2FC1', '0101000020E6100000499D8026C20255C0D734EF38452F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41833, 'TCB', '010100002073080000520506AC3D6F34416612C1E37F6D1BC1', '0101000020E6100000A01A2FDD240E55C06688635DDCE64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41834, 'TCB', '0101000020730800008F5D494BD373344118286FDB2E7E2EC1', '0101000020E61000007F6ABC74935055C0B7627FD93D794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41835, 'TCB', '0101000020730800002ECBDF583C6D3D41E06B994724320EC1', '0101000020E61000002FDD2406813953C00B71AC8BDB284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41836, 'TCB', '010100002073080000E49C9484149934C184F7C47D51362AC1', '0101000020E6100000BD74931804C65CC091ED7C3F35164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41837, 'TCB', '0101000020730800009B54FC12F8BC3B413C0ED786F7493CC1', '0101000020E6100000FA7E6ABC747354C0075F984C158C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41838, 'TCB', '010100002073080000313AAC1A9A062E4156F2A677FDEF10C1', '0101000020E6100000F853E3A59B0456C0F5B9DA8AFDED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41839, 'TCB', '010100002073080000194B0EEE90AB42C19813155CB6414441', '0101000020E6100000B5C876BE9FBA62C09131772D21974E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41840, 'TCB', '0101000020730800005F8C780F574B3741DB749C50C05B1CC1', '0101000020E6100000BC96900F7A8654C0D200DE0209AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41841, 'TCB', '0101000020730800007AE1138B2E1C2A412B8962BE12B923C1', '0101000020E610000080B74082E28756C085EB51B81E5D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41842, 'TCB', '010100002073080000420D51C1581F2F418E473EAA107F10C1', '0101000020E6100000C74B378941E855C0B98D06F016F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41843, 'TCB', '010100002073080000B2B94C12506D2EC17A1CE5C4620C15C1', '0101000020E6100000A01A2FDD24FE5BC0107A36AB3E9F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41844, 'TCB', '010100002073080000454F069960B80F4112973253472203C1', '0101000020E6100000FDF675E09C3158C075E09C11A5C54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41845, 'TCB', '010100002073080000408254567B162C41E782CC4482C030C1', '0101000020E6100000454772F90F7D56C0643BDF4F8D4F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41846, 'TCB', '010100002073080000FC3C936A93352241303D164C3FE134C1', '0101000020E6100000F4FDD478E96A57C0B1BFEC9E3C3C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41847, 'TCB', '010100002073080000F86DB84ED66E18C1246DF4AA20392AC1', '0101000020E6100000723D0AD7A3205AC0A0F831E6AE954240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41848, 'TCB', '010100002073080000706B8E702ED136417C4385B22B3421C1', '0101000020E6100000569FABADD8AB54C0C5F5285C8F424340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41849, 'TCB', '010100002073080000C9B37CF723552C41713414851EBD14C1', '0101000020E6100000F697DD93873556C01DEBE2361AB04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41850, 'TCB', '010100002073080000EE110228B86C27410376A306128D38C1', '0101000020E6100000F8C264AA600457C095D40968222C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41851, 'TCB', '0101000020730800000BB1D02A14BD3A41281D99506FAB27C1', '0101000020E61000005C2041F1631454C0B1BFEC9E3C144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41852, 'TCB', '01010000207308000042BCBB1638634041DD3E94FD35F9FCC0', '0101000020E6100000143FC6DCB57C52C0431CEBE2366A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41853, 'TCB', '0101000020730800005D27F8F67DA73241D8DE3677B62032C1', '0101000020E6100000E9B7AF03E7B455C0A913D044D8B84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41854, 'TCB', '01010000207308000016431307DB273D418DD6CFA7D50AF040', '0101000020E61000009C33A2B4370453C0302AA913D0844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41855, 'TCB', '010100002073080000291A3EE476073C410375F3C509AB37C1', '0101000020E61000001C9E5E29CB4454C03A6744696F303D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41856, 'TCB', '01010000207308000006270ABC0F9F2541B00FED6C130521C1', '0101000020E6100000F6285C8FC2ED56C0DB8AFD65F7D44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41857, 'TCB', '01010000207308000062CC518B1175F7C02B3FBCAFD9201741', '0101000020E610000025068195435359C041F163CC5D334840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41858, 'TCB', '010100002073080000A08CC68B972139C1198BABB33D9230C1', '0101000020E6100000746891ED7C775DC0C0A8A44E40D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41859, 'TCB', '010100002073080000888EBE1B43A433C18C42875992DC1A41', '0101000020E610000090C2F5285C575DC0EF85C954C1D84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41860, 'TCB', '0101000020730800003E7AF349252F224114FC32E1E0C834C1', '0101000020E61000008104C58F316B57C088F4DBD781434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41861, 'TCB', '01010000207308000086BF82EED77039C1904073AA500B2FC1', '0101000020E610000076931804568E5DC0A3DFBE0E9C1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41862, 'TCB', '0101000020730800009F62FF44381919C1C6FE50996B5D21C1', '0101000020E6100000A4703D0AD7335AC0C217265305E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41863, 'TCB', '0101000020730800008BD16AC6CACF3D417350027BEDBF17C1', '0101000020E61000005EBA490C024353C059643BDF4F854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41864, 'TCB', '01010000207308000068DE9C7231053541FD55C051E02301C1', '0101000020E610000031772D211FC454C07E1D386744394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41865, 'TCB', '0101000020730800002380DCBF9B283641591D24F9F11431C1', '0101000020E6100000C58F31772D1155C0701283C0CAD94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41866, 'TCB', '01010000207308000027379C96C7A239C1233FB147010519C1', '0101000020E6100000D022DBF97EF25DC002BC051214BF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41867, 'TCB', '010100002073080000EF623B52B01839C179768D2DCC9330C1', '0101000020E6100000D9CEF753E3755DC0DD9387855AD34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41868, 'TCB', '0101000020730800003D05B5A81D513541242D2430ED6D30C1', '0101000020E6100000C3D32B65193255C0839ECDAACF154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41869, 'TCB', '010100002073080000EB5CA5DC69F604C143F5C583249830C1', '0101000020E61000008E976E12837859C0ABF1D24D62984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41870, 'TCB', '01010000207308000073071A6EDE293741429986440CDD17C1', '0101000020E61000001A51DA1B7C8154C0742497FF90FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41871, 'TCB', '010100002073080000919DDA2BEA46374198C21096C76F30C1', '0101000020E6100000E0BE0E9C33DA54C06F8104C58FF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41872, 'TCB', '010100002073080000B3130AEBE1D7F940B8AECF14447D26C1', '0101000020E61000002D211FF46CB258C075931804562E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41873, 'TCB', '0101000020730800009487D2D3FFF118C15EF5FE466DC721C1', '0101000020E6100000C520B07268315AC0DB24068195D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41874, 'TCB', '010100002073080000763A1B559AC033C100781229087EDDC0', '0101000020E6100000EA263108AC0C5DC001917EFB3AC84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41875, 'TCB', '0101000020730800000274925465053441D03A1D708322F6C0', '0101000020E6100000BBB88D06F0EE54C0B81E85EB51804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41876, 'TCB', '01010000207308000040D3CCFDC78038C13928DB1C8E4232C1', '0101000020E6100000E7FBA9F1D24D5DC0C74B378941604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41877, 'TCB', '01010000207308000028891AF356183B41EFC5D8AC95ED39C1', '0101000020E6100000B7627FD93D7D54C0ADADD85F76FF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41878, 'TCB', '0101000020730800004AB58686560440413257359B930220C1', '0101000020E6100000857CD0B359F552C0C4B12E6EA3C14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41879, 'TCB', '0101000020730800009ABC9F0164A4344156012079C9FFFEC0', '0101000020E61000005CD3BCE314D554C068D5E76A2B4E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41880, 'TCB', '010100002073080000D26EB51EB438064128F4D4CAD67927C1', '0101000020E6100000091B9E5E297B58C0C8073D9B55074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41881, 'TCB', '010100002073080000FD427B07D43C124126384171B3FE38C1', '0101000020E6100000DFE00B93A93A58C004E78C28ED2D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41882, 'TCB', '0101000020730800008126579631653441E4F05BE025582EC1', '0101000020E610000018265305A35255C03B234A7B837F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41883, 'TCB', '0101000020730800006295D7A441252841BAB21D4E380415C1', '0101000020E61000002DB29DEFA79E56C0E73FA4DFBEBE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41884, 'TCB', '0101000020730800006134330A4A6529414BDC636F22B826C1', '0101000020E6100000B84082E2C7A056C039454772F9EF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41885, 'TCB', '010100002073080000A7B28D3CA8AC30C10B29BBCA158832C1', '0101000020E6100000C74B378941F05BC0F1F44A5986B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41886, 'TCB', '0101000020730800003BBDE1BF88E73C41CF5ECB6090142AC1', '0101000020E61000007C61325530BE53C0EAB7AF03E7944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41887, 'TCB', '0101000020730800008A89151BE5A740416FCACD28E2BAFBC0', '0101000020E610000044FAEDEBC06152C0A52C431CEB624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41888, 'TCB', '010100002073080000F844F98E40E63AC1BE24B268E09C14C1', '0101000020E6100000C2CAA145B63B5EC0F241CF66D5F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41889, 'TCB', '0101000020730800006D4E9B18A80839C155C6A98BDF4A30C1', '0101000020E610000030DD240681755DC037AB3E575BE94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41890, 'TCB', '0101000020730800008DE36EFE7E890B41FB92D62C9A0F30C1', '0101000020E6100000E2E995B20C6158C0F38E537424BF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41891, 'TCB', '01010000207308000088C65E7892A033415FB6E1A25583D8C0', '0101000020E6100000295C8FC2F5F854C08EE4F21FD2CF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41892, 'TCB', '0101000020730800009A6B3907FE9E37C1C093D412D4B72FC1', '0101000020E610000060E5D022DB395DC0B9490C022B1F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41893, 'TCB', '010100002073080000FF1A5937091F4041CDCC4BDD6A3D03C1', '0101000020E6100000DE02098A1F9F52C06ADE718A8E4C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41894, 'TCB', '01010000207308000089941F459CDC34C11EF7AA7ED84B2AC1', '0101000020E610000060E5D022DBD15CC0D7C56D34800F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41895, 'TCB', '010100002073080000EBDA3E78783339C144CD526FA38B30C1', '0101000020E61000008A4160E5D07A5DC0DB4603780BD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41896, 'TCB', '01010000207308000077F538AB0AA03441E170AA2AF5F923C1', '0101000020E6100000CE88D2DEE01F55C00612143FC6FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41897, 'TCB', '010100002073080000878C45A5774E344172777EF3A65802C1', '0101000020E6100000363CBD5296E954C00B022B8716394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41898, 'TCB', '010100002073080000AE0C81B8FEC92D410506C6AFF19D38C1', '0101000020E61000002497FF907E7B56C0A7CFD556ECEF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41899, 'TCB', '01010000207308000065C35C1F6B382541F1EFAA056EE430C1', '0101000020E6100000E78C28ED0D1A57C0645DDC4603604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41900, 'TCB', '010100002073080000A13AD6B2D1563E4102CB1A6BA2413CC1', '0101000020E6100000EA043411360854C025068195433B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41901, 'TCB', '010100002073080000640A939C509E404123EA0515CDECFCC0', '0101000020E61000006EC5FEB27B6652C0E5F21FD26F5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41902, 'TCB', '01010000207308000051F4C499A01122412FF20107FBEF29C1', '0101000020E6100000DB8AFD65F75457C019E25817B7914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41903, 'TCB', '010100002073080000F856236286323E41BC3F0534CC1C3CC1', '0101000020E610000062A1D634EF0C54C0A267B3EA73553A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41904, 'TCB', '01010000207308000093F1A39C626B3741451A766FA00F10C1', '0101000020E6100000806ABC74936054C0371AC05B20894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41905, 'TCB', '010100002073080000008C78DED3AC2F415871DD366C2831C1', '0101000020E6100000FD87F4DBD72D56C09075711B0D204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41906, 'TCB', '0101000020730800000B91368314FD3541CE639C17FBDA30C1', '0101000020E6100000174850FC181755C0DA8AFD65F7EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41907, 'TCB', '0101000020730800003BF272B908FD34413B20B7CBEEEFFFC0', '0101000020E61000009C33A2B437C454C040C6DCB584444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41908, 'TCB', '010100002073080000E225DCEC80302D4187DE7D9FCD330DC1', '0101000020E61000005AF5B9DA8A1556C020D26F5F071E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41909, 'TCB', '0101000020730800000670ABDBEBAD3441285895B5DDE103C1', '0101000020E61000003F575BB1BFD854C0BFC1172653254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41910, 'TCB', '01010000207308000079E6E5B1BB0A3B4147B33391E5C539C1', '0101000020E610000075931804567E54C00EBE30992A183C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41911, 'TCB', '0101000020730800004E9FD746A5712241A45286ACFE962BC1', '0101000020E6100000D7A3703D0A4F57C027C286A757524240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41912, 'TCB', '010100002073080000B6A5C6A2CD42CBC03319108681B81BC1', '0101000020E6100000B4C876BE9F0A59C0931804560E754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41913, 'TCB', '010100002073080000965D28D8ED152F410E22DDD4E90C13C1', '0101000020E610000012143FC6DCED55C0B74082E2C7C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41914, 'TCB', '01010000207308000032300CAF1ABC3DC1B4130D09CB6420C1', '0101000020E610000004560E2DB29D5EC0B22E6EA301E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41915, 'TCB', '01010000207308000060EF52A2ED721D413FFE26BDBDB423C1', '0101000020E61000008AB0E1E9959A57C0A2F831E6AE854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41916, 'TCB', '010100002073080000D016E6E1873439C1855C53650B9F2FC1', '0101000020E6100000E07A14AE47815DC051499D80260A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41917, 'TCB', '010100002073080000401BA895763834413B09A4C7FD0420C1', '0101000020E61000003480B740822255C0DBF97E6ABC944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41918, 'TCB', '01010000207308000028228C2ED29533416D3567B54FD233C1', '0101000020E6100000273108AC1C9655C0AC1C5A643B2F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41919, 'TCB', '010100002073080000219F40E6B31E364171A38B9B6D921BC1', '0101000020E61000001B2FDD2406BD54C0B3EA73B515CB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41920, 'TCB', '0101000020730800005BEA34CA42893D4186CD021FF0601DC1', '0101000020E6100000857CD0B3596153C05CF5B9DA8A254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41921, 'TCB', '0101000020730800002343EB0B98B53141A2003ECA25B132C1', '0101000020E6100000A60A462575E255C062C3D32B65994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41922, 'TCB', '0101000020730800006971E4520120124115CB3577A15D34C1', '0101000020E6100000EF384547723558C0CAC342AD69764040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41923, 'TCB', '010100002073080000511EBC1C33CB3F41861C31D3B81B0DC1', '0101000020E610000035EF384547C652C09E5E29CB10FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41924, 'TCB', '01010000207308000056F31FB6A46037414B1D8A602AB432C1', '0101000020E6100000AC1C5A643BE754C01CEBE2361A504040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41925, 'TCB', '010100002073080000466E66710BA10A417118AEC98C7037C1', '0101000020E610000051DA1B7C616E58C020EBE2361A203F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41926, 'TCB', '010100002073080000EB492812319A2A4158F213564DDF37C1', '0101000020E6100000DB1B7C6132BD56C079A52C431C7B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41927, 'TCB', '0101000020730800005AA69D4F66702E41671B17D8912E13C1', '0101000020E61000006E3480B740FE55C0B615FBCBEEC14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41928, 'TCB', '010100002073080000DED0040FC62C31C1657A85F6183032C1', '0101000020E61000007F6ABC7493085CC0DB8AFD65F7C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41929, 'TCB', '0101000020730800000B6586B6F9623C411AF58EA6013127C1', '0101000020E6100000D781734694C653C0006F8104C5074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41930, 'TCB', '01010000207308000004DAC43461863541DCED418F28722AC1', '0101000020E610000087A757CA321055C08E28ED0DBE004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41931, 'TCB', '010100002073080000F7FF05DB8B652D418A0CF8858BD502C1', '0101000020E6100000BBB88D06F00656C03B0AD7A3707D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41932, 'TCB', '010100002073080000C0B9460BAC993BC1BA5A6792E3B80241', '0101000020E6100000295C8FC2F5C05EC0E78C28ED0D064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41933, 'TCB', '01010000207308000067583FA45D0A3641BD3CCA9C655D18C1', '0101000020E6100000B003E78C28B954C0D734EF3845074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41934, 'TCB', '010100002073080000C5E3BF23D99C2EC11DC71CB6D0DD18C1', '0101000020E61000006ABC749318FC5BC02BD49AE61D574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41935, 'TCB', '0101000020730800008807C4814C7C2641BD566F85C17E38C1', '0101000020E6100000637FD93D791857C05DBA490C023B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41936, 'TCB', '0101000020730800005A39049410D82E413915021C6B7D0FC1', '0101000020E6100000C442AD69DEED55C01DC9E53FA4FF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41937, 'TCB', '0101000020730800009E48FE33C51C3DC1728368503B9720C1', '0101000020E6100000643BDF4F8D7F5EC06EF085C954E94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41938, 'TCB', '010100002073080000C0CBEFDA72773841D682017C94A50DC1', '0101000020E6100000E09C11A5BD2954C077E09C11A58D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41939, 'TCB', '0101000020730800008ACD2AC23D92D64093AF978A605535C1', '0101000020E6100000CEAACFD556F058C04E1E166A4D334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41940, 'TCB', '010100002073080000D0C11FFC60A53CC1A32053EFC98E26C1', '0101000020E6100000703D0AD7A3485EC01973D712F2194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41941, 'TCB', '010100002073080000AF5E6386306D3A41139510E52D0538C1', '0101000020E61000007A36AB3E578B54C0AB3E575BB12F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41942, 'TCB', '0101000020730800004BA6C5B8014534412298862B594320C1', '0101000020E6100000DA1B7C61322155C089D2DEE00B8B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41943, 'TCB', '01010000207308000039292B6D5DDA3D4191EE5AAB9B0E11C1', '0101000020E61000002597FF907E2B53C0143FC6DCB5FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41944, 'TCB', '0101000020730800002BEFAAC53044344104B34660390220C1', '0101000020E6100000797AA52C432055C0780B24287E944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41945, 'TCB', '0101000020730800003CF132E2573E1AC17BBE6FEFD98B21C1', '0101000020E61000009A99999999415AC043CF66D5E7DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41946, 'TCB', '0101000020730800001447CA6558A52E41D071CCB7962C10C1', '0101000020E61000001DC9E53FA4F355C053E3A59BC4F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41947, 'TCB', '010100002073080000F9120A573FD63441D67C0331C3550EC1', '0101000020E61000004C598638D6DD54C0EC9E3C2CD4C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41948, 'TCB', '010100002073080000CAAB7766C3CF38C13D9307F78B1030C1', '0101000020E61000002EDD2406816D5DC03E9B559FABFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41949, 'TCB', '01010000207308000053E3103EE9193641B5512A526C3B19C1', '0101000020E610000007F0164850B854C004098A1F63F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41950, 'TCB', '0101000020730800008484AFB76FBA31416CB2E6F219A610C1', '0101000020E6100000B22E6EA3017C55C05FBA490C02D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41951, 'TCB', '0101000020730800002127C3BB632A31C1811D727E721D32C1', '0101000020E61000007F6ABC7493085CC098DD938785CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41952, 'TCB', '010100002073080000D0B84495C0363CC18FD1D220BB5F20C1', '0101000020E6100000022B8716D9565EC06D567DAEB6024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41953, 'TCB', '010100002073080000BE93881B5E8935414C9167A30C4133C1', '0101000020E6100000E3361AC05B3C55C01B9E5E29CB404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41954, 'TCB', '0101000020730800003EB62909ABE936412FA3E114728536C1', '0101000020E610000082E2C798BB1655C01183C0CAA1753E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41955, 'TCB', '010100002073080000C147D6A3B73B3E4178508B55618F3CC1', '0101000020E61000006688635DDC0E54C0C342AD69DE113A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41956, 'TCB', '010100002073080000013D7712B413204157AC2AE54C822DC1', '0101000020E6100000221FF46C568957C060105839B4104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41957, 'TCB', '01010000207308000071CAF7EF606C3F41288883B5F84F0DC1', '0101000020E610000055C1A8A44ED852C0BC5296218E054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41958, 'TCB', '01010000207308000008B52B094DE23241B001C7DC1D8213C1', '0101000020E6100000D49AE61DA74855C074B515FBCB8E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41959, 'TCB', '0101000020730800002073694877C52C41F8EB008AD775E3C0', '0101000020E6100000E78C28ED0D0A56C017B7D100DE024640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41960, 'TCB', '010100002073080000C7BBF6C5E8E039C19D59BF135B9818C1', '0101000020E61000009EEFA7C64BFF5DC0DE4F8D976EC24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41961, 'TCB', '010100002073080000FDB1507C93C92E4103EEE1FA030910C1', '0101000020E6100000401361C3D3EF55C0C3F5285C8FFA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41962, 'TCB', '01010000207308000083852D08FE2C31C110721DEE140432C1', '0101000020E61000009A99999999095CC0992A1895D4D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41963, 'TCB', '0101000020730800003104C6CD3F873241ED9DE3B17D0D32C1', '0101000020E61000004BEA043411BA55C0ABCFD556ECBF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41964, 'TCB', '010100002073080000EE12B74FBDD73141CB322452A7B832C1', '0101000020E61000004D840D4FAFDC55C0CB10C7BAB8954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41965, 'TCB', '0101000020730800002B33F8605AD03F4141402E80604522C1', '0101000020E6100000FDF675E09C0D53C0A1D634EF38754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41966, 'TCB', '010100002073080000F0240CE59E8D154176FCC96F672A38C1', '0101000020E61000002FDD2406811558C0D8A3703D0AA73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41967, 'TCB', '010100002073080000CD48C6D766AF1B41ECDEEB9F124C39C1', '0101000020E6100000FED478E926D557C0ACCFD556ECEF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41968, 'TCB', '010100002073080000FE44D8EBABA94141566ADF93CCF20041', '0101000020E6100000DA1B7C6132C151C067D5E76A2B3E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41969, 'TCB', '0101000020730800004BB79D38A88B4141770CDCF955C8EC40', '0101000020E6100000E96A2BF697E151C0F31FD26F5FEF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41970, 'TCB', '0101000020730800006F3870B5CEBC0C41318E1ADCA9F328C1', '0101000020E6100000E17A14AE475558C04B598638D6CD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41971, 'TCB', '01010000207308000048C64DB2162A3AC14A14E7205C5827C1', '0101000020E61000007C14AE47E1D25DC0898EE4F21F2A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41972, 'TCB', '010100002073080000874F5B44CE3D3DC1D7FE64E9204620C1', '0101000020E61000008195438B6C875EC0A579C7293AF24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41973, 'TCB', '010100002073080000078F40E5732E4041EE3129F8A3C507C1', '0101000020E61000009A99999999A152C0A7C64B3789214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41974, 'TCB', '01010000207308000088062E9F2A204041F749CFFAAAE5E340', '0101000020E6100000E9263108AC7052C008F9A067B3224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41975, 'TCB', '010100002073080000E7C6214186B43D416B50D35C7DA817C1', '0101000020E61000009D11A5BDC14753C0603255302A894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41976, 'TCB', '0101000020730800006462BE301FD03D41C498D25550AF19C1', '0101000020E6100000B7D100DE024953C0A70A462575624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41977, 'TCB', '010100002073080000298FC080C680204141E96DCAB08BDB40', '0101000020E610000026E4839ECD4657C0CCA145B6F3854640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41978, 'TCB', '01010000207308000059C6221E0E7639C1C760F4BF541F2041', '0101000020E6100000C64B378941A85EC05B643BDF4FCD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41979, 'TCB', '010100002073080000295591C7F3C03141CBE1A0E256D928C1', '0101000020E6100000CC5D4BC807B955C021FDF675E06C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41980, 'TCB', '01010000207308000065D9D9546D093B41F0D376B1A81A37C1', '0101000020E6100000BC96900F7A6A54C04F62105839A43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41981, 'TCB', '01010000207308000048A5A9054EAA3141AF7599EF213510C1', '0101000020E610000058A835CD3B7E55C04FD1915CFEDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41982, 'TCB', '010100002073080000CABE368BE06FE6C0BA9E3BCF96F136C1', '0101000020E6100000105839B4C81E59C0FD87F4DBD7713F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41983, 'TCB', '01010000207308000077EE26AA6D7D1A41CA982D8BB71324C1', '0101000020E6100000BBB88D06F0BE57C025068195437B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41984, 'TCB', '01010000207308000046B8BC6D48682341FFB4ED3715DD26C1', '0101000020E61000008F537424972F57C08E4AEA0434014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41985, 'TCB', '0101000020730800006AF89D916DC52941B58DE247F73524C1', '0101000020E6100000BEC11726539156C03008AC1C5A4C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41986, 'TCB', '010100002073080000796155FAEACD3A41778748BFFCE423C1', '0101000020E6100000FC1873D712FE53C04D158C4AEA9C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41987, 'TCB', '010100002073080000F40D24A1361E3DC13E2DBADEA75B1EC1', '0101000020E6100000E4A59BC420885EC0787AA52C431C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41988, 'TCB', '010100002073080000FB943EB1245320416D73086124D7E340', '0101000020E610000058CA32C4B14A57C0A3B437F8C2944640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41989, 'TCB', '010100002073080000FF9BB3F8FBD92C41DDB35F9BA48A38C1', '0101000020E61000002C6519E2588F56C0F87E6ABC74033E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41990, 'TCB', '0101000020730800005D44C54B1B393BC17820284917180E41', '0101000020E6100000A69BC420B0C25EC095438B6CE7734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41991, 'TCB', '010100002073080000B14D4A30F18C35410947A9D60E6433C1', '0101000020E61000004D840D4FAF3C55C02D211FF46C364040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41992, 'TCB', '0101000020730800008601D1BB10294041DB1BAFB1BBD2F9C0', '0101000020E6100000CFF753E3A58F52C0B459F5B9DA824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41993, 'TCB', '0101000020730800003EDC97F9FCD83B415D722A40C4CE38C1', '0101000020E61000005A643BDF4F5554C03C9B559FAB8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41994, 'TCB', '01010000207308000098D0781DF8F840412083B8B2162AF3C0', '0101000020E6100000EC2FBB270F3B52C0E07A14AE47794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41995, 'TCB', '01010000207308000058956A431C263CC180268BC277761DC1', '0101000020E61000006891ED7C3F5D5EC0D6C56D34803F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41996, 'TCB', '010100002073080000E5AA750EAF162041875B3DD5FE41D540', '0101000020E610000083C0CAA1455257C080B74082E27F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41997, 'TCB', '010100002073080000CC28090C01461A417CA6E5880E3E39C1', '0101000020E61000002AA913D044E457C0EA2FBB270FFB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41998, 'TCB', '0101000020730800004CC6B298FD252C41B381DA903703F1C0', '0101000020E6100000B025E4839E1D56C0CFAACFD556E44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (41999, 'TCB', '010100002073080000AD60754C653231414CEDB1B3069701C1', '0101000020E61000002E90A0F8318655C0B47BF2B0506B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42000, 'TCB', '01010000207308000093170687C61E31C1BD11E88EB5A031C1', '0101000020E6100000D34D621058095CC0736891ED7CEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42001, 'TCB', '010100002073080000CA7703FCC4F03941A2FA5F6B03507DC0', '0101000020E61000009D8026C286B353C03C70CE88D27E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42002, 'TCB', '010100002073080000AF1A9CED804D3741C6B21B297F9308C1', '0101000020E610000040A4DFBE0E5C54C08E75711B0DD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42003, 'TCB', '0101000020730800007DD752270F7D3CC19E3C3C1BBFBC1CC1', '0101000020E61000008EC2F5285C6F5EC0BB74931804464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42004, 'TCB', '010100002073080000D4C0BF63C85038415C625470B6932DC1', '0101000020E61000006744696FF09D54C07BC7293A92634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42005, 'TCB', '01010000207308000047326C573B104041717BDD8FD3E21BC1', '0101000020E6100000D756EC2FBBE352C0C4B12E6EA3094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42006, 'TCB', '0101000020730800002DEAC2AD74BB294126D1B59F626124C1', '0101000020E6100000BC270F0BB59256C066D5E76A2B464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42007, 'TCB', '0101000020730800006314EF45038134411EEFF1AD6F2F0CC1', '0101000020E6100000B29DEFA7C6EB54C0A4DFBE0E9CDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42008, 'TCB', '01010000207308000063523424EF4C3AC12B58FD397C261241', '0101000020E610000066666666669E5EC082734694F6BE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42009, 'TCB', '01010000207308000068AF952D3BC73CC160EFA7AA343020C1', '0101000020E6100000FBA9F1D24D725EC0BD96900F7AFE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42010, 'TCB', '010100002073080000FE36C08A6A2D39416A28C5913AC330C1', '0101000020E6100000A301BC05128854C0C07D1D3867C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42011, 'TCB', '01010000207308000099C7F9502B9027410EE1185992BB25C1', '0101000020E6100000A7E8482EFFC956C0CE3B4ED1911C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42012, 'TCB', '010100002073080000B96D6BF8469338C11DB65E5DAEF12FC1', '0101000020E6100000C2CAA145B6635DC039D6C56D34084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42013, 'TCB', '0101000020730800001EF94396982E05C1EF7F13087FA430C1', '0101000020E61000007D3F355EBA7959C04C840D4FAF944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42014, 'TCB', '01010000207308000022164C1425503C418FE6DA85842931C1', '0101000020E6100000E9B7AF03E70054C043AD69DE71724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42015, 'TCB', '01010000207308000010BA425D6BFB3541B16ED3FCA8DC30C1', '0101000020E6100000E5F21FD26F1755C0CD3B4ED191EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42016, 'TCB', '010100002073080000ECC7210A30FF1C416A35CE8216B639C1', '0101000020E61000001D5A643BDFC757C02163EE5A42AE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42017, 'TCB', '010100002073080000DD66C786D7B24141BBC2859CD9911941', '0101000020E61000008351499D806E51C025B9FC87F4634640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42018, 'TCB', '01010000207308000015DB52E3CF062941E40009D5262F36C1', '0101000020E61000008CB96B09F9D856C010363CBD52863F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42019, 'TCB', '010100002073080000F359B3941F67364143BD4D96275B30C1', '0101000020E6100000A2B437F8C20055C0224A7B832F0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42020, 'TCB', '0101000020730800006B626DDE12BB314183A9542982BB1EC1', '0101000020E610000000000000009855C02141F163CCCD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42021, 'TCB', '0101000020730800000549A62ACED03D41D0DC492DA3DFDDC0', '0101000020E6100000B0726891EDF852C0AE946588630D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42022, 'TCB', '01010000207308000055C0284C88F53541675775B4939118C1', '0101000020E61000009A99999999BD54C0696FF085C9044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42023, 'TCB', '0101000020730800004276B3D4B1A134C1222B735C23802AC1', '0101000020E61000005839B4C876C65CC0ED2FBB270F0B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42024, 'TCB', '01010000207308000073D7E4B4B59A3741E04516ADBD5F11C1', '0101000020E610000089D2DEE00B5B54C05917B7D1006E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42025, 'TCB', '01010000207308000006E17D5D9ACA3BC1193B4EC9B3041CC1', '0101000020E61000007F6ABC7493505EC01C0DE02D90604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42026, 'TCB', '0101000020730800005EA098046B0B364195FDBC7849E330C1', '0101000020E610000046B6F3FDD41455C00BB5A679C7E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42027, 'TCB', '0101000020730800007244C26C9DB63F41C161DCD9B8990CC1', '0101000020E6100000A1D634EF38C952C012F241CF66054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42028, 'TCB', '0101000020730800009978C204FA0337415613F99052B40BC1', '0101000020E61000004A0C022B876E54C0F163CC5D4BB84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42029, 'TCB', '010100002073080000451D384BAC6B3241C7BD8301A37713C1', '0101000020E610000088F4DBD7815F55C05A8638D6C5954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42030, 'TCB', '010100002073080000F5F16A6E8BB23F412139E36606EC0DC1', '0101000020E6100000F063CC5D4BCC52C0458B6CE7FBF94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42031, 'TCB', '010100002073080000304B0CB2A38419C1505BB47975B022C1', '0101000020E6100000BA490C022B375AC0D39AE61DA7B04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42032, 'TCB', '0101000020730800001AB90D7D098D2D41C2DCAD610CA938C1', '0101000020E6100000CDCCCCCCCC8056C05EDC460378EB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42033, 'TCB', '010100002073080000516342A636FE3141046B78981F422BC1', '0101000020E61000006EA301BC05B655C0F263CC5D4B104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42034, 'TCB', '010100002073080000F81B86B3D6F132413EC712D261D123C1', '0101000020E6100000894160E5D06E55C05305A3923A194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42035, 'TCB', '0101000020730800005124384F45313D415F3CF44006CD27C1', '0101000020E6100000371AC05B20A553C0ED7C3F355EE24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42036, 'TCB', '0101000020730800002CAFF94CFFC60A41C39CF008B1F317C1', '0101000020E6100000BA6B09F9A05758C0AA60545227B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42037, 'TCB', '0101000020730800000201819390283D41A86C7BE759D615C1', '0101000020E610000039454772F95B53C077BE9F1A2FB54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42038, 'TCB', '0101000020730800001F67C7F8E9E52B4139B1526FF0C8CEC0', '0101000020E6100000AE47E17A141E56C034A2B437F8224640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42039, 'TCB', '010100002073080000DFD0624BD07C2741F51E0ED8579338C1', '0101000020E6100000C976BE9F1A0357C09BA223B9FC273E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42040, 'TCB', '0101000020730800006E632FE3EB201B4163F5F42F9DD939C1', '0101000020E61000004E62105839DC57C0CC5D4BC8079D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42041, 'TCB', '010100002073080000F12BB43340A239C13841C8A801222FC1', '0101000020E61000003BDF4F8D97965DC03D7958A835154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42042, 'TCB', '010100002073080000CB67DF72A33531C1B061C8CBE64132C1', '0101000020E61000007D3F355EBA095CC0567DAEB662BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42043, 'TCB', '010100002073080000B0FB551FBDAE4141EF525713B9340041', '0101000020E6100000865AD3BCE3C051C0900F7A36AB364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42044, 'TCB', '010100002073080000E294B97EAEC33BC17655772FD1A40341', '0101000020E61000005EBA490C02CB5EC08A4160E5D00A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42045, 'TCB', '0101000020730800006107FA8B7E3B39C1D3EABE7A83AA2FC1', '0101000020E6100000FCA9F1D24D825DC0F2D24D6210084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42046, 'TCB', '01010000207308000003362988575C39C15A6B0269453B30C1', '0101000020E6100000F853E3A59B845DC0713D0AD7A3E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42047, 'TCB', '010100002073080000605188283FAA0C417084517CDA7F30C1', '0101000020E6100000C976BE9F1A5B58C074E09C11A59D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42048, 'TCB', '010100002073080000F2490F91926A33C119D9E10F82E92DC1', '0101000020E6100000FCA9F1D24D825CC0F931E6AE259C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42049, 'TCB', '010100002073080000DAC28E7B4FBC3CC162D1A0F9604424C1', '0101000020E6100000EEA7C64B37595EC0F97E6ABC746B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42050, 'TCB', '0101000020730800001C25CF82BBEC2D418B0DBF800FE412C1', '0101000020E6100000EE0DBE30990A56C0B7A679C729CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42051, 'TCB', '01010000207308000094AEDC2814FB3BC16ECB6859C7C81CC1', '0101000020E61000009EEFA7C64B575EC0D9A3703D0A4F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42052, 'TCB', '010100002073080000B54D4BE90B663B41BA70FF46FD1316C1', '0101000020E61000009B559FABADB053C088855AD3BCD34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42053, 'TCB', '01010000207308000016240016E9CA0841EEBC377A977437C1', '0101000020E6100000386744696F7858C03BDF4F8D971E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42054, 'TCB', '010100002073080000606B824154662EC1003365E4C67615C1', '0101000020E6100000DBF97E6ABCFC5BC08126C286A7974440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42055, 'TCB', '010100002073080000A646706DA2251E41FF932251FE7A26C1', '0101000020E6100000DF4F8D976E9657C0DBD78173461C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42056, 'TCB', '010100002073080000D9A93AABC0DA1F41C9FC13BFC75D2DC1', '0101000020E6100000F853E3A59B8C57C0BD96900F7A164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42057, 'TCB', '010100002073080000E95E1A2396922941ABD38C07D39C24C1', '0101000020E6100000F38E5374249756C068D5E76A2B3E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42058, 'TCB', '01010000207308000072231C3D14CE3D41A526FC65915F19C1', '0101000020E610000023DBF97E6A4853C0FF907EFB3A684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42059, 'TCB', '010100002073080000CF2216AEB3952541D33E637132CD30C1', '0101000020E610000013F241CF661157C04BC8073D9B654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42060, 'TCB', '01010000207308000093012C0FE2F43AC1017083AF1C34F2C0', '0101000020E61000009CC420B072705EC0C58F31772D194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42061, 'TCB', '010100002073080000591D0AF788C433C183B263660130D5C0', '0101000020E6100000115839B4C80E5DC00C24287E8CD14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42062, 'TCB', '0101000020730800007AC7A9D3733A2041A8913FD0C72BB440', '0101000020E610000048E17A14AE4F57C023DBF97E6A6C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42063, 'TCB', '010100002073080000EB752E3C14C1404176E77F8FE2E0F7C0', '0101000020E6100000AA8251499D5452C0BA490C022B6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42064, 'TCB', '010100002073080000602D54DCEC9238C178190D77D4F12FC1', '0101000020E6100000D0F753E3A5635DC039D6C56D34084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42065, 'TCB', '01010000207308000090C6DEC11ABE2B41F099DF02541330C1', '0101000020E6100000AF25E4839E8156C033E6AE25E4834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42066, 'TCB', '010100002073080000B8B00FE5266133C132EA094E1EED2DC1', '0101000020E61000007F6ABC7493805CC0065F984C159C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42067, 'TCB', '010100002073080000DDDFF32D73383E4142A84D6D52763BC1', '0101000020E610000097FF907EFB0654C0A245B6F3FDB43A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42068, 'TCB', '0101000020730800001D9DEE9F238E3AC19D7D887BFA7A25C1', '0101000020E610000092ED7C3F35EE5DC0100BB5A679674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42069, 'TCB', '010100002073080000C46338737EBF37C1FA997BA2DFB030C1', '0101000020E610000046B6F3FDD4385DC03AB4C876BEDF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42070, 'TCB', '01010000207308000016F6F0D0EB292641C9335D94C2C41CC1', '0101000020E6100000A11A2FDD24DA56C093CB7F48BF354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42071, 'TCB', '010100002073080000FEBE8E1D02B639C1C586FBA871EB2FC1', '0101000020E61000003BDF4F8D97965DC0492EFF21FDF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42072, 'TCB', '0101000020730800001ECD5068D3412E41BEEC2C27AE5805C1', '0101000020E61000004F1E166A4DF355C047D8F0F44A614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42073, 'TCB', '010100002073080000DEBEA08B533D3AC1D7540C3DC3E52EC1', '0101000020E6100000996E1283C0B25DC06B2BF697DD134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42074, 'TCB', '010100002073080000E05E1A4A683B27411CB1CF11A6AE32C1', '0101000020E6100000ECC039234AF356C06EA301BC05D24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42075, 'TCB', '010100002073080000908C953196DA3BC16131DEA747BA1CC1', '0101000020E6100000B6F3FDD478515EC03380B74082524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42076, 'TCB', '010100002073080000CFB861102A25244194086DEC63A638C1', '0101000020E6100000EC51B81E854B57C04DDA1B7C61323E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42077, 'TCB', '010100002073080000E0EEA8BC2E3B3441F32FE6C49A421EC1', '0101000020E61000001904560E2D1E55C0A367B3EA73B54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42078, 'TCB', '0101000020730800009465C086099B18C1DB09F1D67F5F26C1', '0101000020E61000008FC2F5285C275AC0499D8026C2264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42079, 'TCB', '010100002073080000349C4C8FDBA01FC10FB9F39B9A0B0BC1', '0101000020E6100000C976BE9F1A975AC07C3F355EBA694540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42080, 'TCB', '0101000020730800005F2DAC58DE5B4041605395866B6A01C1', '0101000020E6100000C5FEB27BF28452C0C5B12E6EA3514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42081, 'TCB', '0101000020730800006E9A9BF925700941466D64A89A0739C1', '0101000020E610000003098A1F637658C0E6D022DBF92E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42082, 'TCB', '010100002073080000EBD471E5A85D39C1E1A5E171C23430C1', '0101000020E6100000931804560E855DC0DF4F8D976EEA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42083, 'TCB', '0101000020730800007C4EA14162C23A41037ACF53A1E623C1', '0101000020E610000087A757CA320054C0CB7F48BF7D9D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42084, 'TCB', '010100002073080000C531FF7CF9C63CC13590424DB64420C1', '0101000020E61000006F1283C0CA715EC04082E2C798FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42085, 'TCB', '01010000207308000057816C0A99373941898D31061A3B29C1', '0101000020E61000006F8104C58F6154C005A3923A01F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42086, 'TCB', '010100002073080000A30381B1D30A27413D1F63177FE92FC1', '0101000020E6100000C66D3480B7EC56C0F2D24D6210A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42087, 'TCB', '010100002073080000ED288C34A5012C415B7FE6860EB72FC1', '0101000020E61000003480B740827A56C0508D976E12934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42088, 'TCB', '010100002073080000074C33223EED1C410C9551A78C9B38C1', '0101000020E610000011363CBD52C657C0842F4CA60A563E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42089, 'TCB', '010100002073080000AEE43E368CB034C1EAEB1E86E37A2AC1', '0101000020E6100000F0A7C64B37C95CC02575029A080B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42090, 'TCB', '010100002073080000CE1A06619AB6ECC0A22AF0A43BF90841', '0101000020E6100000B6F3FDD4783159C0D1D556EC2F6B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42091, 'TCB', '0101000020730800005870CC4A3BEC3241B3BA7209E95A13C1', '0101000020E610000066666666664655C0705F07CE19914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42092, 'TCB', '010100002073080000B10D7EC8687939C1EE18B9F140A61D41', '0101000020E61000002DB29DEFA79E5EC0E4AE25E4839E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42093, 'TCB', '010100002073080000A6432601A93D1141A4D32092CA7F34C1', '0101000020E610000089F4DBD7813F58C0E9B7AF03E76C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42094, 'TCB', '01010000207308000088AC9E64C3E21141A386C21CF31D34C1', '0101000020E61000009D11A5BDC13758C08CDB68006F894040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42095, 'TCB', '010100002073080000ADAE5E93508142C16DB622D0C6494441', '0101000020E610000009D7A3703DB262C08B8EE4F21FAA4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42096, 'TCB', '010100002073080000AAEFC753CA3239C14F24B9E49D8A2DC1', '0101000020E6100000355EBA490C8A5DC0022B8716D9564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42097, 'TCB', '010100002073080000D1DC109DE387384144A18C1DD93D0EC1', '0101000020E610000033C4B12E6E2754C06519E25817874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42098, 'TCB', '010100002073080000223F02FEE6132FC162A078A06F3E29C1', '0101000020E610000091ED7C3F35DE5BC0009A081B9E764240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42099, 'TCB', '0101000020730800006522E5EB4A3131C19A20748CCC2232C1', '0101000020E61000008B6CE7FBA9095CC038F8C264AAC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42100, 'TCB', '0101000020730800001F47BB0D72323E41BF1A9F7686603BC1', '0101000020E6100000ECC039234A0754C01995D40968C23A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42101, 'TCB', '01010000207308000078895208021833416F9D07695FBD13C1', '0101000020E6100000105839B4C83E55C08026C286A7874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42102, 'TCB', '010100002073080000FA65069AFD123E416119FF75D81A21C1', '0101000020E61000005F29CB10C75653C0F87E6ABC74C34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42103, 'TCB', '0101000020730800003599D5A812E537C1772165957FA930C1', '0101000020E6100000550E2DB29D3F5DC0E4839ECDAADF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42104, 'TCB', '010100002073080000B92F20B1B9F53341BCBBFDD2D2B6F4C0', '0101000020E6100000B103E78C28F154C0006F8104C5874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42105, 'TCB', '010100002073080000267FFC6E49FB3341A628D22D3EE2F6C0', '0101000020E6100000764F1E166AF154C006C58F31777D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42106, 'TCB', '01010000207308000059D507572C463D4148DF9007A87D18C1', '0101000020E6100000E63FA4DFBE5E53C05DBA490C02834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42107, 'TCB', '010100002073080000916420C7519604C12B69BEA8579D30C1', '0101000020E610000075931804567659C0575BB1BFEC964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42108, 'TCB', '010100002073080000AA10097BD50F2EC15E45DFB2B70D1CC1', '0101000020E6100000FED478E926E95BC0F56C567DAE1E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42109, 'TCB', '010100002073080000CB645395E91422C114C67E1E9F6030C1', '0101000020E61000000E2DB29DEF9F5AC0C76D3480B7904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42110, 'TCB', '010100002073080000065035FE07A43AC1B3B11063FC6925C1', '0101000020E6100000D022DBF97EF25DC0A9F1D24D62684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42111, 'TCB', '0101000020730800001AFAE1878BB73D4159378CCB0964E0C0', '0101000020E610000044AD69DE71FE52C007F01648500C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42112, 'TCB', '01010000207308000034EAA6D32CC935C1A7FB8840C2A429C1', '0101000020E6100000D8A3703D0AFF5CC0D0B359F5B91A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42113, 'TCB', '010100002073080000774EC6A2D1C72FC15869B02B362531C1', '0101000020E6100000F853E3A59BD45BC0FF21FDF675204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42114, 'TCB', '01010000207308000012BDEF327F4D1041B0898B03241003C1', '0101000020E6100000A4703D0AD72B58C0925CFE43FAC54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42115, 'TCB', '0101000020730800005FBEAB70066A404138B699DA7E95FEC0', '0101000020E6100000E4839ECDAA7B52C0992A1895D4614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42116, 'TCB', '0101000020730800000EF1DE02E7D23DC1458C979060CF20C1', '0101000020E61000008FC2F5285C9F5EC06C787AA52CD34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42117, 'TCB', '010100002073080000763C4EB8D5713441FE8911F9D1E708C1', '0101000020E61000003311363CBDEA54C0423EE8D9ACFA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42118, 'TCB', '01010000207308000042A6B750E5990A41D1C23541BF1630C1', '0101000020E61000006DC5FEB27B6658C092A9825149BD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42119, 'TCB', '0101000020730800007A652D54CC243D41C8F40364BCB705C1', '0101000020E6100000705F07CE193953C042CF66D5E77A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42120, 'TCB', '01010000207308000043F0224A1395344182241285A4300CC1', '0101000020E6100000CE88D2DEE0E754C0B437F8C264DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42121, 'TCB', '0101000020730800003A1C5FA057292741488050B369960CC1', '0101000020E61000000B46257502AE56C01B9E5E29CB404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42122, 'TCB', '010100002073080000D966E81D26FD3641CDDCB7AC42920EC1', '0101000020E6100000FA0FE9B7AF7354C0E5AE25E4839E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42123, 'TCB', '0101000020730800000B27C46D0CF524414E824387A85230C1', '0101000020E61000007DD0B359F51D57C0DDB5847CD08B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42124, 'TCB', '010100002073080000FFFFC19C6B292CC1D51BF750587731C1', '0101000020E6100000FED478E926815BC0D4DEE00B93194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42125, 'TCB', '01010000207308000004E52B911AEB334106C68C0012251CC1', '0101000020E6100000789CA223B92855C0FE43FAEDEBE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42126, 'TCB', '01010000207308000004C0FBA2EEB23B41E7051BE836FB38C1', '0101000020E6100000D42B6519E25C54C0EF85C954C1783C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42127, 'TCB', '010100002073080000F64911A59C3331C1FC1D1249332F32C1', '0101000020E61000006F1283C0CA095CC014D044D8F0C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42128, 'TCB', '010100002073080000DE178470FA893D41A7140345072E0EC1', '0101000020E610000055302AA9133453C0CB54C1A8A4264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42129, 'TCB', '010100002073080000F8D0B725739F3F41C90963E98DBDF3C0', '0101000020E6100000B29DEFA7C6AB52C0832F4CA60AAE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42130, 'TCB', '0101000020730800005DDBE3C1D6C239C174BEEA0D52A42FC1', '0101000020E6100000365EBA490C9A5DC00E4FAF9465004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42131, 'TCB', '01010000207308000019A21199E6E435413A23CB3D546B2AC1', '0101000020E61000002DD49AE61DFF54C013AE47E17AFC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42132, 'TCB', '010100002073080000BFDE2530100834C1C628AA96B12130C1', '0101000020E6100000AD47E17A14965CC0BE9F1A2FDD3C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42133, 'TCB', '010100002073080000FA875C222F41244167F9730CD6EA32C1', '0101000020E6100000B3EA73B5153757C0DD4F8D976ECA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42134, 'TCB', '010100002073080000CA1021F2E7E634412D622643EC4AFFC0', '0101000020E61000005C8FC2F528C854C0E35817B7D1484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42135, 'TCB', '010100002073080000BC9ED9E3AC543AC174479840C3B52EC1', '0101000020E610000048E17A14AEB75DC05405A3923A194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42136, 'TCB', '010100002073080000F88D7E8B523022C19943FED3D77630C1', '0101000020E6100000273108AC1CA25AC060E5D022DB894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42137, 'TCB', '010100002073080000A8535FC67AD839C1F202BA917649F840', '0101000020E61000008716D9CEF75B5EC09FCDAACFD5EE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42138, 'TCB', '0101000020730800005107321AAE4D19C174B28211474924C1', '0101000020E6100000DF4F8D976E325AC0B1E1E995B2744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42139, 'TCB', '010100002073080000F175239E364C3241811D8DED96DC2AC1', '0101000020E6100000ED0DBE3099A655C097218E75711B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42140, 'TCB', '01010000207308000065649AA2B8752541384FC2C817E130C1', '0101000020E6100000078195438B1457C0701B0DE02D604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42141, 'TCB', '010100002073080000176C7BE90A3632417C259D93996CFC40', '0101000020E6100000696FF085C92C55C0EC51B81E85834640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42142, 'TCB', '01010000207308000068BC1CC16FEB39417DAB39D1760B3AC1', '0101000020E6100000ECC039234AAF54C0DFBE0E9C33123C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42143, 'TCB', '010100002073080000CC1875A366560F41D51CFD40311B3DC1', '0101000020E610000042CF66D5E75A58C03C014D840DBF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42144, 'TCB', '010100002073080000E0FD0378192239C1554B977626702241', '0101000020E6100000FFD478E926A95EC0AB1C5A643B274840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42145, 'TCB', '0101000020730800002566E69B5622364122A7ED50FFC330C1', '0101000020E61000004772F90FE90F55C09999999999F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42146, 'TCB', '010100002073080000D2DDC05186F034411E55112EC31600C1', '0101000020E6100000A0CDAACFD5C654C0C0EC9E3C2C444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42147, 'TCB', '0101000020730800000B36495776180C41429E46F205B728C1', '0101000020E6100000B1726891ED5858C0E4D022DBF9D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42148, 'TCB', '0101000020730800007CB022003EA430C1A4455E41577932C1', '0101000020E6100000C976BE9F1AEF5BC077BE9F1A2FB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42149, 'TCB', '01010000207308000093AC3EB02CC434C1CA2C85EB64EB29C1', '0101000020E6100000F5FDD478E9CE5CC0ACFA5C6DC51E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42150, 'TCB', '0101000020730800007726B71FFFEC2B415B001A753ED30DC1', '0101000020E6100000832F4CA60A3656C0032B8716D91E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42151, 'TCB', '01010000207308000039D58A21EBC43441272048CD41CC08C1', '0101000020E610000002098A1F63DA54C0ADFA5C6DC5F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42152, 'TCB', '01010000207308000001FF86B377853741045F157C07C10EC1', '0101000020E610000019E25817B75954C096438B6CE7934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42153, 'TCB', '010100002073080000FF45D6FC775C19412D559B4D854C2EC1', '0101000020E6100000304CA60A46D957C0B459F5B9DAFA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42154, 'TCB', '0101000020730800003E98F7E7EA9B35412DC1C133B73533C1', '0101000020E61000000E71AC8BDB3855C0E002098A1F434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42155, 'TCB', '01010000207308000024F3BB4BFE9A2EC140DE7841DB9115C1', '0101000020E61000008B6CE7FBA9015CC06ADE718A8E944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42156, 'TCB', '010100002073080000AE9695B46D6E354110F7F519AFE330C1', '0101000020E610000055C1A8A44E3055C060764F1E16F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42157, 'TCB', '010100002073080000A1479432AE9034416FBAC266FF5604C1', '0101000020E6100000EC2FBB270FDF54C0B459F5B9DA224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42158, 'TCB', '010100002073080000484BFA81752A2C415EEB04844A81CFC0', '0101000020E6100000DE02098A1F1756C0D5BCE3141D214640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42159, 'TCB', '0101000020730800001A477BA94C5819C11213046C10BF21C1', '0101000020E61000007593180456365AC0F8C264AA60D44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42160, 'TCB', '010100002073080000FDDBAF64140A3C41BE75C2EBE0C438C1', '0101000020E6100000772D211FF44C54C0EA482EFF218D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42161, 'TCB', '010100002073080000D5C532BEC7CD3B4156F2A723A89D38C1', '0101000020E6100000A1F831E6AE5554C0ED51B81E85AB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42162, 'TCB', '0101000020730800003D02BA026A4226C1F369935332EB22C1', '0101000020E61000005A643BDF4F1D5BC089635DDC468B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42163, 'TCB', '0101000020730800003EE1A0F1CC5334419383B24677FC1FC1', '0101000020E61000007E1D3867441D55C0EA04341136944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42164, 'TCB', '010100002073080000A40D80C8200D1AC1905B55B8E78E21C1', '0101000020E6100000AC1C5A643B3F5AC0423EE8D9ACDA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42165, 'TCB', '010100002073080000E84ED4094D842E41531942DD47FC0EC1', '0101000020E610000076E09C11A5F555C067D5E76A2B064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42166, 'TCB', '0101000020730800008C94500269B93141B9EA9D287E37FCC0', '0101000020E6100000EC51B81E856755C0EA263108AC844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42167, 'TCB', '01010000207308000085A0D62995BE34C1C447BF719B012AC1', '0101000020E610000021B0726891CD5CC007CE1951DA1B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42168, 'TCB', '010100002073080000001BAE5F0E7719C155D142B6976824C1', '0101000020E61000004E62105839345AC04672F90FE96F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42169, 'TCB', '01010000207308000056D9F131160B30412515524CBD3132C1', '0101000020E610000067D5E76A2B2A56C08E06F01648D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42170, 'TCB', '0101000020730800004B0E80E110D73CC11046FC37511720C1', '0101000020E6100000F6285C8FC2755EC0B94082E2C7004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42171, 'TCB', '010100002073080000EC2F72853AB83C416036A83334C014C1', '0101000020E6100000CC7F48BF7D6D53C0EFC9C342ADD14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42172, 'TCB', '010100002073080000B0804B292FFC3141777D21C0777F08C1', '0101000020E61000002F6EA301BC6555C0D4BCE3141D214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42173, 'TCB', '01010000207308000015FC8F718A6E39C143F9612D7B1230C1', '0101000020E6100000FFD478E926895DC05E4BC8073DF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42174, 'TCB', '0101000020730800001B61541051A11A4153DDADAA8FF138C1', '0101000020E6100000569FABADD8DF57C09C11A5BDC1273E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42175, 'TCB', '0101000020730800007D453DE099C23A41D278D8A6720E36C1', '0101000020E610000075029A081B6E54C0D778E92631483E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42176, 'TCB', '01010000207308000099D5766019F638C1E62C3AB90E4230C1', '0101000020E6100000C3F5285C8F725DC030BB270F0BED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42177, 'TCB', '010100002073080000B4E323DBE0BB32416B02EA5C697B32C1', '0101000020E610000001DE02098AB355C03D0AD7A3709D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42178, 'TCB', '010100002073080000F53FF684FEBF3E41ED7D4E1811C02CC1', '0101000020E6100000CB7F48BF7D7953C071AC8BDB68104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42179, 'TCB', '01010000207308000038DC9F2E18FC2B41923D3C976981D6C0', '0101000020E6100000713D0AD7A31C56C0A679C7293A1A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42180, 'TCB', '010100002073080000EBD4B517611E3CC1CC9AC0D390C714C1', '0101000020E610000004560E2DB2755EC01261C3D32BDD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42181, 'TCB', '010100002073080000C65E3255537E1AC1F2771043629920C1', '0101000020E6100000BC74931804465AC04A7B832F4CFE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42182, 'TCB', '010100002073080000C38C020A7EBF3B41476099129FA338C1', '0101000020E6100000EA043411365854C025A089B0E1A93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42183, 'TCB', '010100002073080000072EC9CC13C323416F93A9A254D125C1', '0101000020E6100000931804560E2557C08FC2F5285C274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42184, 'TCB', '0101000020730800000EE6B0F9204C2E41A71BFCA9AB220AC1', '0101000020E610000082E2C798BBF655C041C6DCB584344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42185, 'TCB', '01010000207308000095CB50940F463A412D572C8C9E303AC1', '0101000020E61000001A51DA1B7CA154C08AFD65F7E4F13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42186, 'TCB', '010100002073080000069FE4D653E61441D1B66EFC7B9618C1', '0101000020E61000008B6CE7FBA9F957C0A0ABADD85FA64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42187, 'TCB', '01010000207308000028A0B98467363BC19A8709DD1AA80E41', '0101000020E61000003433333333C35EC0623255302A794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42188, 'TCB', '010100002073080000D11D65DE9A4D41412B921A70DAAFB140', '0101000020E61000002D431CEBE20652C0E19C11A5BDC14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42189, 'TCB', '010100002073080000B929A5B55A53204131A14D0A2D64BDC0', '0101000020E61000007DD0B359F54D57C022B07268915D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42190, 'TCB', '010100002073080000EEA9D8ECF7260D41223F2388D6A52BC1', '0101000020E6100000C66D3480B75458C0569FABADD8674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42191, 'TCB', '0101000020730800002C2387A8522D11412DA1E342030F1CC1', '0101000020E6100000355EBA490C2A58C0E4A59BC420684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42192, 'TCB', '010100002073080000AEB3BD05C3DB3CC14BAF1973F12721C1', '0101000020E61000009CC420B072705EC0C542AD69DED94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42193, 'TCB', '0101000020730800001D8811DD069E22C18A9A3ABB1D6F30C1', '0101000020E61000007AE9263108AC5AC016B7D100DE8A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42194, 'TCB', '01010000207308000013FFD3DB936F3CC1E4E06FD630C41BC1', '0101000020E610000039B4C876BE6F5EC0AA8251499D584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42195, 'TCB', '0101000020730800007C72E16FD3F12341B9AA264E69AF38C1', '0101000020E610000024B9FC87F44F57C058A835CD3B2E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42196, 'TCB', '010100002073080000246AE153558C34416486DF0263AD03C1', '0101000020E6100000B3EA73B515DF54C08C4AEA0434294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42197, 'TCB', '010100002073080000604CC47901F82D41015C258A0FFA37C1', '0101000020E6100000AA13D044D87456C0555BB1BFEC4E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42198, 'TCB', '010100002073080000869BF48C83603D4199458A63975619C1', '0101000020E61000002A3A92CB7F5C53C0C4B12E6EA3714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42199, 'TCB', '010100002073080000FC83BDD2C4563DC1EC68C6A52DF320C1', '0101000020E61000000100000000885EC0559FABADD8D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42200, 'TCB', '010100002073080000A85C7474B03939C1C65982BCCA6630C1', '0101000020E610000084EB51B81E7D5DC084C0CAA145DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42201, 'TCB', '0101000020730800004E7CC708F25C38414D38874D7CEB0DC1', '0101000020E6100000E561A1D6342F54C03FE8D9ACFA8C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42202, 'TCB', '01010000207308000025DA41373CDE3C412830F229BEC91CC1', '0101000020E6100000098A1F63EE7E53C04BC8073D9B3D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42203, 'TCB', '01010000207308000064192B1CA6F430C113AE2F43901D32C1', '0101000020E6100000BA490C022BFF5BC0DCF97E6ABCCC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42204, 'TCB', '0101000020730800001354224A80583A4191C026C443572BC1', '0101000020E6100000085F984C153854C0BE0E9C33A2944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42205, 'TCB', '010100002073080000C4B05BE4AC8B2F41869E41EDFC0F12C1', '0101000020E6100000B8AF03E78CE055C0B8AF03E78CD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42206, 'TCB', '010100002073080000A8CBFED1C0C628411E70D55DDEA323C1', '0101000020E610000088855AD3BCA756C0842F4CA60A664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42207, 'TCB', '0101000020730800006556C642E72D39C122C63E27B24B30C1', '0101000020E61000008616D9CEF77B5DC0D712F241CFE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42208, 'TCB', '0101000020730800002E42F346AC241241B06B00773E3E34C1', '0101000020E6100000454772F90F3558C0AA3E575BB17F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42209, 'TCB', '010100002073080000AE228D21ACFE3C411519F84CAFE91AC1', '0101000020E61000007936AB3E577353C0792D211FF45C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42210, 'TCB', '01010000207308000093164F394DB621411A2E5B2C89DE38C1', '0101000020E61000009B559FABAD8057C074B515FBCB1E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42211, 'TCB', '0101000020730800003DA7B0D80C4E3B4182CF886154C6E740', '0101000020E610000054E3A59BC46453C0D4DEE00B93994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42212, 'TCB', '010100002073080000F303521EC9893A41C9342903F62D3BC1', '0101000020E61000004C378941609D54C0BD96900F7A563B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42213, 'TCB', '010100002073080000C2C0BF63BFF83441E7505320A66A00C1', '0101000020E6100000C4B12E6EA3C554C039F8C264AA404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42214, 'TCB', '010100002073080000549107295DA83DC1B5ED65264B9620C1', '0101000020E6100000295C8FC2F5985EC0D881734694DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42215, 'TCB', '01010000207308000008D4C491C0462F4167546348EEE637C1', '0101000020E61000008E06F016485856C02163EE5A424E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42216, 'TCB', '0101000020730800001641138D330C3A414D2B3818AC6A3AC1', '0101000020E6100000F1F44A5986AC54C084734694F6D63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42217, 'TCB', '010100002073080000296F833FB28628411A9D76EC3CBC24C1', '0101000020E6100000F1F44A5986B056C0852F4CA60A3E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42218, 'TCB', '010100002073080000B2B22EDDC8EF3F41A6AA7F9A470F1AC1', '0101000020E6100000516B9A779CE652C020F46C567D2E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42219, 'TCB', '010100002073080000863A7764E677384179A1F7CB4BCC0EC1', '0101000020E610000088635DDC462B54C0DE02098A1F834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42220, 'TCB', '01010000207308000010EFBF33E0F41C411BB72C60A13023C1', '0101000020E610000050401361C39F57C0E09C11A5BD994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42221, 'TCB', '010100002073080000A83DDC922FD4324114E1FF43A02132C1', '0101000020E6100000371AC05B20AD55C04A0C022B87B64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42222, 'TCB', '010100002073080000DF47B1FB1E4741415F966CF9B39BF740', '0101000020E610000077711B0DE0F151C0D9ACFA5C6D254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42223, 'TCB', '0101000020730800009471AC6B241F314134A663A8DFF929C1', '0101000020E6100000431CEBE236DA55C0B4A679C7294A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42224, 'TCB', '010100002073080000CE204ED5F4FF32415CA11F10A23B32C1', '0101000020E61000003CBD529621A655C04B158C4AEAAC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42225, 'TCB', '010100002073080000149D28970F813AC1980E56DBC4D81241', '0101000020E6100000CFF753E3A5AB5EC08104C58F31C74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42226, 'TCB', '010100002073080000DCA0023728333E414BE1D4A6C23C22C1', '0101000020E610000048E17A14AE5753C0C6BAB88D06984240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42227, 'TCB', '010100002073080000CE9375C6F8F82941E5D1E20833A337C1', '0101000020E6100000B515FBCBEEC956C050AF946588A33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42228, 'TCB', '010100002073080000AD55F0DE0F3B3141ACD17E16F50026C1', '0101000020E6100000E4141DC9E5C755C0DA8AFD65F7DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42229, 'TCB', '010100002073080000C88521EB14C73DC1D98E3EFE97CD1CC1', '0101000020E6100000C1CAA145B6AB5EC05DBA490C022B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42230, 'TCB', '010100002073080000461796459DA0294161DAE620A43230C1', '0101000020E61000005F984C158CB256C04F401361C3834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42231, 'TCB', '010100002073080000FB6E3D9A3B9618C17D3279EC6A8E1EC1', '0101000020E6100000ABF1D24D62305AC0DFBE0E9C33324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42232, 'TCB', '0101000020730800009D801C1A32F211411D1C696903A834C1', '0101000020E61000006C2BF697DD3758C08D976E1283604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42233, 'TCB', '0101000020730800004FEEEEC220413AC1E855D9D665281441', '0101000020E6100000EC51B81E85A35EC0C05B2041F1E34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42234, 'TCB', '010100002073080000B910640E4FA83241D05E7BE316D931C1', '0101000020E6100000C217265305B355C067B3EA73B5CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42235, 'TCB', '010100002073080000F5D0D1FCF79D3C41B949C918D36427C1', '0101000020E61000009A779CA223BD53C0065F984C15FC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42236, 'TCB', '010100002073080000473280966D482C41AC362108B50E30C1', '0101000020E610000077BE9F1A2F7556C0894160E5D0824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42237, 'TCB', '01010000207308000011A250983C5E1341A91201F6AC9E34C1', '0101000020E6100000D5E76A2BF62758C06E3480B740624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42238, 'TCB', '010100002073080000F612C47D1A5E3E418339C398872C3CC1', '0101000020E6100000CAC342AD690654C08351499D80463A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42239, 'TCB', '0101000020730800007A49E879FBF51F41729178F27A19DB40', '0101000020E61000003F575BB1BF5457C002BC051214874640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42240, 'TCB', '01010000207308000030CEBA350FD23541DB05830EDD5F31C1', '0101000020E6100000DF4F8D976E2255C08C28ED0DBEC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42241, 'TCB', '0101000020730800006CFCE80C95293BC1FA2587ABAE2E0F41', '0101000020E61000009A99999999C15EC0BBB88D06F07E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42242, 'TCB', '010100002073080000D843B4DB53664041C00243EA06BFFDC0', '0101000020E61000002AA913D0447C52C0F54A598638664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42243, 'TCB', '010100002073080000BF0CA23D6D2A3DC1F33DAF4B40BC21C1', '0101000020E610000008AC1C5A647B5EC06688635DDCBE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42244, 'TCB', '01010000207308000089E7686CAD303AC181022040B1CA2AC1', '0101000020E6100000FB7E6ABC74C35DC0CF66D5E76AAB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42245, 'TCB', '010100002073080000DCE3C5B0760B39C1003262FE5C011E41', '0101000020E610000037894160E5885EC0B0B6627FD9AD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42246, 'TCB', '0101000020730800007DCCB1A5A11639C134038B2E715A30C1', '0101000020E61000008195438B6C775DC0B32E6EA301E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42247, 'TCB', '010100002073080000D143B216FC91344107E43A88EE901BC1', '0101000020E6100000CE88D2DEE00755C08B1F63EE5AE24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42248, 'TCB', '010100002073080000B85B14455715284143144F0E7A3215C1', '0101000020E6100000B1506B9A77A056C06B9A779CA2BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42249, 'TCB', '010100002073080000F94400BB2C932EC1974F4F25924018C1', '0101000020E61000004E62105839FC5BC0FDCBEEC9C3624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42250, 'TCB', '01010000207308000061EAA0F3933601413ACF0723CE5E3AC1', '0101000020E61000005D6DC5FEB2A358C02D90A0F831663D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42251, 'TCB', '0101000020730800004804A199EB740C419A1E2A08042830C1', '0101000020E61000006B2BF697DD5B58C0E4839ECDAAB74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42252, 'TCB', '010100002073080000688197C9110B3D41B6B5F1FDB51A2AC1', '0101000020E61000008F75711B0DB853C0287E8CB96B914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42253, 'TCB', '01010000207308000041A8F1B9569E4041DAFCD0F09C2FF1C0', '0101000020E610000048BF7D1D385B52C0C0A8A44E40934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42254, 'TCB', '010100002073080000F9ED9A19058D14414725E221DBD139C1', '0101000020E610000017B7D100DE2258C077BE9F1A2FAD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42255, 'TCB', '0101000020730800004F2B2F190C854141FA2FB1CF06DE0441', '0101000020E61000003ADF4F8D97C651C0C8293A92CB674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42256, 'TCB', '010100002073080000B3365A0050032D41BCF1FF44CF8B38C1', '0101000020E610000032E6AE25E48B56C0FE65F7E461013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42257, 'TCB', '010100002073080000DCA7D19456283E41A51765114EEC24C1', '0101000020E61000008C4AEA04346953C090E4F21FD2374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42258, 'TCB', '0101000020730800002A7FE927432B3CC10071971DD38220C1', '0101000020E61000008816D9CEF7535EC09E3C2CD49AFE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42259, 'TCB', '01010000207308000035B0C262399D3A4124A6FDDD9D4D2FC1', '0101000020E610000027C286A7573E54C0920F7A36ABFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42260, 'TCB', '0101000020730800003937F834C6FD3441D6AC47FB6AE5FCC0', '0101000020E610000075029A081BC254C0DF4F8D976E524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42261, 'TCB', '010100002073080000A4C0AAEF23BE3D41270E9D18ED0B17C1', '0101000020E61000008D75711B0D4453C008AC1C5A64934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42262, 'TCB', '010100002073080000F225C6BC04B32A41FF0934ED51BE19C1', '0101000020E6100000F5B9DA8AFD6556C06D567DAEB65A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42263, 'TCB', '010100002073080000393AD29C5EC034C1518C23CBA8342AC1', '0101000020E610000086EB51B81ECD5CC0956588635D144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42264, 'TCB', '010100002073080000A4732A6379383841F87D7EA6FF540CC1', '0101000020E610000039454772F93354C0CAA145B6F39D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42265, 'TCB', '010100002073080000395A162F6D0920419036A1DA82A2C040', '0101000020E6100000545227A0895457C00D71AC8BDB704640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42266, 'TCB', '0101000020730800006AE1EE7B2D31234125426F25ABC50EC1', '0101000020E6100000A323B9FC871457C0DDB5847CD03B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42267, 'TCB', '0101000020730800003A0F7558298D34411798797FED27FDC0', '0101000020E6100000780B24287ED854C0C8BAB88D06584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42268, 'TCB', '01010000207308000018A683A97BF63641D794B2391F7736C1', '0101000020E610000087A757CA321455C095F6065F987C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42269, 'TCB', '0101000020730800000271A94327DC39C164FB56C236CA2EC1', '0101000020E61000000BD7A3703DA25DC0DA5F764F1E1E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42270, 'TCB', '0101000020730800001DB85942D7DE3A41592C2201FDB3E340', '0101000020E61000005D2041F1637C53C045D8F0F44A994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42271, 'TCB', '0101000020730800005E9F82C8FA033B4125EDD7FD405835C1', '0101000020E610000068226C787A5D54C02BED0DBE30A93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42272, 'TCB', '01010000207308000035BD4B2DBDE13241F76B5D17D57613C1', '0101000020E610000038F8C264AA4855C01DC9E53FA48F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42273, 'TCB', '0101000020730800001FF7964BE4E93D41757DDF934CAD26C1', '0101000020E6100000E0BE0E9C337E53C0B003E78C28FD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42274, 'TCB', '010100002073080000842D80E4B38232C1CAFD67ABC92D1E41', '0101000020E61000007B14AE47E1225DC08F53742497274840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42275, 'TCB', '0101000020730800001DFBE0A3D30337412C58AD557D170CC1', '0101000020E610000002BC0512146F54C0A3B437F8C2B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42276, 'TCB', '010100002073080000EFD804C94A6D3D418DE39CC7A5022FC1', '0101000020E6100000401361C3D3BF53C0E6F21FD26FD74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42277, 'TCB', '010100002073080000ADAFF0C23E2B3DC13DC3964AE88C21C1', '0101000020E6100000F953E3A59B7C5EC0CB7F48BF7DC54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42278, 'TCB', '0101000020730800005A623894AFB83B41B50AA9CCC3F038C1', '0101000020E6100000BA6B09F9A05B54C0B047E17A147E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42279, 'TCB', '0101000020730800000138726243BA294122AD636B6CA224C1', '0101000020E6100000736891ED7C9356C0E7263108AC3C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42280, 'TCB', '010100002073080000FF4118496393334103102E0902C3E4C0', '0101000020E6100000E71DA7E848FE54C068006F8104BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42281, 'TCB', '010100002073080000B3E76D7822FB3BC1A7C937CFC57A2CC1', '0101000020E61000005C8FC2F5280C5EC0AFD85F764F4E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42282, 'TCB', '010100002073080000537C786A35522E410159F955FDD91CC1', '0101000020E6100000E7FBA9F1D21156C02D211FF46C0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42283, 'TCB', '01010000207308000058C1593E029439C1E5A4EB05320930C1', '0101000020E61000000000000000905DC0B30C71AC8BF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42284, 'TCB', '010100002073080000E5B4AA4F38D54141252C2C880DC6FA40', '0101000020E610000070AC8BDB68B851C091ED7C3F35164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42285, 'TCB', '010100002073080000FC7EB122DFD61D416B55C1FA3A9739C1', '0101000020E6100000C3F5285C8FBE57C0E63FA4DFBEBE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42286, 'TCB', '010100002073080000E9E1DC2F436A3441ACADDEEDBED62DC1', '0101000020E610000096438B6CE74F55C0D200DE0209924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42287, 'TCB', '010100002073080000B2393FFCC8AC3AC1FBEC9AE535CA1141', '0101000020E6100000806ABC7493B05EC0D59AE61DA7B04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42288, 'TCB', '0101000020730800000358A26A59F72B415848D05F60102FC1', '0101000020E6100000D26F5F07CE7956C0F90FE9B7AFAB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42289, 'TCB', '010100002073080000E8CB7A5B862A3541652EE155538435C1', '0101000020E61000008126C286A75B55C064E5D022DB393F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42290, 'TCB', '0101000020730800005E25E9C095B1414131082A16691F1041', '0101000020E6100000DDB5847CD09B51C029ED0DBE30C14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42291, 'TCB', '0101000020730800009CAA9F6A64A81AC1B4C8124C484921C1', '0101000020E6100000D7A3703D0A475AC04E62105839E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42292, 'TCB', '0101000020730800001C848F977B7E1441EA3568DE143319C1', '0101000020E61000007AA52C431CFF57C0FAEDEBC0399B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42293, 'TCB', '01010000207308000059756B67970B4041A1A7847E791C0FC1', '0101000020E6100000E3839ECDAABB52C0E6AE25E483E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42294, 'TCB', '010100002073080000693C56C40FA43841E49E4094E8860BC1', '0101000020E610000067D5E76A2B1E54C012143FC6DC9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42295, 'TCB', '0101000020730800001EB9A9AF5ECA1541D9D631A4147CF940', '0101000020E6100000302AA913D0D857C023DBF97E6AEC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42296, 'TCB', '01010000207308000048ECF9A24E6D3CC1E12CA2FF60C61CC1', '0101000020E61000003108AC1C5A6C5EC0AD69DE718A464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42297, 'TCB', '01010000207308000030094D319D9438C1942A8BE5844430C1', '0101000020E6100000B6F3FDD478615DC0FCA9F1D24DF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42298, 'TCB', '010100002073080000AF845404E75D3B411077E2A797AC27C1', '0101000020E6100000E4839ECDAAF753C0D42B6519E2084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42299, 'TCB', '01010000207308000068A82C7AB1B42E4181D68930E3F70FC1', '0101000020E6100000BDE3141DC9F155C08716D9CEF7FB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42300, 'TCB', '010100002073080000E262239654E434C1A8826CDB8E5B2AC1', '0101000020E61000005EBA490C02D35CC0312AA913D00C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42301, 'TCB', '0101000020730800002A38C196170A3DC14A385B23723D21C1', '0101000020E6100000ABF1D24D62785EC088635DDC46D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42302, 'TCB', '010100002073080000AAC621A5A23230410481F984DE5334C1', '0101000020E6100000D122DBF97E2E56C0C954C1A8A42E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42303, 'TCB', '010100002073080000E3E15A0C5AC038C1FAC9F6BFA0C72FC1', '0101000020E610000040355EBA496C5DC088F4DBD7810B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42304, 'TCB', '010100002073080000EEF0DCC399FB33416AA121B65F8B14C1', '0101000020E6100000DBF97E6ABC1455C0CEAACFD5566C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42305, 'TCB', '0101000020730800000139A7289D6C254111047A37BE7614C1', '0101000020E610000091ED7C3F35E256C006F0164850D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42306, 'TCB', '010100002073080000948813BF297F4141C7B4EEE4EB0A0141', '0101000020E6100000A1D634EF38D151C0D556EC2FBB474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42307, 'TCB', '0101000020730800004D0EF8E20BF53541AD95E20F23352AC1', '0101000020E61000008FC2F5285CFB54C06C09F9A067034240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42308, 'TCB', '01010000207308000002D0D8ECB51133413AFE34655D9723C1', '0101000020E61000007AE92631086855C0C7BAB88D06204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42309, 'TCB', '01010000207308000008950FA1A1D43BC1392133E1B4EA21C1', '0101000020E610000040355EBA493C5EC00946257502D24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42310, 'TCB', '010100002073080000845055448F933741ACCB7486AF4211C1', '0101000020E6100000CF1951DA1B5C54C0B9AF03E78C704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42311, 'TCB', '0101000020730800000F0399D8B8FF2741533FAA25139A14C1', '0101000020E610000092CB7F48BFA156C0F38E537424C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42312, 'TCB', '010100002073080000334C37404EE2404162683BBAB8E0C740', '0101000020E6100000D3DEE00B932D52C0744694F606DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42313, 'TCB', '010100002073080000E5D35601C80B4041AF48EDDEB85922C1', '0101000020E6100000857CD0B3590153C023DBF97E6A6C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42314, 'TCB', '010100002073080000B3C2570CA19A3741163106E150D611C1', '0101000020E610000055C1A8A44E5C54C05BF5B9DA8A654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42315, 'TCB', '0101000020730800003B3C6CCF1FA639C13192F58696D72FC1', '0101000020E61000005C8FC2F528945DC0B559F5B9DAFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42316, 'TCB', '010100002073080000A0D0C50C08AD3B416F906239D7163CC1', '0101000020E6100000AA8251499D7454C0B29DEFA7C6AB3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42317, 'TCB', '010100002073080000E1463BC13EFA394184EB933D7DFB39C1', '0101000020E61000008638D6C56DAC54C044FAEDEBC0193C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42318, 'TCB', '0101000020730800005A9535BCC33E3741D435C32D8E290AC1', '0101000020E61000005BD3BCE3146154C0FB3A70CE88C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42319, 'TCB', '010100002073080000D839CB76339D40416995CE596947FEC0', '0101000020E6100000234A7B832F6852C08A6CE7FBA9594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42320, 'TCB', '010100002073080000EF51CF90940A39C11BC0B5C4F15630C1', '0101000020E61000003D0AD7A370755DC0F7285C8FC2E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42321, 'TCB', '010100002073080000E3B2010353D62B410FEE159F45AB34C1', '0101000020E6100000BE9F1A2FDD9456C0FC1873D7122A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42322, 'TCB', '010100002073080000E52B31AF974C2D4146AA30CC7A5410C1', '0101000020E6100000859ECDAACF1556C0033411363CFD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42323, 'TCB', '010100002073080000761DB17F374B3B41AEA88A2337BB21C1', '0101000020E6100000D656EC2FBBDB53C05E29CB10C7E24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42324, 'TCB', '010100002073080000AF70F41893153441A0100823E916F7C0', '0101000020E61000006A4DF38E53EC54C097FF907EFB7A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42325, 'TCB', '010100002073080000096EE973A14C41413A1304DA144BF740', '0101000020E6100000CF1951DA1BF051C06EE7FBA9F1224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42326, 'TCB', '01010000207308000019836F69D41317410B8D69C1E8292EC1', '0101000020E61000006B9A779CA2F357C0421CEBE236024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42327, 'TCB', '0101000020730800007E237F5BB8674041413950902EB7F240', '0101000020E6100000EA95B20C714C52C07958A835CD3B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42328, 'TCB', '010100002073080000384EBB36C9310341B2B8FBABD32D3AC1', '0101000020E6100000C5FEB27BF29858C0DDE00B93A9823D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42329, 'TCB', '010100002073080000D6E4D798C5883AC12AE94AAD9A0E1341', '0101000020E6100000BC74931804AE5EC0C364AA6054CA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42330, 'TCB', '01010000207308000036A437E543353A4183295AB0FAF639C1', '0101000020E6100000CA54C1A8A4A254C011F241CF66153C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42331, 'TCB', '010100002073080000022B61DE8F463CC16D81FF740AD028C1', '0101000020E610000096438B6CE72B5EC00F5839B4C8CE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42332, 'TCB', '010100002073080000CDD5B318F9D82141228141B140BC12C1', '0101000020E61000007CF2B0506B3A57C0E10B93A982014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42333, 'TCB', '010100002073080000FEE044DC6335344182CAEA6EF4E614C1', '0101000020E6100000F5DBD781730A55C0D322DBF97E624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42334, 'TCB', '01010000207308000057B7E7494DFD3BC15515A22FAF811CC1', '0101000020E61000008C976E1283585EC097438B6CE7534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42335, 'TCB', '010100002073080000CC0EDE43FCF51E41B13AA75AEC1E30C1', '0101000020E61000003B014D840D9B57C07AA52C431CAB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42336, 'TCB', '0101000020730800009A69ED20B75A22C148C5BA81677D30C1', '0101000020E6100000E7FBA9F1D2A55AC0E4F21FD26F874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42337, 'TCB', '0101000020730800001B30336226C63D4152D57B02F2D318C1', '0101000020E6100000C0EC9E3C2C4853C0A69BC420B0724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42338, 'TCB', '010100002073080000BC23918A80FB3141EC3E2016CD7A2CC1', '0101000020E610000011C7BAB88DBA55C0DF718A8EE4E24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42339, 'TCB', '010100002073080000B5FDF0D5021E3A41AA0A11A70211C4C0', '0101000020E6100000462575029AAC53C0190DE02D90704540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42340, 'TCB', '0101000020730800003A6ED98D621A0A41C81B20237EE138C1', '0101000020E61000007B832F4CA67258C0F7065F984C453E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42341, 'TCB', '010100002073080000FC4DE7A6D03D2D4131C39B07DF0200C1', '0101000020E610000007F01648500856C01A0DE02D90984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42342, 'TCB', '01010000207308000046992433D88F2A41413A7B8A0D7024C1', '0101000020E610000097FF907EFB7E56C0B71E85EB51404340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42343, 'TCB', '010100002073080000F8D44D8BC3C23A416D0105B2757034C1', '0101000020E610000086EB51B81E6154C0107A36AB3E373F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42344, 'TCB', '010100002073080000004E0520B98A2FC1307D09DD308434C1', '0101000020E610000004560E2DB2BD5BC087C954C1A8244040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42345, 'TCB', '0101000020730800000ADA10B7F33331C14430B182980F32C1', '0101000020E6100000C3F5285C8F0A5CC067D5E76A2BCE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42346, 'TCB', '01010000207308000084093CFD61D819414B4EBB018C7839C1', '0101000020E61000005A643BDF4FE957C0623255302AD93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42347, 'TCB', '0101000020730800006D6074B362872FC1C0E349D483BA34C1', '0101000020E61000003108AC1C5ABC5BC00612143FC6144040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42348, 'TCB', '010100002073080000E70E2BA7A2963AC1B0C29A3BFDB725C1', '0101000020E61000004A0C022B87EE5DC0CA32C4B12E5E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42349, 'TCB', '01010000207308000094CF507E39F73C41D61945B62BE227C1', '0101000020E61000001D5A643BDFAF53C0F70FE9B7AFE34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42350, 'TCB', '0101000020730800000D92338F15A3344160A46928C39514C1', '0101000020E610000038F8C264AAF454C060764F1E16624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42351, 'TCB', '010100002073080000E670EF1FD8383E410E230B20BEF921C1', '0101000020E6100000228E75711B5553C01B2FDD2406A14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42352, 'TCB', '010100002073080000ACD2BD7A7CEF3241D9921239080614C1', '0101000020E6100000FAEDEBC0394755C0CD3B4ED191844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42353, 'TCB', '0101000020730800001DA294B8EC7919C1763B096CC0E41EC1', '0101000020E61000004260E5D0223B5AC017B7D100DE2A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42354, 'TCB', '010100002073080000D04DFD4384D43BC1083709BD03F316C1', '0101000020E6100000D44D621058615EC0A4DFBE0E9CBB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42355, 'TCB', '0101000020730800000394B48B7F9641411CE46A1800A30941', '0101000020E6100000E17A14AE47B551C04AC8073D9B8D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42356, 'TCB', '010100002073080000C77FB8CAD18A4141EFC01BFCFCD3F440', '0101000020E6100000508D976E12DB51C0A4DFBE0E9C0B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42357, 'TCB', '010100002073080000ED164AA82F0537413B0BF86F387C22C1', '0101000020E61000004E62105839A854C0C94B378941104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42358, 'TCB', '010100002073080000106B589D1FBE1041185563E0A4B236C1', '0101000020E6100000D5E76A2BF64758C020FDF675E08C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42359, 'TCB', '010100002073080000F03E23EF84D14141A76B03CB04BAF140', '0101000020E6100000F2B0506B9AC351C01CC9E53FA4EF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42360, 'TCB', '010100002073080000FC483A4F951239C19E99D3E007E61E41', '0101000020E6100000D9CEF753E38D5EC05A643BDF4FBD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42361, 'TCB', '0101000020730800004A4B34003ECE3DC11C94DAE18F9A1CC1', '0101000020E61000001383C0CAA1AD5EC01FD26F5F072E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42362, 'TCB', '0101000020730800003E898845928F3441C3E07D4D5EE402C1', '0101000020E610000005C58F3177DD54C0FE907EFB3A304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42363, 'TCB', '010100002073080000BA8EB7864EA43DC1A4EFF959D53521C1', '0101000020E6100000078195438B945EC0AAF1D24D62C84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42364, 'TCB', '010100002073080000CC4FE702EA733AC170EBB7DD318C26C1', '0101000020E610000069BC749318E45DC033EF384547424240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42365, 'TCB', '0101000020730800001F667508C5FD28C1D0E45112344E2EC1', '0101000020E6100000DD24068195435BC04E158C4AEAD44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42366, 'TCB', '0101000020730800008497C0B9AE7B0E4155CFE364915538C1', '0101000020E6100000C364AA60545A58C013A5BDC117963E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42367, 'TCB', '010100002073080000A229C8C15553404133A14CE758A0FCC0', '0101000020E61000008B1F63EE5A8252C0F36C567DAE6E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42368, 'TCB', '010100002073080000B6DF102F7B701C41056D17A535D239C1', '0101000020E610000060764F1E16CE57C0E73FA4DFBE9E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42369, 'TCB', '010100002073080000B1DBBF4B35DB374145CE4B7AEB7A1EC1', '0101000020E610000037894160E57054C01B73D712F2794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42370, 'TCB', '01010000207308000060B56519ACA11241A5989BAB543A31C1', '0101000020E6100000C9E53FA4DF2A58C0F90FE9B7AF634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42371, 'TCB', '0101000020730800000E69F87D4D7F3041E2C2CC96D40323C1', '0101000020E610000031992A1895E055C0B1E1E995B2544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42372, 'TCB', '0101000020730800001E696F10331D3341A67C49B3AF3300C1', '0101000020E6100000107A36AB3E2355C02063EE5A425E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42373, 'TCB', '010100002073080000AC79EE7EBA29284122487C21D9932EC1', '0101000020E61000008048BF7D1DD056C0F4B9DA8AFDCD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42374, 'TCB', '01010000207308000039E0C00CC5653441BBDDD69C05FA04C1', '0101000020E61000002AA913D044E854C09D8026C2861F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42375, 'TCB', '0101000020730800006318A663E65040417A9F631416D201C1', '0101000020E6100000859ECDAACF8952C0F0D24D6210504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42376, 'TCB', '010100002073080000AEE43E368CB034C1EAEB1E86E37A2AC1', '0101000020E6100000F0A7C64B37C95CC02575029A080B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42377, 'TCB', '010100002073080000264647C9F4452EC1BBEA598252D518C1', '0101000020E6100000B29DEFA7C6F35BC0D3DEE00B93594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42378, 'TCB', '0101000020730800002A8B01BBA1DB3BC1247F5350A8101CC1', '0101000020E6100000DD24068195535EC0917EFB3A705E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42379, 'TCB', '0101000020730800006B7DCB48E71C2641C4CAC5EABC9736C1', '0101000020E61000002063EE5A421A57C0AD946588635D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42380, 'TCB', '0101000020730800009983EC96B63C2041F7B1B9E49346B740', '0101000020E610000008AC1C5A644F57C0F8065F984C6D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42381, 'TCB', '0101000020730800008AD5B74B221732413AF969DDF78C2BC1', '0101000020E61000008451499D80B255C0141DC9E53F044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42382, 'TCB', '0101000020730800008A64991BDCE5124170028247595F34C1', '0101000020E61000009487855AD32C58C0867CD0B359754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42383, 'TCB', '0101000020730800008C5E486548DA31417B17E49B25A71DC1', '0101000020E6100000645DDC46039055C0B81E85EB51E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42384, 'TCB', '01010000207308000098753FFC83D52D417A8E17C0717135C1', '0101000020E6100000956588635D6C56C0CBA145B6F3CD3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42385, 'TCB', '010100002073080000BC40EB58CD2E2D41385AEC25709012C1', '0101000020E6100000F853E3A59B1C56C04F62105839D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42386, 'TCB', '010100002073080000CD958FBCF146384185761F3694C82AC1', '0101000020E6100000B30C71AC8B9354C07BA52C431CCB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42387, 'TCB', '010100002073080000D89DE109EE1D07415D715B6D1C1C2DC1', '0101000020E6100000295C8FC2F57858C0DFBE0E9C33324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42388, 'TCB', '01010000207308000018BCEC1ED52739C1F7FD39EDD8DD1D41', '0101000020E610000074931804568E5EC0464772F90FA94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42389, 'TCB', '01010000207308000099FF4D98C58D39C17DC7F731FBC018C1', '0101000020E61000009DEFA7C64BEF5DC0AF94658863C54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42390, 'TCB', '0101000020730800002B8F58EB1C8239C1259CD31FCD5E2041', '0101000020E6100000CDCCCCCCCCAC5EC0D91B7C6132D54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42391, 'TCB', '01010000207308000054EA4002549B2B41797C1E6585FC14C1', '0101000020E61000008E75711B0D4856C0F28E537424AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42392, 'TCB', '0101000020730800005186794DA2E731C10480C757E85631C1', '0101000020E610000075931804562E5CC0F9C264AA60FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42393, 'TCB', '0101000020730800001F54CD6746FF2D418FE791C5FF5B0EC1', '0101000020E61000001904560E2D0256C0C9E53FA4DF0E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42394, 'TCB', '010100002073080000CEA81E3724011EC11EE205E5ABCF20C1', '0101000020E610000054E3A59BC4705AC0DF2D90A0F8F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42395, 'TCB', '010100002073080000F7A59761E8E631416F6F0B03241B08C1', '0101000020E61000007DAEB6627F6955C04A598638D6254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42396, 'TCB', '0101000020730800001C31C883157C3F415B3870E5201222C1', '0101000020E6100000D7C56D34801B53C06C09F9A067834240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42397, 'TCB', '010100002073080000B26E16DA7A8619C1380F2BD77F5424C1', '0101000020E6100000931804560E355AC025E4839ECD724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42398, 'TCB', '010100002073080000EC04A1FDECC21141F1CE4EB2361B34C1', '0101000020E6100000E9482EFF213958C0C164AA60548A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42399, 'TCB', '01010000207308000002DF350D247A3D41440FDCB8031C17C1', '0101000020E610000046B6F3FDD45053C039B4C876BE974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42400, 'TCB', '01010000207308000014F8033BD8673B41874387CD454039C1', '0101000020E6100000AC1C5A643B6B54C0B7A679C7295A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42401, 'TCB', '010100002073080000426FBA343BA93441AF914F4E295610C1', '0101000020E610000061C3D32B65E954C0D4E76A2BF6AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42402, 'TCB', '010100002073080000797E5D1289503441C501D8690B6600C1', '0101000020E6100000986E1283C0E654C07B14AE47E14A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42403, 'TCB', '0101000020730800000B92B8E589033441920E4178C0A031C1', '0101000020E61000004D158C4AEA7455C076E09C11A5CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42404, 'TCB', '010100002073080000476F863EF46822C1EF1D64A6E67230C1', '0101000020E6100000AC1C5A643BA75AC0F07C3F355E8A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42405, 'TCB', '0101000020730800007B8B6C512D163CC1F5FC736D00DC20C1', '0101000020E6100000A01A2FDD244E5EC0B20C71AC8BF34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42406, 'TCB', '010100002073080000A7F4408A74A020411C5D3EC396A30041', '0101000020E610000064CC5D4BC83B57C0C520B07268014740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42407, 'TCB', '010100002073080000FDEB9EB3172F1541B8031FBD510E19C1', '0101000020E610000003098A1F63F657C093A98251499D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42408, 'TCB', '010100002073080000E2E8FB910BCA2941C631A6965AEF23C1', '0101000020E61000005C8FC2F5289056C0A13C2CD49A564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42409, 'TCB', '01010000207308000025514A7A20A519C1DD220D0B8BDA21C1', '0101000020E610000061E5D022DB395AC00000000000D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42410, 'TCB', '010100002073080000FC47AF62D2A23DC15197A390FB4521C1', '0101000020E610000096438B6CE7935EC0F74A598638C64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42411, 'TCB', '0101000020730800003D7C8ADEB7C33141CDBCC53DCC9BFBC0', '0101000020E6100000371AC05B206555C01E166A4DF3864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42412, 'TCB', '010100002073080000EAA6B44E1EFC1F4154CE126C8FB02FC1', '0101000020E61000006DC5FEB27B8E57C0CA54C1A8A4BE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42413, 'TCB', '0101000020730800009B1206CBCBE63CC176ACC4F3263721C1', '0101000020E6100000283108AC1C725EC0C9E53FA4DFD64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42414, 'TCB', '010100002073080000B7707169AF6322417593C281237F30C1', '0101000020E610000061C3D32B655957C03B70CE88D2864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42415, 'TCB', '010100002073080000B6BDDB44BF3A374161CCE560B27530C1', '0101000020E61000008D976E1283DC54C0B7AF03E78CF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42416, 'TCB', '010100002073080000F9EBD1E605BC3A414F387F76D30336C1', '0101000020E61000007B14AE47E16E54C057EC2FBB274F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42417, 'TCB', '0101000020730800009F0FADD6F76C33415BA3353F3C42CB40', '0101000020E6100000E17A14AE47FD54C0F46C567DAEFE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42418, 'TCB', '0101000020730800001EB0AEEB63B84041B08DC46DC985EBC0', '0101000020E61000004BEA0434114E52C0754F1E166A9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42419, 'TCB', '010100002073080000C06F77DCEB311241A0B45545FEB534C1', '0101000020E61000001361C3D32B3558C088A757CA325C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42420, 'TCB', '010100002073080000B9F59966052822416BB8A79195402AC1', '0101000020E6100000FA7E6ABC745357C0E96A2BF697854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42421, 'TCB', '0101000020730800006698006685893341A5CCC0700E39E7C0', '0101000020E6100000CC5D4BC8070155C0AACFD556ECB74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42422, 'TCB', '010100002073080000B0391AC4DFAE3B4188EAE41EF0F438C1', '0101000020E6100000E8D9ACFA5C5D54C0E7B7AF03E77C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42423, 'TCB', '010100002073080000191D95CBB1003541D25169A6DD6B11C1', '0101000020E61000002CD49AE61DDB54C06688635DDC964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42424, 'TCB', '01010000207308000071F0BC18BAF43441E9F6EF0A446A2DC1', '0101000020E6100000B7847CD0B33555C05F984C158C9A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42425, 'TCB', '010100002073080000E5E97854F63038C196E42593793C32C1', '0101000020E6100000C84B378941405DC082E2C798BB664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42426, 'TCB', '010100002073080000E9606F2502C53341538D239EC6CE33C1', '0101000020E61000003D2CD49AE68D55C01ED26F5F072E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42427, 'TCB', '0101000020730800008772CB49517D3541E390CC39819030C1', '0101000020E610000017D9CEF7532B55C08CDB68006F094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42428, 'TCB', '010100002073080000AE10BC61C4292041B13BE958A2D0DB40', '0101000020E6100000F241CF66D54F57C02C6519E258874640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42429, 'TCB', '010100002073080000153CE24E70662EC1E86E3D0F928717C1', '0101000020E6100000FED478E926F95BC0C58F31772D714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42430, 'TCB', '010100002073080000045EFDC558C3204185575D0408302AC1', '0101000020E61000004703780B247457C0A301BC05128C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42431, 'TCB', '010100002073080000A0741C0BB3443AC1A54A12F993B727C1', '0101000020E6100000E7FBA9F1D2D55DC06C567DAEB61A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42432, 'TCB', '010100002073080000693DCE6003B839C13F0C88A2A5A618C1', '0101000020E6100000726891ED7CF75DC0A2923A014DC44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42433, 'TCB', '01010000207308000051738727F62A3741363715C635AF0BC1', '0101000020E6100000E5D022DBF96654C003E78C28EDB54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42434, 'TCB', '0101000020730800002A6434428D5838C18F9EFEBB60B830C1', '0101000020E61000002606819543535DC0DB68006F81D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42435, 'TCB', '01010000207308000096846E113B852D41FE4915979BFC01C1', '0101000020E6100000492EFF21FD0256C0226C787AA5844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42436, 'TCB', '01010000207308000086B721ABD5B73F4154A6C1DDB9C122C1', '0101000020E61000003EE8D9ACFA1453C01F41F163CC654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42437, 'TCB', '0101000020730800008A6F95AB5C573BC1B00C2157EE4B23C1', '0101000020E6100000BD749318041E5EC062A1D634EFA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42438, 'TCB', '01010000207308000017DE81DE1F852E415CE1B6DE58ED0EC1', '0101000020E6100000E10B93A982F555C058CA32C4B1064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42439, 'TCB', '01010000207308000016493FEEE0F13BC120075D81E0871CC1', '0101000020E61000007593180456565EC06B4DF38E53544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42440, 'TCB', '010100002073080000E196843FF0E53541BA99E7B5944731C1', '0101000020E610000083C0CAA1451E55C01E85EB51B8CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42441, 'TCB', '010100002073080000E7B9A96AC3223CC153D0ED124C7C20C1', '0101000020E6100000C3F5285C8F525EC00EBE30992A004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42442, 'TCB', '010100002073080000EE7D2665737B3841C9715ADF12D835C1', '0101000020E6100000EE7C3F355ECE54C092CB7F48BFAD3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42443, 'TCB', '010100002073080000F2CF9311D77522C14B430344161036C1', '0101000020E6100000AC1C5A643B975AC0DA4603780BC43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42444, 'TCB', '01010000207308000027B1801D864B3741B740796A2A5F21C1', '0101000020E6100000448B6CE7FB9554C0F9E461A1D6344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42445, 'TCB', '0101000020730800003ABF5E02A3A93F4135524BDB0EBC22C1', '0101000020E6100000567DAEB6621753C0016F8104C5674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42446, 'TCB', '0101000020730800001C0D909261A431416D15B1E92CE9FCC0', '0101000020E61000006ABC7493186C55C05E984C158C824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42447, 'TCB', '0101000020730800005B6751899B6C2E41FDE4D4AAC69220C1', '0101000020E610000051DA1B7C611656C0BDE3141DC9BD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42448, 'TCB', '0101000020730800006A84F3D316363541EE895F74A7032BC1', '0101000020E61000005B423EE8D92055C054302AA913F04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42449, 'TCB', '0101000020730800003694F33C9FD505C1445A305D5E6A33C1', '0101000020E61000007B14AE47E17A59C03480B74082C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42450, 'TCB', '010100002073080000366CA5171C962C415142DB5C95B526C1', '0101000020E6100000A9A44E40135556C0992A1895D4E14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42451, 'TCB', '010100002073080000C85EFB66104E2D416EE5FD562CC038C1', '0101000020E61000000A68226C788656C038454772F9DF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42452, 'TCB', '010100002073080000BBE9DD6768E93F41D574CB4A5D980DC1', '0101000020E6100000E10B93A982C152C0F0D24D6210F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42453, 'TCB', '010100002073080000B2526F6DE546304101A72A98795034C1', '0101000020E6100000098A1F63EE2A56C0032B8716D92E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42454, 'TCB', '010100002073080000A1FF03F2E67337418C16C7245E8407C1', '0101000020E61000000A1B9E5E295354C0BA490C022BD74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42455, 'TCB', '0101000020730800002E7162DF6C9501C17F2C15D97E2D1AC1', '0101000020E6100000BC749318046E59C0FF21FDF675904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42456, 'TCB', '0101000020730800002629C3ED4B3D3A41C1CC00B8547D2FC1', '0101000020E61000004772F90FE94F54C074029A081BFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42457, 'TCB', '010100002073080000822E9B8FAF3F39C1468A1044DF7430C1', '0101000020E610000004560E2DB27D5DC0FE87F4DBD7D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42458, 'TCB', '010100002073080000DF3A6305126017414DEA7FB6DDA81141', '0101000020E610000021B0726891B957C03B014D840DBF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42459, 'TCB', '0101000020730800004488ECA5335739C1C712D7398F861D41', '0101000020E6100000E4D022DBF9965EC06419E258179F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42460, 'TCB', '01010000207308000095491C6A89373E4124E2136C84FC15C1', '0101000020E6100000431CEBE2362A53C0A423B9FC879C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42461, 'TCB', '01010000207308000099F773C54F5B22410DF1090B6491F3C0', '0101000020E6100000C5B12E6EA31D57C0093D9B559F034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42462, 'TCB', '010100002073080000E62FC197A91F34412A01DAD869891FC1', '0101000020E610000012A5BDC1172655C0F31FD26F5F9F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42463, 'TCB', '010100002073080000482F559384D838C1C59FA956230731C1', '0101000020E6100000E6D022DBF9665DC0832F4CA60AB64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42464, 'TCB', '010100002073080000DF7945C00E5936412AA40838A2D530C1', '0101000020E61000006688635DDC0655C01B51DA1B7CE94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42465, 'TCB', '0101000020730800009B56143E402B3AC1B17221C0268C2AC1', '0101000020E6100000CEF753E3A5C35DC0DCF97E6ABCB44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42466, 'TCB', '010100002073080000D43AC17C59B839C1435D1BEBF1BF2FC1', '0101000020E610000039B4C876BE975DC0BF30992A18FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42467, 'TCB', '010100002073080000D0DE097A3BD330C18D87CD1EC58832C1', '0101000020E6100000E5D022DBF9F65BC0E73FA4DFBEAE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42468, 'TCB', '01010000207308000053BB00D082AB2D419385AECB116A36C1', '0101000020E61000005C2041F1637456C0B103E78C283D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42469, 'TCB', '0101000020730800005CD305953DBA3A416C2638DE924F36C1', '0101000020E61000007DAEB6627F7154C0DD24068195233E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42470, 'TCB', '010100002073080000705DEC79F3A041411F07233705AFF040', '0101000020E6100000174850FC18D751C031BB270F0BF54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42471, 'TCB', '0101000020730800005F5BD3898FDC3DC1544499E4CBF920C1', '0101000020E6100000E4A59BC420A05EC08638D6C56DCC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42472, 'TCB', '010100002073080000427EB8B75EDD1C41A542395ABF8423C1', '0101000020E61000004C37894160A157C069226C787A8D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42473, 'TCB', '010100002073080000683AB64496371E41DB08D73DC0CC23C1', '0101000020E61000008CDB68006F9157C0603255302A814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42474, 'TCB', '010100002073080000EC729D3FD31A3A410FDAE347F09B3AC1', '0101000020E61000000F0BB5A679AB54C07D6ABC7493B83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42475, 'TCB', '0101000020730800008F4281B2FBC317413529B34B04EE30C1', '0101000020E61000008F53742497EF57C0D9CEF753E3754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42476, 'TCB', '01010000207308000002EA7CFAE8C93741B5B25E77561A28C1', '0101000020E610000020D26F5F079E54C02FDD240681354240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42477, 'TCB', '0101000020730800007493909C71F12C4129DCB04070A338C1', '0101000020E61000000BB5A679C78D56C0DD4603780BF43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42478, 'TCB', '0101000020730800006D9E8B0891953641307FAD9DE7B10CC1', '0101000020E61000001461C3D32B8554C03D4ED1915CB64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42479, 'TCB', '01010000207308000080ABBCD7B29D32415997961FF8C631C1', '0101000020E6100000386744696FB455C0C139234A7BD34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42480, 'TCB', '01010000207308000088BED4EEC0F839418935F622E54C3AC1', '0101000020E6100000DE718A8EE4AE54C0245305A392EA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42481, 'TCB', '0101000020730800009E47BBDE64BE3DC12A6836BBD7781EC1', '0101000020E6100000931804560EA55EC04BC8073D9B0D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42482, 'TCB', '01010000207308000060784A6C98A440411C91A1B17DA8F1C0', '0101000020E61000000C93A982515952C09CA223B9FC8F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42483, 'TCB', '010100002073080000A025F1202CAB3441A91440B618460EC1', '0101000020E6100000D95F764F1EE654C005E78C28EDC54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42484, 'TCB', '0101000020730800003A4428DC7861404168C7BD1E0F43FFC0', '0101000020E61000003A234A7B837F52C072AC8BDB68604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42485, 'TCB', '010100002073080000947CEF6B566334417B79627E7D751FC1', '0101000020E6100000F0A7C64B371955C0BE30992A189D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42486, 'TCB', '01010000207308000040C422CCE5F63C4133223C8E981026C1', '0101000020E6100000EEEBC03923A653C02041F163CC254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42487, 'TCB', '0101000020730800007AADBA99CD562341A63E30A38F4619C1', '0101000020E6100000A301BC05121C57C0B8847CD0B3814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42488, 'TCB', '0101000020730800009EDA70865D5331C1AC19C1F3B3F831C1', '0101000020E61000007F6ABC7493105CC04FAF946588D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42489, 'TCB', '01010000207308000055273D3431DD0E41DB4651737E0F40C1', '0101000020E6100000956588635D6058C0DE718A8EE4F23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42490, 'TCB', '010100002073080000E9FECFB2851B394170666C19E2A627C1', '0101000020E61000008104C58F315F54C0B84082E2C7304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42491, 'TCB', '01010000207308000034539FF8715F3AC1607DE54372EA25C1', '0101000020E6100000DD24068195E35DC05F29CB10C75A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42492, 'TCB', '0101000020730800009574F89B4A8839C1234F374956962FC1', '0101000020E6100000F2D24D6210905DC03BBD529621064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42493, 'TCB', '0101000020730800004D44627FC6AA39C1DCBE6732062D30C1', '0101000020E6100000986E1283C0925DC0C6293A92CBE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42494, 'TCB', '0101000020730800004B960857858C3941B92491A26A3B13C1', '0101000020E6100000B7F3FDD4780154C0A5E8482EFF294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42495, 'TCB', '010100002073080000CE6E9EA4E55222C19BE9F28B655A30C1', '0101000020E610000021B0726891A55AC0FC87F4DBD7914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42496, 'TCB', '010100002073080000B3FCF15117D53B41F8EB5F349FCF38C1', '0101000020E6100000925CFE43FA5554C03D9B559FAB8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42497, 'TCB', '01010000207308000038B85C63715715413636FE69C12538C1', '0101000020E6100000B29DEFA7C61758C0EDEBC03923AA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42498, 'TCB', '010100002073080000B729733C7D18324131668BE2EE151EC1', '0101000020E6100000454772F90F8555C0053411363CD54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42499, 'TCB', '0101000020730800007AE742685FED2C4178DFF18F71DD04C1', '0101000020E6100000B84082E2C71456C05AD3BCE3146D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42500, 'TCB', '0101000020730800006B0C5938A6CF3E41B93C8F8CE19D21C1', '0101000020E61000004F401361C33753C05FE5D022DBA14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42501, 'TCB', '01010000207308000012DF3AFE88CC3541E4128B39B5F40DC1', '0101000020E61000008B6CE7FBA9AD54C0E5F21FD26FB74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42502, 'TCB', '0101000020730800008EB387A4B9063241A6B6658AC8AF08C1', '0101000020E61000006B2BF697DD6355C03B70CE88D21E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42503, 'TCB', '0101000020730800001D5834B1100A33417E9560754F8BF9C0', '0101000020E610000082734694F62255C01E166A4DF37E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42504, 'TCB', '010100002073080000486C09BF60BB39C1B26FA9F716DB2FC1', '0101000020E61000002C8716D9CE975DC055742497FFF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42505, 'TCB', '010100002073080000D0592FC36EDBFF40D3F3E859383B3AC1', '0101000020E61000003480B74082AA58C0EBE2361AC07B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42506, 'TCB', '0101000020730800003DDAD08010A022C1B8B7C54102E135C1', '0101000020E610000008AC1C5A649B5AC01E166A4DF3DE3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42507, 'TCB', '01010000207308000064649D27EADF38C1C775F2653B9E2FC1', '0101000020E6100000D022DBF97E725DC09E8026C2860F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42508, 'TCB', '010100002073080000BC9DD2E5015E3441F5ABFCEA29E11FC1', '0101000020E6100000DE02098A1F1B55C0B025E4839E954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42509, 'TCB', '010100002073080000A7EC098D25FE12416029CBD0350F34C1', '0101000020E61000003A92CB7F482B58C004A3923A018D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42510, 'TCB', '01010000207308000021AF67475AE83BC108A9EA6E22691CC1', '0101000020E6100000B0726891ED545EC048BF7D1D38574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42511, 'TCB', '010100002073080000ACE81C1EDA543BC1DB1952BD30641FC1', '0101000020E6100000E17A14AE47315EC0085F984C152C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42512, 'TCB', '01010000207308000031B27B7620883241DC7B6FEF480A1BC1', '0101000020E61000006F1283C0CA6955C0B98D06F016084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42513, 'TCB', '010100002073080000AAA17E16F9C51E4127567D2C02F436C1', '0101000020E6100000AD69DE718AAE57C0AE726891ED4C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42514, 'TCB', '01010000207308000069EDE57E9B3E03416A2F8D1C235E3AC1', '0101000020E61000007FFB3A70CE9858C0A389B0E1E9653D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42515, 'TCB', '010100002073080000F2F8A3E57F0836410CB02AB370272AC1', '0101000020E6100000CFF753E3A5F754C03F355EBA49044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42516, 'TCB', '01010000207308000053185B644B483A4132354A4577252CC1', '0101000020E61000001F85EB51B83E54C00DBE30992A784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42517, 'TCB', '0101000020730800004EEB9E8059B93C416E62C4B08B4227C1', '0101000020E6100000643BDF4F8DB753C0BBB88D06F0FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42518, 'TCB', '010100002073080000E3DA18F1B36238C175FD2FB05D7D31C1', '0101000020E6100000105839B4C84E5DC0C2172653059B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42519, 'TCB', '0101000020730800007C4CAB6E0D203B41120172CBBCDFE640', '0101000020E6100000E0BE0E9C336E53C05E4BC8073D9B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42520, 'TCB', '0101000020730800005E04E460AB6E3A41BB7248E311F839C1', '0101000020E6100000E17A14AE479954C004E78C28ED0D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42521, 'TCB', '010100002073080000A82FD69765B22A413D584AE1CDA223C1', '0101000020E61000000B24287E8C7956C0CA10C7BAB85D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42522, 'TCB', '010100002073080000C7BC301A797A38C18255DDD34EF231C1', '0101000020E6100000AB1C5A643B4F5DC08EE4F21FD2774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42523, 'TCB', '010100002073080000C2D5ACF3FF64404188082F2025760AC1', '0101000020E610000053499D80269252C064CC5D4BC8FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42524, 'TCB', '01010000207308000099EF4D0D8B342A4134D60A06C54E03C1', '0101000020E6100000D3BCE3141D5956C0D4DEE00B93894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42525, 'TCB', '010100002073080000CAE9CB91B77A2F41524ED89A290023C1', '0101000020E6100000F7E461A1D60456C04AC8073D9B5D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42526, 'TCB', '010100002073080000F927DBEF1E591AC15CC8D603921821C1', '0101000020E6100000EC51B81E85435AC0EBE2361AC0EB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42527, 'TCB', '010100002073080000C29CF78344973441D964087D8E8A1FC1', '0101000020E6100000CFF753E3A50F55C0FEB27BF2B0984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42528, 'TCB', '010100002073080000238D74B02EE73AC1DDA7FB220E2AF2C0', '0101000020E6100000E7FBA9F1D26D5EC07CF2B0506B1A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42529, 'TCB', '010100002073080000F1B7DD236FB634C14D47DC91709F2AC1', '0101000020E61000007D3F355EBAC95CC0D9ACFA5C6D054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42530, 'TCB', '0101000020730800002318D865B56E2E41072344E9CFFA0341', '0101000020E61000007E8CB96B09C555C0D578E92631E04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42531, 'TCB', '0101000020730800000B3BBB1BADC73BC10651E15853151BC1', '0101000020E6100000996E1283C0525EC07D3F355EBA714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42532, 'TCB', '01010000207308000006E532A7C2913AC1DF620BD9B1172EC1', '0101000020E610000077BE9F1A2FC55DC0CD88D2DEE02B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42533, 'TCB', '01010000207308000054E561D34DDF1B4112485298B3A539C1', '0101000020E6100000F241CF66D5D357C028C286A757BA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42534, 'TCB', '0101000020730800004424E87A24A93A410EBB6EA700333AC1', '0101000020E6100000E8D9ACFA5C9154C084C954C1A8E43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42535, 'TCB', '0101000020730800005608ED09818C344148B1B2E85DF0FDC0', '0101000020E610000084EB51B81ED954C0B0506B9A77544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42536, 'TCB', '0101000020730800001BD295CD2268314141FF26FC17A710C1', '0101000020E610000055302AA9138C55C0D7A3703D0AD74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42537, 'TCB', '010100002073080000781FBFB897260FC1E7848547258CF7C0', '0101000020E6100000068195438BCC59C032333333330B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42538, 'TCB', '01010000207308000098C3D1733EC433416FF5EDED3FC533C1', '0101000020E61000002041F163CC8D55C0A713D044D8304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42539, 'TCB', '01010000207308000028C8FCD32D851CC1C007D443ED671EC1', '0101000020E61000000C022B8716615AC0D40968226C304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42540, 'TCB', '010100002073080000D6768FC615661141BDAB52FB297234C1', '0101000020E61000003D9B559FAB3D58C046B6F3FDD4704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42541, 'TCB', '0101000020730800008440E20DBEDB2141B57D2FE9B4FD34C1', '0101000020E610000010E9B7AF037357C0CECCCCCCCC344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42542, 'TCB', '010100002073080000E87B60EAFBB938C1E3F7677771D92FC1', '0101000020E61000007B14AE47E16A5DC06FF085C954094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42543, 'TCB', '010100002073080000E1F8E03337742541098ECFDB439014C1', '0101000020E6100000363CBD5296E156C0C364AA6054D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42544, 'TCB', '010100002073080000D1C9766D30A225416F0E3F5D31DD30C1', '0101000020E6100000F1F44A59861057C029CB10C7BA604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42545, 'TCB', '010100002073080000839AE1B9977038C1DDC0A5BD902832C1', '0101000020E6100000A5703D0AD74B5DC028CB10C7BA684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42546, 'TCB', '01010000207308000010DBE3D3EEAE0F41FBC12970F32339C1', '0101000020E61000008D28ED0DBE5458C0EB9E3C2CD41A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42547, 'TCB', '0101000020730800003A30CA14F01A3E4187CF3CE757551CC1', '0101000020E6100000D6C56D34804353C0DAF97E6ABC2C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42548, 'TCB', '01010000207308000011CF937B5B612E4131F5EB4A17560BC1', '0101000020E6100000E09C11A5BDF555C0D42B6519E2284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42549, 'TCB', '01010000207308000078D0EF40A11A1AC1051439C981BE21C1', '0101000020E6100000560E2DB29D3F5AC0A4DFBE0E9CD34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42550, 'TCB', '010100002073080000560CA144735A3241C4BA2E8561A022C1', '0101000020E6100000DF4F8D976E8655C03EE8D9ACFA4C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42551, 'TCB', '0101000020730800001A0A3145F67610419AC25D77D2D434C1', '0101000020E6100000F853E3A59B4858C04F62105839544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42552, 'TCB', '0101000020730800007D1E1E6615B43B41F1A103AC1EC038C1', '0101000020E6100000BCB88D06F05A54C0ED9E3C2CD49A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42553, 'TCB', '010100002073080000551917378A723A418E635129D5A739C1', '0101000020E61000001895D409689654C0055F984C153C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42554, 'TCB', '010100002073080000EB3D0E7E7DA541412DD5ABCB27AAF740', '0101000020E61000003D2CD49AE6CD51C098DD938785124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42555, 'TCB', '010100002073080000BB473274521C2EC12C42764E37281CC1', '0101000020E61000001904560E2DEA5BC0780B24287E1C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42556, 'TCB', '01010000207308000091700ACC740232414223FB2A698F1EC1', '0101000020E610000003780B24288A55C0943A014D84CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42557, 'TCB', '010100002073080000A402082BF9133541681D6F78618100C1', '0101000020E61000000F4FAF9465C054C02C90A0F8313E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42558, 'TCB', '0101000020730800000EAC322EFC752D411925086C18EF00C1', '0101000020E610000001DE02098A0356C0ABFA5C6DC58E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42559, 'TCB', '01010000207308000047DA903FC2790B416BFB833C95AB28C1', '0101000020E610000031992A18955C58C0A713D044D8D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42560, 'TCB', '010100002073080000A46DDD2294C63D412196EC3FED1518C1', '0101000020E6100000A957CA32C44553C0645DDC4603804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42561, 'TCB', '010100002073080000C589DA40DE6A374149FEDD69F1CC0CC1', '0101000020E6100000C0EC9E3C2C5C54C039234A7B83A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42562, 'TCB', '01010000207308000057D31AF32DC330C183CF376F2E9832C1', '0101000020E6100000A4703D0AD7F35BC0DE718A8EE4AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42563, 'TCB', '0101000020730800008953AA3BEC6F3DC131DDBF93AAE821C1', '0101000020E6100000E6D022DBF9865EC097900F7A36B34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42564, 'TCB', '0101000020730800003C0962C1FD423A41E6252B44D3F63AC1', '0101000020E610000008AC1C5A64A754C01D166A4DF37E3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42565, 'TCB', '0101000020730800009179CE45D9872EC1AC925EA53B3016C1', '0101000020E61000001F85EB51B8FE5BC0F038454772894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42566, 'TCB', '010100002073080000378E8B446EB12F413418EEF6A60B31C1', '0101000020E61000009487855AD32C56C0AAF1D24D62284140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42567, 'TCB', '010100002073080000B974ECAF04A234410645E20756962EC1', '0101000020E6100000789CA223B94855C0DE9387855A734140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42568, 'TCB', '01010000207308000086114655E8953D41C506B78CF02E1DC1', '0101000020E610000043AD69DE715E53C0F2D24D6210284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42569, 'TCB', '0101000020730800008DB3DA19AC9A374153A1F5FC0E5F11C1', '0101000020E610000089D2DEE00B5B54C0E68C28ED0D6E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42570, 'TCB', '01010000207308000074DF7115CE5722C1BDFE03670A2B36C1', '0101000020E61000003108AC1C5A945AC0A5B437F8C2B43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42571, 'TCB', '0101000020730800007105186A628534410CE3CA0663761EC1', '0101000020E6100000D49AE61DA71055C04BC8073D9BAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42572, 'TCB', '010100002073080000BA60F2FBE13C3DC1468F64D07B9822C1', '0101000020E61000006F1283C0CA795EC04A7B832F4C9E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42573, 'TCB', '0101000020730800002BB3A066A8300A416F76BF827B0139C1', '0101000020E61000004A7B832F4C7258C06C3480B740323E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42574, 'TCB', '010100002073080000F8D70AB8A0974041832542C6CBB0FFC0', '0101000020E6100000A4DFBE0E9C6B52C0B1506B9A77544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42575, 'TCB', '0101000020730800008123BE633FA82C4134EE1270BBFB2FC1', '0101000020E6100000A3923A014D6C56C0842F4CA60A864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42576, 'TCB', '010100002073080000C00601E6EF5D2241AAB2DCA3FD492AC1', '0101000020E6100000742497FF904E57C07AC7293A92834240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42577, 'TCB', '010100002073080000C0D282914B8A354133A0A3CAF991FBC0', '0101000020E61000005AF5B9DA8AA554C0569FABADD84F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42578, 'TCB', '010100002073080000B8D305A0E2C03541549707B1EF5619C1', '0101000020E6100000287E8CB96BC954C00BB5A679C7F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42579, 'TCB', '010100002073080000E3A10CDE92133D41A284091E439027C1', '0101000020E6100000371AC05B20A953C0407958A835ED4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42580, 'TCB', '010100002073080000524D3C508DF23541175B23C85E1031C1', '0101000020E61000006CC5FEB27B1A55C0E78C28ED0DDE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42581, 'TCB', '010100002073080000E8DE6669554B3341CD2C0AC2473B37C1', '0101000020E610000002BC051214B755C09FCDAACFD5663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42582, 'TCB', '0101000020730800009066E287A23131418D2BD24CE326EF40', '0101000020E61000000B462575026A55C02F90A0F831564640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42583, 'TCB', '0101000020730800008FBC8CF922AA3AC163D806CFC7521241', '0101000020E6100000355EBA490CB25EC0DE4F8D976EBA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42584, 'TCB', '01010000207308000000DA57EC8DCA3541267B1A7664392EC1', '0101000020E6100000D712F241CF1255C07D8CB96B09714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42585, 'TCB', '010100002073080000A405FE5A00821AC17D7267F660CF20C1', '0101000020E6100000D9CEF753E3455AC07593180456F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42586, 'TCB', '0101000020730800004381179F5384F7407C2FC249317536C1', '0101000020E6100000C1A8A44E40BF58C07C832F4CA6BA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42587, 'TCB', '010100002073080000A1B655FF8EE1334159952C98FE65EFC0', '0101000020E6100000BC74931804F254C0645DDC4603A04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42588, 'TCB', '010100002073080000A63F408CAEA43241DFDD9C48E23B37C1', '0101000020E61000001EA7E8482ED355C06891ED7C3F753E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42589, 'TCB', '01010000207308000076D68A8C48F0394101BA0F0B26583AC1', '0101000020E610000031992A1895B054C06A006F8104E53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42590, 'TCB', '010100002073080000634DF6B890FB35415B460AA33B0B18C1', '0101000020E6100000D0D556EC2FBB54C04BEA0434110E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42591, 'TCB', '01010000207308000083D08C830CED1FC12D7B5F7840D021C1', '0101000020E61000003BDF4F8D97865AC0270F0BB5A6C94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42592, 'TCB', '01010000207308000059BF18DA88DB3D41CCA6781D69F719C1', '0101000020E610000015FBCBEEC94753C0B2506B9A775C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42593, 'TCB', '010100002073080000E9E9A939176E30412D7E6CF1644120C1', '0101000020E610000035EF384547DA55C04D62105839BC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42594, 'TCB', '01010000207308000096101C0299F3354193F98CF98E0E19C1', '0101000020E6100000F38E537424BF54C05EFE43FAEDFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42595, 'TCB', '010100002073080000CF820C95A61231C170B3B13A362932C1', '0101000020E61000005C8FC2F528045CC055302AA913C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42596, 'TCB', '010100002073080000E40CE40675F93F4122477354B90E10C1', '0101000020E61000006DE7FBA9F1C252C037D6C56D34E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42597, 'TCB', '010100002073080000F2FC2FC0D84E39C17340DBE2EF3730C1', '0101000020E6100000EE7C3F355E825DC043AD69DE71EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42598, 'TCB', '010100002073080000B49E530B06C6334120EE7A9AF5C433C1', '0101000020E61000001A51DA1B7C8D55C0AA13D044D8304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42599, 'TCB', '010100002073080000DE6C8CAD19DC40412E317BA955BFDF40', '0101000020E6100000F4FDD478E92A52C0935CFE43FAF54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42600, 'TCB', '01010000207308000072A616D584EB13419FF4C7E301D134C1', '0101000020E61000008A8EE4F21F2258C00A8A1F63EE524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42601, 'TCB', '0101000020730800007AFD316C826E3C41BE19329D036A31C1', '0101000020E6100000BD74931804FE53C076711B0DE05D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42602, 'TCB', '0101000020730800008639C3897EEE20415F8173E62B3C33C1', '0101000020E6100000E63FA4DFBE8257C06ABC749318BC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42603, 'TCB', '01010000207308000008CA3FE4A01F2FC14F7225D7C6A734C1', '0101000020E6100000B39DEFA7C6B35BC04E621058391C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42604, 'TCB', '01010000207308000080A612E86A143DC18B0AB417E21321C1', '0101000020E610000033333333337B5EC0E3361AC05BD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42605, 'TCB', '01010000207308000026D875619A1211418DB517E39B2C34C1', '0101000020E610000062A1D634EF4058C075E09C11A5854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42606, 'TCB', '010100002073080000F8BD961C076D2C4111761149942A2AC1', '0101000020E61000007CF2B0506B6256C0C48F31772D614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42607, 'TCB', '010100002073080000F412D7F6E5631A41A2B9096B29EF39C1', '0101000020E610000007F0164850E457C05027A089B0913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42608, 'TCB', '01010000207308000008833B82627F12413F1582840A8334C1', '0101000020E61000002FDD2406813158C0518D976E126B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42609, 'TCB', '0101000020730800008A8793328A91394152D8705D0B0827C1', '0101000020E6100000AC8BDB68004754C02C8716D9CE3F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42610, 'TCB', '01010000207308000045DB8996870220417B747F6E7796E040', '0101000020E6100000B30C71AC8B5357C0DA5F764F1E8E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42611, 'TCB', '010100002073080000C459A644A32F3641012B14E6E6B730C1', '0101000020E61000005305A3923A0D55C0F7C264AA60F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42612, 'TCB', '010100002073080000FF74DC15D766404110E100AFCABE00C1', '0101000020E6100000DD240681957F52C0BD5296218E554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42613, 'TCB', '010100002073080000647DDDE9E33A394183482C4D2A3812C1', '0101000020E61000004BEA0434110E54C07B61325530424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42614, 'TCB', '010100002073080000EE82DA412F8539C1AC90F26A0C2130C1', '0101000020E6100000F853E3A59B8C5DC0AE25E4839EED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42615, 'TCB', '010100002073080000797D7D17AA9F1AC1ACF658D0F0D721C1', '0101000020E6100000E7FBA9F1D2455AC0D734EF3845CF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42616, 'TCB', '010100002073080000809212B6B959314134DDFC9AFA3137C1', '0101000020E6100000032B8716D90A56C0F4FDD478E9963E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42617, 'TCB', '01010000207308000055D201C59ECA39C1F8FDCF06B4C62FC1', '0101000020E6100000894160E5D09A5DC0CF44D8F0F4FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42618, 'TCB', '010100002073080000C33312F62B2F3AC16605C7A7AA631241', '0101000020E6100000F0A7C64B37995EC03E9B559FABC54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42619, 'TCB', '010100002073080000983D141627483241C6C4E2A0EC572BC1', '0101000020E6100000DB8AFD65F7A855C05127A089B0094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42620, 'TCB', '010100002073080000B04934A854433BC12F9A608FBF2C1AC1', '0101000020E6100000BE9F1A2FDD3C5EC0A401BC05128C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42621, 'TCB', '010100002073080000CFAF39E7FC622E415401642037512BC1', '0101000020E61000005DFE43FAED3756C032992A18952C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42622, 'TCB', '0101000020730800006126757E7D4334412F3B44C1CAAD1EC1', '0101000020E6100000943A014D841D55C0CBEEC9C342AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42623, 'TCB', '010100002073080000F937853080F924412C4B24B06A9D12C1', '0101000020E610000049BF7D1D38EB56C062105839B4F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42624, 'TCB', '01010000207308000086D54CE54026164178A5867D1B2B2EC1', '0101000020E61000007CF2B0506BFE57C0DE718A8EE4024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42625, 'TCB', '010100002073080000D67FC264D9523141BCCCCDC94770DE40', '0101000020E610000007CE1951DA6755C01CC9E53FA42F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42626, 'TCB', '010100002073080000A3EAF0C658161AC1D629E64856DF21C1', '0101000020E6100000AC1C5A643B3F5AC075B515FBCBCE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42627, 'TCB', '010100002073080000D236C1CFA4253CC189B8B8FDC7411DC1', '0101000020E6100000F6285C8FC25D5EC02606819543434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42628, 'TCB', '0101000020730800000B89B60DAC5E34410D268D3BF7CE19C1', '0101000020E6100000EFC9C342AD0D55C03C9B559FAB054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42629, 'TCB', '01010000207308000078AAAE18A4DB3541893E14E0EAF917C1', '0101000020E61000005BD3BCE314C154C0B6627FD93D114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42630, 'TCB', '01010000207308000048111B6656CC2D4143CA0C577BB100C1', '0101000020E6100000910F7A36ABFA55C0F48E5374248F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42631, 'TCB', '0101000020730800008147E391868F1F41470BCF170CF8B040', '0101000020E6100000083D9B559F5B57C0BE9F1A2FDD6C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42632, 'TCB', '01010000207308000098698FAC179329418C396D2C457B24C1', '0101000020E6100000986E1283C09656C0508D976E12434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42633, 'TCB', '01010000207308000031B20D2B7DB139C13146CC8A1D6B2FC1', '0101000020E6100000FFFFFFFFFF975DC07B3F355EBA094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42634, 'TCB', '010100002073080000300DB810DA152C41688D74C64DE534C1', '0101000020E6100000AAF1D24D629056C00F2DB29DEF174040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42635, 'TCB', '01010000207308000006120117CECD3AC125FF5DA30A912EC1', '0101000020E61000002FDD240681CD5DC020F46C567D164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42636, 'TCB', '010100002073080000391FFB4C0F6C38C15BC54DAE793530C1', '0101000020E61000007B14AE47E15A5DC06E5F07CE19F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42637, 'TCB', '010100002073080000AB29C46932FA3D41EAA01006D2E517C1', '0101000020E6100000D0F753E3A53B53C0E461A1D6347F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42638, 'TCB', '010100002073080000AEE5FC82CBF119C1398F2742441521C1', '0101000020E61000003CDF4F8D973E5AC0B1E1E995B2EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42639, 'TCB', '010100002073080000F2A9DFFB2EB93341DD2B50C23E6F00C1', '0101000020E6100000E9263108AC0455C017D9CEF753534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42640, 'TCB', '010100002073080000C8DFEAA8A7723A41A4D7D3C6B50F3BC1', '0101000020E610000007F0164850A054C0EE9E3C2CD46A3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42641, 'TCB', '010100002073080000DB19658D12964041CDC5A6AD8D76FBC0', '0101000020E6100000244A7B832F6852C0E7F21FD26F674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42642, 'TCB', '0101000020730800007080FAA33CF43F41885A9C41DF27F540', '0101000020E6100000D578E926317452C0EDC039234A5B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42643, 'TCB', '010100002073080000C932E22946243DC16DA59721DC0620C1', '0101000020E61000004E62105839845EC04BA60A4625FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42644, 'TCB', '0101000020730800001C65190D55EE1841C8994D3A059839C1', '0101000020E6100000A54E401361F357C0D778E92631C83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42645, 'TCB', '01010000207308000050DD3779E51A0B4185E300F178CE38C1', '0101000020E6100000FED478E9266D58C01EEBE2361A503E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42646, 'TCB', '010100002073080000B7E45439D677404149BCE407BC4709C1', '0101000020E610000054742497FF8852C03A70CE88D2064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42647, 'TCB', '0101000020730800006B005F464B5A38C1507E81BB330332C1', '0101000020E6100000FED478E926495DC05B423EE8D9744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42648, 'TCB', '010100002073080000FB8116A922ED39C151AE010473D51C41', '0101000020E6100000C0CAA145B6B35EC0D8F0F44A59864740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42649, 'TCB', '01010000207308000071820C96102D3E41A5D9DF4844173DC1', '0101000020E610000029ED0DBE301554C0F675E09C11C53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42650, 'TCB', '0101000020730800004831221466A03141B64F9786FAA609C1', '0101000020E610000030BB270F0B7955C0DE02098A1F1B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42651, 'TCB', '01010000207308000011A4653D82B73141A14366E239A7FFC0', '0101000020E6100000D26F5F07CE6955C022FDF675E0744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42652, 'TCB', '0101000020730800008B57CDF6F3E01A416897A912B2B239C1', '0101000020E6100000029A081B9EDE57C0BE0E9C33A2B43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42653, 'TCB', '0101000020730800001652B0B1A69E0941D0C430B3483C35C1', '0101000020E610000019E25817B77158C0BA6B09F9A0374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42654, 'TCB', '0101000020730800006A0D23A4002B3B41988F8219AB1AE740', '0101000020E6100000728A8EE4F26B53C07B14AE47E19A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42655, 'TCB', '010100002073080000878BA73C89D6244131B87E4674702CC1', '0101000020E6100000789CA223B91857C0B3C876BE9F2A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42656, 'TCB', '010100002073080000CDA733C17E912E41DE4451DC754311C1', '0101000020E61000007AC7293A92F755C0AF726891EDE44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42657, 'TCB', '0101000020730800003C5F989AD8292E412293E0AB9DF805C1', '0101000020E610000083C0CAA145F655C0B22E6EA3015C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42658, 'TCB', '01010000207308000095AB6E06D4643041F193713E0B8716C1', '0101000020E61000002EFF21FDF6C955C07593180456764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42659, 'TCB', '010100002073080000DDF0842C82A42D41720CE973CB7838C1', '0101000020E61000006FA301BC057E56C02AD49AE61D073E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42660, 'TCB', '0101000020730800005F13ADA6A5072A41F9E82660766403C1', '0101000020E6100000A1F831E6AE5D56C0C4B12E6EA3894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42661, 'TCB', '010100002073080000232D76A6DBD528413422D54FD1A024C1', '0101000020E6100000AA13D044D8A856C0EF85C954C1404340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42662, 'TCB', '010100002073080000CAB666B1FC473C41E54C4F9FE63A31C1', '0101000020E6100000098A1F63EE0254C020D26F5F076E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42663, 'TCB', '010100002073080000958D31E84C89204106A33233E0D02AC1', '0101000020E6100000BC96900F7A7A57C06A006F8104754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42664, 'TCB', '0101000020730800000071EF9CB76440410F3E0C7BB00BFFC0', '0101000020E610000012A5BDC1177E52C054E3A59BC4604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42665, 'TCB', '01010000207308000031A538F4797C37414BB0EA02A9AF09C1', '0101000020E6100000DC68006F815454C0C286A757CAC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42666, 'TCB', '010100002073080000D267C844642333415C7A4A0BCC0601C1', '0101000020E6100000FB5C6DC5FE2255C0AED85F764F564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42667, 'TCB', '0101000020730800007B981803E2A92D41D42210C2929001C1', '0101000020E6100000098A1F63EEFE55C064CC5D4BC8874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42668, 'TCB', '010100002073080000DD04252CA91735413D16785E5D7931C1', '0101000020E61000008126C286A74355C0091B9E5E29CB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42669, 'TCB', '010100002073080000090548425CC739C15135370FE0E02EC1', '0101000020E610000092ED7C3F359E5DC087A757CA321C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42670, 'TCB', '01010000207308000067D29D6EA7251B413CDE307387D723C1', '0101000020E61000002DB29DEFA7B657C041F163CC5D834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42671, 'TCB', '010100002073080000DDB0AABBC8AF3541A6FFE5CCC67613C1', '0101000020E610000044AD69DE71BE54C03A70CE88D2664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42672, 'TCB', '01010000207308000064E5C36E718F2941FAE7D63D401F24C1', '0101000020E610000053499D80269656C0452575029A504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42673, 'TCB', '010100002073080000242667F1B82D3E41F94CE048107C3CC1', '0101000020E6100000A223B9FC871054C0565BB1BFEC1E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42674, 'TCB', '010100002073080000DCDF425196E83BC183E291EB10E121C1', '0101000020E6100000E3A59BC420405EC0EE5A423EE8D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42675, 'TCB', '010100002073080000404F152287253BC19D812C1F10270E41', '0101000020E6100000022B8716D9BE5EC0E78C28ED0D764640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42676, 'TCB', '01010000207308000029E6F90435463DC12E534040E77F21C1', '0101000020E61000006E1283C0CA815EC06791ED7C3FC54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42677, 'TCB', '010100002073080000BD2D30FE17F039C199080E9FCACF2EC1', '0101000020E61000001383C0CAA1A55DC079E92631081C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42678, 'TCB', '0101000020730800001D5B4B95003E2E4119DBFE5B757234C1', '0101000020E6100000423EE8D9AC5E56C0291895D409304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42679, 'TCB', '01010000207308000090BB1862728B38C18FE2E5195B2D32C1', '0101000020E6100000B91E85EB51505DC091CB7F48BF654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42680, 'TCB', '0101000020730800007D13FE40EF5D3BC137DC1B5F7F6A2DC1', '0101000020E61000006BBC749318EC5DC0BBB88D06F0364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42681, 'TCB', '01010000207308000028C0AC217B263241934AE8365E822BC1', '0101000020E61000004182E2C798AF55C05CD3BCE314054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42682, 'TCB', '01010000207308000030737C0EDB903D419A7F0C945FC219C1', '0101000020E6100000875AD3BCE35453C02F90A0F831664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42683, 'TCB', '010100002073080000424A098D1FE01F41FEA7AD58D14F30C1', '0101000020E6100000A9A44E40139157C04EAF9465889B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42684, 'TCB', '01010000207308000096BCAFEAAE72404151BE6C30AC0800C1', '0101000020E6100000859ECDAACF7952C08B6CE7FBA9594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42685, 'TCB', '010100002073080000E619223581A73D41D211CE8AB11E19C1', '0101000020E610000082E2C798BB4E53C0E3141DC9E56F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42686, 'TCB', '010100002073080000B6E42557CB2F3441561F0A5B2E851FC1', '0101000020E6100000744694F6062355C074B515FBCB9E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42687, 'TCB', '01010000207308000040D8314C1BE43241B2D21EBCAF7900C1', '0101000020E6100000C9E53FA4DF2E55C02E431CEBE25E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42688, 'TCB', '010100002073080000749848911C343341322239FA301900C1', '0101000020E61000008AB0E1E9951E55C06844696FF05D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42689, 'TCB', '010100002073080000EDE0E681EA3040419F6C7899632D01C1', '0101000020E61000005BB1BFEC9E9452C0A3DFBE0E9C5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42690, 'TCB', '010100002073080000AA929E8E3F831341F8205AD1117C34C1', '0101000020E6100000EEEBC039232658C05D2041F1636C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42691, 'TCB', '010100002073080000A94371753A553841169BDFD80B4221C1', '0101000020E6100000CEAACFD5566454C01BEBE2361A284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42692, 'TCB', '010100002073080000CC6DE47C20673E41DAB6F19A90C82AC1', '0101000020E6100000E6AE25E4837E53C0029A081B9E5E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42693, 'TCB', '010100002073080000798E297719FF05C1709B7150DD4A33C1', '0101000020E610000096438B6CE77B59C07A58A835CDCB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42694, 'TCB', '0101000020730800009F5ED4EB7FCB3141C3A97772B2981CC1', '0101000020E61000000612143FC69055C0236C787AA5F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42695, 'TCB', '0101000020730800002AEF497A803A3141F29785596131F240', '0101000020E6100000DFE00B93A96655C0982A1895D4614640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42696, 'TCB', '010100002073080000E17A4481ED872EC161B14D0F4A1516C1', '0101000020E6100000F5FDD478E9FE5BC06C09F9A0678B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42697, 'TCB', '0101000020730800006BB88760231D1C411B84917456F623C1', '0101000020E61000009031772D21AB57C0A2F831E6AE7D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42698, 'TCB', '01010000207308000019A19124CD523DC191CFE763590F22C1', '0101000020E610000045B6F3FDD4805EC00000000000B04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42699, 'TCB', '0101000020730800009A9DF48A603D4241E7A739EFF63D1C41', '0101000020E6100000FCCBEEC9C32A51C0A4BDC11726734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42700, 'TCB', '0101000020730800003F08EC10FBB1334196A896DFE0FD30C1', '0101000020E6100000BBB88D06F07E55C0E2E995B20C014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42701, 'TCB', '0101000020730800009C8DB19E86593E411C66307FF77C16C1', '0101000020E61000000C24287E8C2553C0C66D3480B7904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42702, 'TCB', '01010000207308000026DB81693A5C1BC1438C4A9CC68620C1', '0101000020E610000054E3A59BC4505AC0655DDC4603004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42703, 'TCB', '010100002073080000354D9C2201093C41AE8E4B1C22CB38C1', '0101000020E61000000C93A982514D54C02A0F0BB5A6893C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42704, 'TCB', '0101000020730800000C70D9A8F1CB0941620D8AD7F22F39C1', '0101000020E610000094F6065F987458C0A3CDAACFD5163E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42705, 'TCB', '010100002073080000BBFD6A1EE0AD1A4182EAEA4E9D7439C1', '0101000020E6100000A3923A014DE057C029A089B0E1D93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42706, 'TCB', '010100002073080000A01F0B75056B3E41E7E2EC93F4C116C1', '0101000020E6100000CFD556EC2F2353C0DF4F8D976E8A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42707, 'TCB', '010100002073080000B96B113B7C634041EDFFE331ADD2FFC0', '0101000020E61000003A92CB7F487F52C0BE5296218E5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42708, 'TCB', '010100002073080000A152AE6368123741A88713316D130CC1', '0101000020E610000063EE5A423E6C54C026B9FC87F4B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42709, 'TCB', '010100002073080000128A50058F133AC160786ACFF1962BC1', '0101000020E6100000C3F5285C8FBA5DC056302AA913904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42710, 'TCB', '0101000020730800000CFC1B87E18F3A413A27DC4EEA3D3BC1', '0101000020E6100000E25817B7D19C54C0B2506B9A774C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42711, 'TCB', '010100002073080000694F20A546F330C19FBA272F689E32C1', '0101000020E61000006ABC749318FC5BC06519E25817A74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42712, 'TCB', '01010000207308000036EF3BD219DB3D41F06A09909A0021C1', '0101000020E6100000F163CC5D4B6053C0DE24068195CB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42713, 'TCB', '010100002073080000FF48F38C1D2D3F41662C630E2A2918C1', '0101000020E6100000645DDC46030453C0E4E995B20C614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42714, 'TCB', '010100002073080000B3CBA9DB584B3E4103DD619A8DA316C1', '0101000020E6100000D49AE61DA72853C020A7E8482E8F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42715, 'TCB', '0101000020730800001B26785A8ABF324115A3E1B1842037C1', '0101000020E610000099BB96900FCE55C06DE7FBA9F1823E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42716, 'TCB', '010100002073080000307CF82E16630D4163993FB2FAA728C1', '0101000020E61000003E7958A8355158C07FFB3A70CED84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42717, 'TCB', '01010000207308000042B9B6025E9129417AD1E4FBEF8925C1', '0101000020E61000008B6CE7FBA99956C0C139234A7B1B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42718, 'TCB', '0101000020730800004B126A2220D42E417BB084878F8315C1', '0101000020E6100000FFB27BF2B0F855C0956588635D944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42719, 'TCB', '0101000020730800009CA0F47CF28E34414E381833BE521CC1', '0101000020E6100000EEEBC039230A55C06BDE718A8ED44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42720, 'TCB', '0101000020730800001A953B3237213CC17647076C9EA020C1', '0101000020E6100000B6F3FDD478515EC04260E5D022FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42721, 'TCB', '01010000207308000071158348A1F1354135ACC529632A2BC1', '0101000020E6100000A4703D0AD7FF54C0AA60545227E04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42722, 'TCB', '0101000020730800007461ECC97D0138415F1D9A0D4FE31BC1', '0101000020E61000008104C58F316354C0BBB88D06F0A64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42723, 'TCB', '01010000207308000076DFEBC9376836414CED74D7F70C31C1', '0101000020E6100000FE87F4DBD70555C0AA8251499DD84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42724, 'TCB', '010100002073080000062A5BE37C343E410A71412D42313CC1', '0101000020E61000005305A3923A0D54C0D14D621058493A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42725, 'TCB', '010100002073080000A685D70EC4413341534D3405B6EC01C1', '0101000020E6100000E78C28ED0D1E55C0CCAACFD5564C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42726, 'TCB', '0101000020730800007AC655F153FE37416C992DB12C0530C1', '0101000020E6100000986E1283C0B654C0AF25E4839E0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42727, 'TCB', '01010000207308000051089FE17E813DC156D860F30E6523C1', '0101000020E61000009B99999999815EC0075F984C157C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42728, 'TCB', '010100002073080000938D2BFB70D43D41DFCE8284F06B20C1', '0101000020E6100000355EBA490C5E53C0AAA44E4013E14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42729, 'TCB', '01010000207308000060D632FCF9793341ABA60F5ED6C8E8C0', '0101000020E61000000DE02D90A00455C0A2D634EF38B54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42730, 'TCB', '010100002073080000F0C75ED8FE1D38C1CE4F0B9D744032C1', '0101000020E6100000BE9F1A2FDD3C5DC058CA32C4B1664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42731, 'TCB', '01010000207308000052513F2C236A39C1C0A1A1F9302B30C1', '0101000020E6100000633BDF4F8D875DC0BF7D1D3867EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42732, 'TCB', '0101000020730800001B289DA8CA982D41352AEE114B63FCC0', '0101000020E6100000CC7F48BF7DFD55C039234A7B83A74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42733, 'TCB', '0101000020730800003AD037A7A941344181F5F2499DF5DFC0', '0101000020E6100000D9CEF753E3D954C0588638D6C5BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42734, 'TCB', '010100002073080000D2CF65893F371441774FA11E447019C1', '0101000020E610000082E2C798BB0258C0E5D022DBF9964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42735, 'TCB', '0101000020730800008A078DF70BD04041B9F92344E8D0FBC0', '0101000020E6100000C286A757CA5252C035A2B437F85A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42736, 'TCB', '010100002073080000975DD6127D9238C16337178026A32FC1', '0101000020E6100000BE9F1A2FDD645DC07AC7293A92134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42737, 'TCB', '010100002073080000F057C51BE883EDC00048E8DAB46D0841', '0101000020E61000008A4160E5D03259C01FD26F5F07664740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42738, 'TCB', '010100002073080000E065E8A9E84F39C164283CD8DD4A30C1', '0101000020E610000053B81E85EB815DC0B0726891EDE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42739, 'TCB', '010100002073080000B0599D4FE4B80D41C779DF098CB834C1', '0101000020E6100000C364AA60545A58C020B07268915D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42740, 'TCB', '010100002073080000807218B7451D2E41C41C23B8FCF90DC1', '0101000020E6100000C9E53FA4DFFE55C06F1283C0CA114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42741, 'TCB', '010100002073080000114DA72FCF5A34413798D9114A941DC1', '0101000020E61000003411363CBD1655C08E06F01648C04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42742, 'TCB', '01010000207308000096D356E557BE3341A3F32606B28733C1', '0101000020E6100000F7065F984C8D55C0B4EA73B515434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42743, 'TCB', '0101000020730800002C42342AA793324139EE51CF39D62FC1', '0101000020E6100000EE7C3F355EAA55C059CA32C4B15E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42744, 'TCB', '010100002073080000E06FEB4C76DE1E4136EA05089A573AC1', '0101000020E6100000371AC05B20B557C0D1915CFE434A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42745, 'TCB', '010100002073080000C902695501583E416147F790EC5D3CC1', '0101000020E6100000BE9F1A2FDD0854C0D3B359F5B92A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42746, 'TCB', '010100002073080000255ADAF9226340418C462C36E476FFC0', '0101000020E610000002BC0512147F52C0E561A1D6345F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42747, 'TCB', '010100002073080000DD2200FB8F8A3B41E3AF08A4B639E040', '0101000020E6100000C1EC9E3C2C5C53C088855AD3BC834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42748, 'TCB', '0101000020730800006207043A17593A418981F9DF78302BC1', '0101000020E610000025068195433754C051499D80269A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42749, 'TCB', '0101000020730800009E055F2C51AE104171D831F0662334C1', '0101000020E61000007E1D3867444558C00DE02D90A0884040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42750, 'TCB', '010100002073080000B11240492E693241ED1CB94CE5DB30C1', '0101000020E6100000E4141DC9E5B755C0A60A4625751A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42751, 'TCB', '0101000020730800003529933864DB334128D30B253ED433C1', '0101000020E6100000CA32C4B12E8A55C041F163CC5D2B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42752, 'TCB', '0101000020730800007018C05AB34D3341C8B45673EF9630C1', '0101000020E61000008BFD65F7E48D55C06A2BF697DD234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42753, 'TCB', '010100002073080000E4D6B3DD47EA3541FFB805FC7DEE17C1', '0101000020E61000002E90A0F831BE54C0C58F31772D114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42754, 'TCB', '0101000020730800008C01693CD9CA05C1A84FB354B05D33C1', '0101000020E6100000A69BC420B07A59C083C0CAA145C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42755, 'TCB', '010100002073080000BB87F6FB23D73BC10412D4A3B1871CC1', '0101000020E6100000C520B07268515EC0D8F0F44A59564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42756, 'TCB', '0101000020730800007D8DCF2F671E3E41590E843E9E9F3CC1', '0101000020E61000007AE92631081454C0956588635D0C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42757, 'TCB', '0101000020730800002FF9A1CE407738C109CBB007D62430C1', '0101000020E61000004D378941605D5DC0A0D634EF38FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42758, 'TCB', '010100002073080000041A4DFDE61B1AC12628E8AE210422C1', '0101000020E61000009EEFA7C64B3F5AC036AB3E575BC94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42759, 'TCB', '010100002073080000CD69DA5E776C3741248F01631FD632C1', '0101000020E61000002F90A0F831E654C0E86A2BF697454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42760, 'TCB', '010100002073080000C32D84B5BE4438C10CB3A1B74A0730C1', '0101000020E61000002EDD240681555DC01A9E5E29CB084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42761, 'TCB', '01010000207308000096FF6553BC611F41AF10DE0A0E1730C1', '0101000020E61000008A8EE4F21F9657C0EAB7AF03E7AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42762, 'TCB', '010100002073080000CFFA137E05CF1A41D48AA084038939C1', '0101000020E6100000EC2FBB270FDF57C0913A014D84CD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42763, 'TCB', '0101000020730800001B013E6E65F0364103634FCB43CC2CC1', '0101000020E610000030BB270F0BD954C092A9825149954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42764, 'TCB', '01010000207308000031D926C45A8E3BC1406D13542D4D2DC1', '0101000020E610000085EB51B81EF55DC02B8716D9CE374140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42765, 'TCB', '0101000020730800002DEB067210D04141A674638D42A9F240', '0101000020E6100000A5BDC11726C351C0B22E6EA301F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42766, 'TCB', '010100002073080000F65F1C2C87253DC1741A411F0CA724C1', '0101000020E6100000448B6CE7FB695EC059F5B9DA8A554240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42767, 'TCB', '010100002073080000BF594180368641416B43A86296290341', '0101000020E61000008BFD65F7E4C951C029CB10C7BA584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42768, 'TCB', '0101000020730800004DF00A2A17583DC1D75B644AFA7423C1', '0101000020E61000006F1283C0CA795EC06A006F81047D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42769, 'TCB', '010100002073080000FD9F11AB7F403F419A845C6B71C51241', '0101000020E6100000E4839ECDAA5F52C0EE5A423EE8594640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42770, 'TCB', '0101000020730800006A2587DEE70D404115A085999B9EF540', '0101000020E6100000B98D06F0166C52C061545227A0594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42771, 'TCB', '010100002073080000BB16AC60B21140414DBD562DC3D3F240', '0101000020E6100000287E8CB96B6D52C094F6065F984C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42772, 'TCB', '010100002073080000F4B4EEB5ADC40B41B460118C014E30C1', '0101000020E6100000158C4AEA046058C0BF0E9C33A2AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42773, 'TCB', '010100002073080000BD74FA5D504A39C1E22F92AF8A3130C1', '0101000020E6100000701283C0CA815DC0CD3B4ED191EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42774, 'TCB', '01010000207308000093C0E5C9BB143541D8A507B6051E30C1', '0101000020E610000043AD69DE713A55C0721B0DE02D304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42775, 'TCB', '010100002073080000A3C4FC80A5E130C154B5ABABD45A32C1', '0101000020E6100000D122DBF97EFA5BC04082E2C798BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42776, 'TCB', '010100002073080000F48C3261B6D73BC19669D57109801CC1', '0101000020E61000009B99999999515EC0022B8716D9564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42777, 'TCB', '0101000020730800002B67A3FC96A0164111EF248ECE052EC1', '0101000020E6100000C66D3480B7F857C0D4E76A2BF6074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42778, 'TCB', '01010000207308000046A63DDED52D2E4160F4D33D741E13C1', '0101000020E6100000713D0AD7A30456C0A323B9FC87C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42779, 'TCB', '01010000207308000048F5E0E8343731C1B2FA21341A6430C1', '0101000020E6100000B0726891ED145CC034A2B437F84A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42780, 'TCB', '010100002073080000E728A94049B70C41F6F91C34166B38C1', '0101000020E6100000168C4AEA046458C0984C158C4A8A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42781, 'TCB', '010100002073080000C509C7E4D23E31C107EF9F2C762832C1', '0101000020E610000096438B6CE70B5CC0907EFB3A70C64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42782, 'TCB', '01010000207308000068C16BECB53D39C10F29945D402930C1', '0101000020E61000001E5A643BDF7F5DC039B4C876BEEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42783, 'TCB', '010100002073080000AEC267B062273CC1D847828F7A1220C1', '0101000020E6100000F6285C8FC2555EC0D712F241CF0E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42784, 'TCB', '010100002073080000C10EBE21F24C2741E669666FC5E038C1', '0101000020E61000005C8FC2F5280857C02497FF907EFB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42785, 'TCB', '0101000020730800002A2254F34ACB3A4114F4917636AB27C1', '0101000020E6100000FD87F4DBD71154C0EDC039234A134240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42786, 'TCB', '010100002073080000855BA0C089103F41D1EFC5CCB3E005C1', '0101000020E6100000780B24287EDC52C0BAFC87F4DB4F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42787, 'TCB', '010100002073080000931B4B2F2EED22C1CC7FE32DFAEF35C1', '0101000020E610000061E5D022DBA15AC0FAC264AA60D43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42788, 'TCB', '010100002073080000BD9996BC5C4C37C12283CBB8B18113C1', '0101000020E6100000B81E85EB51905DC095D40968224C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42789, 'TCB', '0101000020730800001B1DA75C52153CC1C11DAE2CC6091DC1', '0101000020E610000009AC1C5A645B5EC0FF21FDF675484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42790, 'TCB', '010100002073080000091312E91FD03CC196C3DA5B9B2A21C1', '0101000020E610000082C0CAA1456E5EC050DA1B7C61DA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42791, 'TCB', '010100002073080000C2669834DE62344156A4EF147C961EC1', '0101000020E6100000CF66D5E76A1755C03E7958A835AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42792, 'TCB', '010100002073080000533466193AAA2D41886C5EC1357138C1', '0101000020E6100000764F1E166A7D56C00BAC1C5A640B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42793, 'TCB', '010100002073080000926CEF24B7433241A0FEA9E5AB7C30C1', '0101000020E61000005C8FC2F528BC55C00E2DB29DEF374140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42794, 'TCB', '0101000020730800004E8C78FA599E2041C781EDECD7D333C1', '0101000020E6100000BADA8AFD658B57C08048BF7D1D904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42795, 'TCB', '010100002073080000AA3DD93FCF2E104144DEC6C9033433C1', '0101000020E6100000E86A2BF6974958C02B8716D9CECF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42796, 'TCB', '010100002073080000670255E0528F3441043CC4B0BDED2AC1', '0101000020E61000000A68226C783E55C0F931E6AE25FC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42797, 'TCB', '0101000020730800003EAA72A1A1403141456AE9544A0C37C1', '0101000020E610000075931804560E56C004BC051214AF3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42798, 'TCB', '010100002073080000DBD35B0629CB34C18B3D0EE0ED642AC1', '0101000020E61000007593180456CE5CC0CCCCCCCCCC0C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42799, 'TCB', '01010000207308000099DB470493D94041DBA062AFC775F7C0', '0101000020E6100000C1172653054B52C0966588635D6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42800, 'TCB', '0101000020730800009CA0D484023C1941D30F3EF82F9939C1', '0101000020E610000032772D211FF057C0BBB88D06F0C63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42801, 'TCB', '010100002073080000B9B2112217502041D492F6F031BEBCC0', '0101000020E6100000E71DA7E8484E57C02041F163CC5D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42802, 'TCB', '010100002073080000BE00246DB7913441EF84044A8F7335C1', '0101000020E61000008C4AEA04347555C03411363CBD523F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42803, 'TCB', '010100002073080000B8BED309755B374175693363BEB90BC1', '0101000020E6100000EFC9C342AD5D54C08A1F63EE5AB24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42804, 'TCB', '010100002073080000A4BE67BA3B37304152B005A24EAA37C1', '0101000020E610000058A835CD3B3E56C082734694F6663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42805, 'TCB', '0101000020730800009704147C90863F415AE1EAF6E3900AC1', '0101000020E6100000039A081B9ECE52C0ECE2361AC01B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42806, 'TCB', '0101000020730800003A2C2E6569E63841B2F7D12312C72CC1', '0101000020E61000008E75711B0D8054C0016F8104C5774140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42807, 'TCB', '010100002073080000465AD94CF5C52D410985F089EDF50FC1', '0101000020E61000001AC05B20410956C02AED0DBE30014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42808, 'TCB', '010100002073080000D854B4F478673E418DD7C1997209F7C0', '0101000020E610000061764F1E16EA52C0088A1F63EEBA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42809, 'TCB', '0101000020730800002AABA07C26B33D410788A543C54D0EC1', '0101000020E6100000B8AF03E78C2C53C0EEEBC03923224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42810, 'TCB', '010100002073080000041A840729E822413AF6322902410EC1', '0101000020E6100000D6C56D34801B57C0EFC9C342AD414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42811, 'TCB', '010100002073080000CF2C2B6F3717204199717BFC09D82CC1', '0101000020E6100000C7BAB88D068857C043FAEDEBC0294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42812, 'TCB', '010100002073080000B18376826F331241E34AF03E6E3B35C1', '0101000020E610000012143FC6DC3558C0E9263108AC344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42813, 'TCB', '0101000020730800000D5945C0490F3DC186A70962A00C21C1', '0101000020E6100000E04F8D976E7A5EC00BB5A679C7D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42814, 'TCB', '01010000207308000000144385166A3741CF9B2770C07926C1', '0101000020E6100000DC4603780BA854C0D834EF3845774240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42815, 'TCB', '0101000020730800001AEB554906D7354141A34C9D93972AC1', '0101000020E6100000FCA9F1D24D0255C06688635DDCF64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42816, 'TCB', '010100002073080000B7ECE7E5E57826C1F6DF94544CD222C1', '0101000020E6100000A69BC420B0225BC075029A081B8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42817, 'TCB', '010100002073080000BC02EED596103CC1C32FC2178A221DC1', '0101000020E61000000BD7A3703D5A5EC09E5E29CB10474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42818, 'TCB', '010100002073080000EDCB823C788B34418737E6C7027729C1', '0101000020E610000021B07268913955C017265305A3324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42819, 'TCB', '010100002073080000CD0FAD65ECD02E415643B318282511C1', '0101000020E61000009B779CA223F155C091CB7F48BFE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42820, 'TCB', '0101000020730800002FEF9E57C9DF0D416A60D3FAFDD634C1', '0101000020E610000061545227A05958C0DC68006F81544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42821, 'TCB', '01010000207308000097EB671D9D4D10419C3D54A9998D34C1', '0101000020E6100000832F4CA60A4A58C0277E8CB96B694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42822, 'TCB', '010100002073080000C7A69F83E1304041E61E35498CFFD7C0', '0101000020E610000060E5D022DB7952C099779CA223D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42823, 'TCB', '010100002073080000803E541FE8CA1D4119B4618A1E1B24C1', '0101000020E610000089D2DEE00B9757C0CA32C4B12E764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42824, 'TCB', '010100002073080000EF7D1553614D27419430A52F1FF837C1', '0101000020E61000007E8CB96B090557C032BB270F0B853E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42825, 'TCB', '01010000207308000099C4E39D9B944041CFDAE0F31A5CF4C0', '0101000020E61000001973D712F26152C002BC051214874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42826, 'TCB', '01010000207308000044DA56F61D051C4145392D81DDBC39C1', '0101000020E61000002D211FF46CD257C03F355EBA49AC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42827, 'TCB', '01010000207308000084C2F6F48B991441B19C12783D6918C1', '0101000020E61000000C93A98251FD57C0448B6CE7FBA94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42828, 'TCB', '0101000020730800007BB2C64E576F39C1E554BBA6FB4930C1', '0101000020E61000008095438B6C875DC098900F7A36E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42829, 'TCB', '0101000020730800007AE0E5A0D8BB1A41A808C61356A539C1', '0101000020E610000055302AA913E057C05C423EE8D9BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42830, 'TCB', '010100002073080000182CAD7BC2DF2E416C4B57F478B62CC1', '0101000020E6100000472575029A3056C0A289B0E1E9F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42831, 'TCB', '010100002073080000F868EDE65FD91941DA0E29FE536739C1', '0101000020E61000004CA60A4625E957C0A44E401361E33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42832, 'TCB', '010100002073080000B319CDFA86882441C0B242DEFF1719C1', '0101000020E61000008A8EE4F21FFE56C00D71AC8BDB804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42833, 'TCB', '0101000020730800009B3A8A943A263E41113B8A94060E22C1', '0101000020E610000062A1D634EF5853C01CC9E53FA49F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42834, 'TCB', '010100002073080000FA3E1CF3236C0E41C04F2F0CAAC234C1', '0101000020E6100000BC96900F7A5658C0EF7C3F355E5A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42835, 'TCB', '0101000020730800005BDE694491412A419C0F4F71C65432C1', '0101000020E610000036CD3B4ED1AD56C0C56D3480B7E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42836, 'TCB', '01010000207308000042C532B1696C39C1CD2A13D0BF682FC1', '0101000020E61000008716D9CEF78B5DC0F5DBD781730E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42837, 'TCB', '0101000020730800000B84163B8F6126C1EF587DB01E0D35C1', '0101000020E6100000295C8FC2F5F05AC033EF384547224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42838, 'TCB', '010100002073080000CE81D86580313041EA0FC9E4FA2A12C1', '0101000020E610000072F90FE9B7CB55C019E25817B7C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42839, 'TCB', '010100002073080000B2AC3439B51C31C16AE28C5F747832C1', '0101000020E61000005C8FC2F528045CC0627FD93D79B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42840, 'TCB', '010100002073080000F68D1F7FBF502541E268FC7B33B922C1', '0101000020E61000000C022B8716F956C003780B2428964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42841, 'TCB', '010100002073080000159400C92F183F4155DFF1DC8C7E10C1', '0101000020E610000012363CBD52EE52C0148C4AEA04EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42842, 'TCB', '010100002073080000851FECCFD7AD3BC15F8F6AB8C8AF1BC1', '0101000020E61000004E621058394C5EC029CB10C7BA684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42843, 'TCB', '0101000020730800003B69D7E48D3036413A7AD8F215A319C1', '0101000020E6100000B7D100DE02B554C021B0726891ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42844, 'TCB', '010100002073080000F10099DF690C3E41E02847715BDB20C1', '0101000020E61000001FF46C567D5653C0B1726891EDCC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42845, 'TCB', '010100002073080000C63C9E7552D83541E6DAC6F119962AC1', '0101000020E6100000355EBA490C0255C0AC8BDB6800F74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42846, 'TCB', '010100002073080000EC15DD1D0B503441A7A472DD27081BC1', '0101000020E61000006C787AA52C1355C04772F90FE9EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42847, 'TCB', '0101000020730800005A61566C4AB021412E1504255E082AC1', '0101000020E610000060764F1E165E57C073D712F2418F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42848, 'TCB', '010100002073080000504E308D32123CC1CF39E15EC61020C1', '0101000020E610000053B81E85EB515EC0713D0AD7A3104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42849, 'TCB', '010100002073080000AAF77BFE7B363A41C3115C9EE82624C1', '0101000020E6100000C9E53FA4DF1A54C0832F4CA60A9E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42850, 'TCB', '010100002073080000FCF809D14F3339C119A9D3BC1DCF2DC1', '0101000020E6100000295C8FC2F5885DC0DC8AFD65F74C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42851, 'TCB', '01010000207308000045177C2269BA1F4144CB61A931DB22C1', '0101000020E6100000840D4FAF947D57C0413EE8D9ACA24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42852, 'TCB', '01010000207308000077631265920F3241EC5BA871E97A1BC1', '0101000020E61000001283C0CAA18155C05A17B7D100064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42853, 'TCB', '010100002073080000C0C52431640F38C19EACDE9D25F72FC1', '0101000020E6100000068195438B4C5DC0F31FD26F5F0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42854, 'TCB', '010100002073080000A1E3CA9C4B4E32C1D19034B059C727C1', '0101000020E610000014AE47E17A645CC012A5BDC1178E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42855, 'TCB', '0101000020730800001EB59A2C6E9038C176558B51AD1932C1', '0101000020E61000006F1283C0CA515DC04260E5D0226B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42856, 'TCB', '010100002073080000093DE114E5A4324190B5B564C35D11C1', '0101000020E610000032E6AE25E44F55C0270F0BB5A6B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42857, 'TCB', '0101000020730800003FF918926BF42E41A7B03F4E743136C1', '0101000020E610000017D9CEF7535756C0A79BC420B0523F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42858, 'TCB', '0101000020730800003C0DCC79C59634413DA95BDE49E123C1', '0101000020E610000029ED0DBE302155C0AA13D044D8004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42859, 'TCB', '01010000207308000018FD059CBAE8334175506DE8F43730C1', '0101000020E61000008E75711B0D7055C0728A8EE4F2374140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42860, 'TCB', '0101000020730800003C6F0EB603D5304113882585F83A0FC1', '0101000020E6100000986E1283C0A655C0EF38454772F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42861, 'TCB', '0101000020730800002A5BBE953A4A38C1716BFA533E4D32C1', '0101000020E610000069BC749318445DC00E4FAF9465604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42862, 'TCB', '010100002073080000D5C7812D69633341ACA7FF7867C531C1', '0101000020E6100000992A1895D49155C06D567DAEB6CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42863, 'TCB', '010100002073080000994A14C026FC0D415170E856E8000A41', '0101000020E6100000FED478E9263158C001DE02098A6F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42864, 'TCB', '01010000207308000084D87C1F675C19C176D270A7C98524C1', '0101000020E6100000894160E5D0325AC025287E8CB96B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42865, 'TCB', '010100002073080000FF06E16CADC834C1AEBFEA32C63E2AC1', '0101000020E61000005839B4C876CE5CC0A70A462575124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42866, 'TCB', '0101000020730800001BA1D87A06023AC1C7EDA56E5FBF2AC1', '0101000020E610000009AC1C5A64BB5DC0E4A59BC420B04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42867, 'TCB', '010100002073080000CB898083A2653B415B30EBE6E0DA30C1', '0101000020E61000006DC5FEB27B2654C0C5FEB27BF2984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42868, 'TCB', '010100002073080000F1809F0A119830C196A7B49F8F8432C1', '0101000020E6100000DBF97E6ABCEC5BC0B437F8C264B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42869, 'TCB', '010100002073080000F437A26B7D5B404173E74F4FA474FEC0', '0101000020E610000005A3923A018152C05BD3BCE314654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42870, 'TCB', '010100002073080000868F719353892B41834A4CC5E2AC0DC1', '0101000020E6100000006F8104C53F56C0A779C7293A224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42871, 'TCB', '0101000020730800007DCB04215C0A37C1E818FF919ABD30C1', '0101000020E610000047B6F3FDD4185DC0E5AE25E483E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42872, 'TCB', '0101000020730800002C9CA322B83536412FD90DBE972A1FC1', '0101000020E610000029ED0DBE30C154C09053742497874340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42873, 'TCB', '0101000020730800000EF87EBE0A383AC1DA82F635638B26C1', '0101000020E6100000D44D621058D95DC0BD96900F7A464240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42874, 'TCB', '0101000020730800003083FC064B1F3141973A62DABAEC0DC1', '0101000020E610000017B7D100DE9655C07DD0B359F5F94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42875, 'TCB', '01010000207308000051B2132D2AC138C17A9E862451502141', '0101000020E610000017D9CEF7538B5EC06688635DDC064840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42876, 'TCB', '0101000020730800000E2D399329403B41147F4D53E5B827C1', '0101000020E6100000A1D634EF38FD53C0EFA7C64B37094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42877, 'TCB', '0101000020730800005C990BCA2DAF2D41F417FD05505400C1', '0101000020E61000006891ED7C3FFD55C0091B9E5E29934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42878, 'TCB', '010100002073080000CDAD9EBB5345374170150E76824D0BC1', '0101000020E61000009A081B9E5E6154C047E17A14AEB74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42879, 'TCB', '010100002073080000D53342473EDC0F41872BFBADE0AF34C1', '0101000020E61000009FABADD85F4E58C0D5C56D34805F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42880, 'TCB', '010100002073080000AAD35093013E204198C103FA75D034C1', '0101000020E61000001895D409689657C0C9C342AD69464040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42881, 'TCB', '0101000020730800003D3453C470FC3141A7167C74DEC31CC1', '0101000020E61000007958A835CD8755C02DD49AE61DEF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42882, 'TCB', '010100002073080000301896153C183CC1A0A377BB20F518C1', '0101000020E61000000F2DB29DEF675EC0283108AC1C924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42883, 'TCB', '01010000207308000070A3B8C83A051B410F42791C712B39C1', '0101000020E6100000A301BC0512DC57C0C10E9C33A2043E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42884, 'TCB', '0101000020730800000892CBA277E82941059C5264023223C1', '0101000020E610000065AA6054528B56C00AB5A679C7714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42885, 'TCB', '0101000020730800007BB3596029D53141459DF8D2939636C1', '0101000020E6100000ADFA5C6DC5F255C00D2DB29DEFE73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42886, 'TCB', '010100002073080000F27EC17CF8693C41413594A552201AC1', '0101000020E610000023DBF97E6A8C53C0BC270F0BB5764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42887, 'TCB', '0101000020730800001175274F81202941A86B17AAF2B5FCC0', '0101000020E61000005B423EE8D97056C0A245B6F3FDBC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42888, 'TCB', '0101000020730800001D361CED8E133E410F6239A198B715C1', '0101000020E6100000B32E6EA3013053C06A4DF38E53A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42889, 'TCB', '010100002073080000036461D16B1D3B4155E4647751A826C1', '0101000020E61000006EA301BC05FE53C098DD938785324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42890, 'TCB', '010100002073080000FC876B30DC0C0E4113220101D25E35C1', '0101000020E6100000E17A14AE475958C0EB043411362C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42891, 'TCB', '01010000207308000004C93112A7C534C1121D440530122AC1', '0101000020E61000003BDF4F8D97CE5CC0AAA44E4013194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42892, 'TCB', '0101000020730800006B1A9A4E4B682EC1905B0CB6416018C1', '0101000020E61000001D5A643BDFF75BC099081B9E5E614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42893, 'TCB', '010100002073080000AD136C8DA2782E41D99C5C5E22781BC1', '0101000020E6100000401361C3D30B56C0567DAEB662274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42894, 'TCB', '0101000020730800000B0C14C50A8134413AFA310CEE532EC1', '0101000020E61000001283C0CAA14D55C059CA32C4B17E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42895, 'TCB', '010100002073080000509C31B185842B41156D1B79412311C1', '0101000020E6100000DC4603780B4456C01C38674469F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42896, 'TCB', '01010000207308000079B644FC231637410D57F8BB695232C1', '0101000020E61000003E7958A835F154C00DE02D90A0704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42897, 'TCB', '01010000207308000031D391BF6E672541FA21F92E7BF030C1', '0101000020E6100000842F4CA60A1657C0A4703D0AD75B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42898, 'TCB', '010100002073080000D8F6CF5465F13641C8C8A78579C12BC1', '0101000020E6100000CD3B4ED191D454C087855AD3BCBB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42899, 'TCB', '0101000020730800000E5159AD10D131414AC71F5211581DC1', '0101000020E6100000613255302A9155C08451499D80E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42900, 'TCB', '0101000020730800004A9DE64F79F93241E91E9ED45D6813C1', '0101000020E610000024B9FC87F44355C08195438B6C8F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42901, 'TCB', '0101000020730800000D4A310C7FDE324125BA4EBB732214C1', '0101000020E6100000E63FA4DFBE4A55C0CF66D5E76A834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42902, 'TCB', '01010000207308000012962B3375FD2441DBD78AB34F5912C1', '0101000020E6100000D122DBF97EEA56C01283C0CAA1FD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42903, 'TCB', '01010000207308000067029ABE37013E414BB776A24F9016C1', '0101000020E6100000283108AC1C3653C0019A081B9E964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42904, 'TCB', '010100002073080000B10D7F03A89F344118646B851E5A1CC1', '0101000020E610000089D2DEE00B0755C0B3EA73B515D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42905, 'TCB', '010100002073080000D542D8BBB50921415CA99966649B24C1', '0101000020E6100000D578E926316457C0A067B3EA735D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42906, 'TCB', '010100002073080000016033A987BF3B41DAF93F5106BC38C1', '0101000020E610000062A1D634EF5854C0EDE2361AC09B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42907, 'TCB', '010100002073080000B50E68ED34923B41F52C14E665E928C1', '0101000020E61000005BB1BFEC9EF453C0C6BAB88D06D84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42908, 'TCB', '010100002073080000CE4DEC44210D3E41EEA0BB0C4E9618C1', '0101000020E610000075931804563A53C07F1D386744714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42909, 'TCB', '010100002073080000331AF87E6B76324140F65A82764032C1', '0101000020E6100000A779C7293ABE55C0D26F5F07CEB14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42910, 'TCB', '01010000207308000005188B8785A4294128F6F1AC7E7A16C1', '0101000020E6100000DE9387855A7B56C04E840D4FAF9C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42911, 'TCB', '010100002073080000E7A433C2A7F23241C28D98108F0A16C1', '0101000020E610000034A2B437F84A55C06519E258175F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42912, 'TCB', '010100002073080000A3DB61022BC52941C1F20C6C7F0624C1', '0101000020E61000000D71AC8BDB9056C04F1E166A4D534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42913, 'TCB', '01010000207308000079883A43AEB53AC16487179F644C25C1', '0101000020E610000083C0CAA145F65DC0A54E4013616B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42914, 'TCB', '010100002073080000082852DF5B323E41A2EB16858C9E3BC1', '0101000020E6100000C58F31772D0954C0AF69DE718A9E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42915, 'TCB', '01010000207308000092B7C7C93C0B114105D95D18F73830C1', '0101000020E610000088F4DBD7813B58C0D52B6519E2B04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42916, 'TCB', '0101000020730800004D3CED39C8173641B59797E0214B31C1', '0101000020E6100000A1F831E6AE1555C0F95C6DC5FECA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42917, 'TCB', '0101000020730800005598CC3A96171E410ECE77EB4F4621C1', '0101000020E6100000F4FDD478E98E57C071AC8BDB68E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42918, 'TCB', '0101000020730800000F88DA952EFB3341DD88192855A535C1', '0101000020E610000000000000009055C032772D211F443F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42919, 'TCB', '0101000020730800003964FF5386CF2D415BD2BDB0EE4203C1', '0101000020E61000003F575BB1BFFC55C01FA7E8482E774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42920, 'TCB', '01010000207308000050B23F52861F3541AEA822828F8135C1', '0101000020E6100000A167B3EA735D55C0CC3B4ED1913C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42921, 'TCB', '01010000207308000034EC235E66BA41412A2EEEB09D42FC40', '0101000020E61000003EE8D9ACFAC051C0441CEBE236224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42922, 'TCB', '0101000020730800006EDED884E8183D412BF27116AE7D27C1', '0101000020E610000016FBCBEEC9A753C04750FC1873EF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42923, 'TCB', '01010000207308000068AE9990BAEA3F4132106C29E425F940', '0101000020E6100000D200DE02097252C02041F163CC6D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42924, 'TCB', '010100002073080000E6BDC611834B3DC1D28CF2F3B8FB20C1', '0101000020E6100000F7285C8FC2855EC03A234A7B83D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42925, 'TCB', '01010000207308000093939DF7B71420C1D7935A92D18233C1', '0101000020E6100000C620B07268695AC0287E8CB96BA94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42926, 'TCB', '010100002073080000CA252AC2ABBDFD402EEBC9D4787DE940', '0101000020E610000079E92631089C58C03511363CBDBA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42927, 'TCB', '0101000020730800004E158CBBD82022414B2378D07AC829C1', '0101000020E61000009EEFA7C64B5357C02C6519E258974240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42928, 'TCB', '0101000020730800005325E6D280C71041DF91C0115C1E24C1', '0101000020E6100000B8AF03E78C3458C0CFB359F5B9824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42929, 'TCB', '0101000020730800006A33897C9AD13C41C5798E6D8E0939C1', '0101000020E6100000C364AA60542E54C07BC7293A924B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42930, 'TCB', '010100002073080000476D068DC04D31C15B1416EDA23E32C1', '0101000020E6100000BC749318040E5CC065AA605452BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42931, 'TCB', '010100002073080000901916531D0E3CC1E3F1AE60D0F818C1', '0101000020E6100000BD74931804665EC0B3C876BE9F924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42932, 'TCB', '01010000207308000056C296291AF4374195FF7E65A54F1FC1', '0101000020E610000027C286A7576E54C0D2BCE3141D694340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42933, 'TCB', '0101000020730800000FF2707D5AAF324176CCB066743B2DC1', '0101000020E61000007FFB3A70CE9C55C0BC96900F7ABE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42934, 'TCB', '0101000020730800007C4F17DB352A364160648EADAE2919C1', '0101000020E6100000454772F90FB554C0910F7A36ABF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42935, 'TCB', '010100002073080000E30F762D784C38C1435C4A10859832C1', '0101000020E61000001904560E2D425DC0D222DBF97E4A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42936, 'TCB', '010100002073080000996D0863655B3041635676D8D2C611C1', '0101000020E6100000C286A757CAC255C03C014D840DCF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42937, 'TCB', '0101000020730800004335A92F2BDC31414483AD8E02F810C1', '0101000020E6100000C3D32B65197655C0A44E401361CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42938, 'TCB', '0101000020730800008BAA0676AE6A4041BB728FDDB65C01C1', '0101000020E61000009EEFA7C64B7F52C0567DAEB6624F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42939, 'TCB', '0101000020730800000561D90CAA0535417E6AD28EB31603C1', '0101000020E61000004A0C022B87C654C02E6519E258274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42940, 'TCB', '010100002073080000EF601262B0FC23C187EBFCF311B5FE40', '0101000020E6100000A01A2FDD241E5BC0603255302AE94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42941, 'TCB', '010100002073080000F7720AA509353E41BA4671D6CFB23BC1', '0101000020E610000036AB3E575B0954C0A50A462575923A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42942, 'TCB', '010100002073080000A43E90344C912141F1D6BD2F8F3DF140', '0101000020E610000065AA6054522757C0FB5C6DC5FEB24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42943, 'TCB', '01010000207308000097C76E3A666736416D73F6196A3E30C1', '0101000020E610000007CE1951DAFF54C0790B24287E144140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42944, 'TCB', '010100002073080000EF3B9E431B283641456984DE3FFA18C1', '0101000020E6100000B7D100DE02B554C0E0BE0E9C33FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42945, 'TCB', '0101000020730800005EBA198FD80E1AC11CD1B0DE316F21C1', '0101000020E6100000736891ED7C3F5AC0C9073D9B55DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42946, 'TCB', '010100002073080000F636CD7FE1BC33415D8C52DF7C92EAC0', '0101000020E6100000DDB5847CD0F754C06791ED7C3FAD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42947, 'TCB', '0101000020730800008C76C9D00C63314113C639A8EB6710C1', '0101000020E61000001B0DE02D908C55C06B2BF697DDDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42948, 'TCB', '0101000020730800003FF68A720F7A3DC1DE0567C55B2320C1', '0101000020E61000003333333333935EC0DE4F8D976EF24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42949, 'TCB', '01010000207308000083E4786A6FC93241B695EE330F0014C1', '0101000020E610000098DD9387854E55C010E9B7AF03874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42950, 'TCB', '010100002073080000591628F6039E4041B0CEAFCE92FCFDC0', '0101000020E6100000F2B0506B9A6752C028E4839ECD5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42951, 'TCB', '0101000020730800000A3E137A1E3E3E41FFFC1CFD3B7B15C1', '0101000020E610000041F163CC5D2753C0931804560EA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42952, 'TCB', '01010000207308000048E908AF1F1A1C41B5C089A8071023C1', '0101000020E61000001973D712F2A957C091537424979F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42953, 'TCB', '010100002073080000C916F78559E32941CBBC0FF74D1523C1', '0101000020E6100000D6C56D34808B56C04AEA043411764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42954, 'TCB', '0101000020730800004D8A8C67A85B3E410A0EE50E78D73CC1', '0101000020E6100000CE88D2DEE00B54C0A4703D0AD7E33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42955, 'TCB', '0101000020730800000B05C0A0D4563A41978DC0B294E73AC1', '0101000020E6100000EBE2361AC0A354C068226C787A853B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42956, 'TCB', '01010000207308000052365E0D31223641C594535E74AA30C1', '0101000020E6100000D1D556EC2F0F55C0B7D100DE02F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42957, 'TCB', '0101000020730800002DECBE4C6BAF3BC1BAA4DAA551351CC1', '0101000020E61000005DBA490C024B5EC056EC2FBB275F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42958, 'TCB', '01010000207308000067AE94AB3A2A40417F5CEA207AA903C1', '0101000020E61000005D6DC5FEB29B52C0105839B4C8464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42959, 'TCB', '01010000207308000015D401DE264121410AFFEC1FAEF438C1', '0101000020E61000005F29CB10C78A57C0DE4603780B143E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42960, 'TCB', '01010000207308000016E3739F32FF3C41B1A22EAE999827C1', '0101000020E6100000FE43FAEDEBAC53C05BF5B9DA8AED4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42961, 'TCB', '010100002073080000EA42DDAA8E6D39C1CF1B2D449F5730C1', '0101000020E61000002DB29DEFA7865DC0BADA8AFD65DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42962, 'TCB', '0101000020730800009CC9A6519E7E3AC10F84A4A3378225C1', '0101000020E61000002506819543EB5DC039234A7B83674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42963, 'TCB', '010100002073080000D50A2C8811E23BC104E9379BF9401CC1', '0101000020E61000004E62105839545EC0FB3A70CE885A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42964, 'TCB', '0101000020730800001C04BD9A8AF33D4198162F4B90B721C1', '0101000020E61000006ABC7493186053C0569FABADD8AF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42965, 'TCB', '010100002073080000D3A81D62A61A1041697001CC7CD433C1', '0101000020E6100000B37BF2B0504B58C0E3361AC05BA04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42966, 'TCB', '0101000020730800008CB7CF9F5F3A3CC1E7267580DA0720C1', '0101000020E6100000B7F3FDD478595EC02D431CEBE20E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42967, 'TCB', '0101000020730800001F71C534E0C64141C1884320948FDB40', '0101000020E610000057EC2FBB27D351C018265305A3C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42968, 'TCB', '010100002073080000658FCD85B5DC1A418D8AB1BF407039C1', '0101000020E61000004A7B832F4CDE57C0CD1951DA1BDC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42969, 'TCB', '010100002073080000FB877586015838411EA749CD8EB714C1', '0101000020E610000079E92631084054C040355EBA49244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42970, 'TCB', '0101000020730800003E69A2C6FB8E34410173155208081BC1', '0101000020E6100000C1A8A44E400755C05C2041F163EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42971, 'TCB', '01010000207308000003F0C665D9FF21410F4E241097DE34C1', '0101000020E610000001DE02098A6F57C04CC8073D9B3D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42972, 'TCB', '010100002073080000F7D43209CF1B3441414EDF7D721720C1', '0101000020E6100000D578E926312855C06A9A779CA2934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42973, 'TCB', '0101000020730800002CFE068B50F933C14368B4D489EED6C0', '0101000020E61000000D022B8716195DC0EA95B20C71CC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42974, 'TCB', '010100002073080000B63D1ABDA07A2B415CA66A71D04839C1', '0101000020E6100000F241CF66D5AF56C0C954C1A8A49E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42975, 'TCB', '01010000207308000084BD9351DACB38C1E2CE896BC1D82FC1', '0101000020E6100000BC749318046E5DC01D7C613255084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42976, 'TCB', '010100002073080000DBAF8300B4E63C41A3BCB46B5E732AC1', '0101000020E6100000151DC9E53FC053C0100BB5A679874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42977, 'TCB', '01010000207308000016CCCCB7B2F53641AE4C2AD5F5A90CC1', '0101000020E6100000265305A3927254C09DC420B072B04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42978, 'TCB', '010100002073080000BF843657B3F93641D39E6523E31524C1', '0101000020E610000068B3EA73B5B154C0AE47E17A14D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42979, 'TCB', '010100002073080000D5963404B4A833415B4A07C64E2637C1', '0101000020E61000007B14AE47E1A655C0B4C876BE9F6A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42980, 'TCB', '010100002073080000FFF4417A2DE81A412CB758A0CD9424C1', '0101000020E6100000EE0DBE3099BA57C064CC5D4BC8674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42981, 'TCB', '010100002073080000054AFAEF2E720041DBD86B9747353AC1', '0101000020E610000073F90FE9B7A758C09231772D217F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42982, 'TCB', '01010000207308000023C0CDF6D3123A41DE28DD2F7DE52EC1', '0101000020E6100000E9263108AC5454C0900F7A36AB164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42983, 'TCB', '010100002073080000C9A85E1706D73241EC73782806B70BC1', '0101000020E6100000D9F0F44A593E55C0F241CF66D5F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42984, 'TCB', '010100002073080000165776DA7D052E41A3843AA068610FC1', '0101000020E61000006DC5FEB27B0256C0053411363C054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42985, 'TCB', '01010000207308000039D6C6045BFD3B410158041510A53AC1', '0101000020E6100000C58F31772D5D54C0B8AF03E78C783B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42986, 'TCB', '010100002073080000AEE1434521123641B5D5FECB44872AC1', '0101000020E610000096218E7571F754C03B2CD49AE6F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42987, 'TCB', '010100002073080000CD6AA000D51832411DB9D92E555B1DC1', '0101000020E61000007AC7293A928355C03311363CBDE24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42988, 'TCB', '0101000020730800009F6B4B2B05343641CF45763AF83730C1', '0101000020E61000009B559FABAD0855C08B4AEA0434194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42989, 'TCB', '0101000020730800007FDFF54F8F533D41DCDD3FA42B770FC1', '0101000020E610000071AC8BDB684053C0643BDF4F8D1F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42990, 'TCB', '010100002073080000C7700D3F63BD4141F97748A93D4DE840', '0101000020E6100000603255302AD151C02497FF907EDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42991, 'TCB', '010100002073080000F086ED06C44A3541891D2E7C998EF7C0', '0101000020E61000001D38674469AF54C02F90A0F831664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42992, 'TCB', '01010000207308000030CCE26841962DC1270AA08C0BD718C1', '0101000020E6100000894160E5D0E25BC0228E75711B5D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42993, 'TCB', '010100002073080000691FFBD054630A415B2C7DA0B00339C1', '0101000020E6100000053411363C7158C0A713D044D8303E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42994, 'TCB', '0101000020730800005598D80921960F415878B96AB86E28C1', '0101000020E6100000D5E76A2BF64358C0B8AF03E78CE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42995, 'TCB', '01010000207308000007678044E9CB34C149AC5C3D8FC429C1', '0101000020E610000037894160E5D05CC0EC73B515FB234240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42996, 'TCB', '01010000207308000078D3DAF907F13141BA8AE2534C3B2BC1', '0101000020E610000007F0164850B855C08CFD65F7E4114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42997, 'TCB', '010100002073080000600577BE2F784041BF93AE3C50380EC1', '0101000020E610000036CD3B4ED19152C06DE7FBA9F1DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42998, 'TCB', '010100002073080000C13E4772739C1241C1F2C539207934C1', '0101000020E6100000711B0DE02D3058C004E78C28ED6D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (42999, 'TCB', '01010000207308000083E8770CF8AE33C1886AE519CA111B41', '0101000020E6100000FDA9F1D24D5A5DC0CD88D2DEE0DB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43000, 'TCB', '0101000020730800004820001AF3F93C413C9BF068E3EF27C1', '0101000020E610000096B20C71ACAF53C0A9C64B3789E14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43001, 'TCB', '010100002073080000E1ECBA32A21011419E4FDCE69B901CC1', '0101000020E6100000F90FE9B7AF2B58C0910F7A36AB5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43002, 'TCB', '0101000020730800002CB226B79C713D4125F1CDF0DB340FC1', '0101000020E610000026C286A7573A53C08095438B6C1F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43003, 'TCB', '010100002073080000CE816B19477234419FC3A667EE4E1CC1', '0101000020E6100000ED51B81E850F55C0917EFB3A70D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43004, 'TCB', '010100002073080000103F8E92031F384180D0B4544FA72EC1', '0101000020E61000002506819543AB54C0C8E53FA4DF3E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43005, 'TCB', '010100002073080000F8CAE586D8703F419200A3D20E0710C1', '0101000020E61000004E62105839DC52C0B3E1E995B2EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43006, 'TCB', '010100002073080000B44BC25BC3F03541B0ECD87895B730C1', '0101000020E61000004E621058391855C0E5141DC9E5F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43007, 'TCB', '010100002073080000CB1E02C4DBF63741C5C767287BE12AC1', '0101000020E6100000BC0512143FA254C0E995B20C71CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43008, 'TCB', '010100002073080000607686E6B0B337415E1172EDE35405C1', '0101000020E610000039B4C876BE4354C03B70CE88D2E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43009, 'TCB', '010100002073080000FE426C73D66430C190759F7EA42E30C1', '0101000020E610000046B6F3FDD4F05BC0CF66D5E76A634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43010, 'TCB', '01010000207308000078772CEB640D1A417A9358CFEB5135C1', '0101000020E61000006DE7FBA9F1DE57C02C6519E258274040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43011, 'TCB', '010100002073080000FEEC54426E193E4187C2A7462B2915C1', '0101000020E6100000371AC05B202D53C04B598638D6AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43012, 'TCB', '010100002073080000D3195A78955F3E41D3CD0E124CE93CC1', '0101000020E6100000B19DEFA7C60B54C0F1164850FCD83940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43013, 'TCB', '0101000020730800000C1D7B1B9E90374103CB4588BF3F2BC1', '0101000020E610000099BB96900FB654C030BB270F0BC54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43014, 'TCB', '010100002073080000835460E6427622C1E3688A07EE5230C1', '0101000020E610000047B6F3FDD4A85AC06B9A779CA2934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43015, 'TCB', '010100002073080000BBD4C56A784631C16127E2BF413932C1', '0101000020E6100000BE9F1A2FDD0C5CC08C4AEA0434C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43016, 'TCB', '010100002073080000435E99F1F1D7324114064337D45E13C1', '0101000020E61000008A1F63EE5A4A55C08BFD65F7E4914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43017, 'TCB', '0101000020730800005826FE96725734415F347847261115C1', '0101000020E6100000F163CC5D4B0455C0F697DD93875D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43018, 'TCB', '010100002073080000FA229B7ED5D11F416BAA1DB6A3B5D140', '0101000020E6100000D734EF38455757C0DCD78173467C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43019, 'TCB', '0101000020730800000C6DC43F69EC3AC1C41BDA0A56DC1CC1', '0101000020E610000086EB51B81E255EC0EFC9C342AD614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43020, 'TCB', '01010000207308000089E5335F08913F41F9AFA27BCD502AC1', '0101000020E61000001D5A643BDF4753C01B7C613255584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43021, 'TCB', '0101000020730800003C4FA3EA64493E41E436DA89F81816C1', '0101000020E6100000D734EF38452753C0454772F90F994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43022, 'TCB', '01010000207308000085EB9C84A3AF294189E671CD942424C1', '0101000020E6100000D0D556EC2F9356C0D634EF38454F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43023, 'TCB', '010100002073080000F396E27F3E7335416D4EF94CA32D31C1', '0101000020E6100000BD5296218E3155C0966588635DDC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43024, 'TCB', '010100002073080000F54972517B631B410D18A4E69A6E39C1', '0101000020E6100000AA8251499DD857C07BE9263108DC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43025, 'TCB', '0101000020730800001F7E27ED9E1A014136FB30C5189031C1', '0101000020E6100000B537F8C2649E58C064CC5D4BC84F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43026, 'TCB', '010100002073080000A5384E4D39312C41EC31C37782802FC1', '0101000020E6100000CB10C7BAB87556C0A679C7293A9A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43027, 'TCB', '010100002073080000FC2A076A3B9230C13F2B75A4D67B32C1', '0101000020E610000096438B6CE7EB5BC077BE9F1A2FB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43028, 'TCB', '010100002073080000FD2EF9BF9E7939C17262B87F6B1A30C1', '0101000020E6100000894160E5D08A5DC0C84B378941F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43029, 'TCB', '010100002073080000D8710A6321E039C1116CD1AB90EE2EC1', '0101000020E6100000FDA9F1D24DA25DC0723D0AD7A3184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43030, 'TCB', '0101000020730800007479999E150C3641B971CF590EBA30C1', '0101000020E61000003A234A7B831355C003560E2DB2F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43031, 'TCB', '010100002073080000FA9A735FB6E33BC18ED980789C8E1CC1', '0101000020E6100000CFF753E3A5535EC04E158C4AEA544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43032, 'TCB', '01010000207308000013B2FCB463A23AC1832DA7CAF05725C1', '0101000020E6100000C3F5285C8FF25DC04E8D976E126B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43033, 'TCB', '010100002073080000390FEAF449F33A411CD86C9D747130C1', '0101000020E6100000AC69DE718A3654C03970CE88D2BE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43034, 'TCB', '01010000207308000001311592CCF93BC1353D63FFD2481CC1', '0101000020E61000008C976E1283585EC0D578E92631584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43035, 'TCB', '0101000020730800008D51052F0A7039C12615C239E1E42FC1', '0101000020E6100000D022DBF97E8A5DC0956588635DFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43036, 'TCB', '010100002073080000E9F030F77BC441411758F3D7BEFBF640', '0101000020E6100000C9E53FA4DFC251C02AED0DBE30094540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43037, 'TCB', '010100002073080000EB3BDE66E9253341C22D4EC864EA23C1', '0101000020E61000005AF5B9DA8A6555C033A2B437F8124340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43038, 'TCB', '010100002073080000491689C06BD43541229E64643D532AC1', '0101000020E610000004560E2DB20155C0D42B6519E2004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43039, 'TCB', '01010000207308000008AAB5E699CC1D419A9B363D0C7F39C1', '0101000020E6100000C286A757CABE57C077BE9F1A2FCD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43040, 'TCB', '010100002073080000F09F8F2412D03A412EE3B43C692636C1', '0101000020E6100000E3C798BB966C54C0D29AE61DA7383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43041, 'TCB', '010100002073080000C867C82D336500410C553B1CC2443AC1', '0101000020E6100000C7BAB88D06A858C06944696FF0753D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43042, 'TCB', '010100002073080000B5133E8521F33841F9F1836D2E5F36C1', '0101000020E61000008A8EE4F21FBE54C01951DA1B7C513E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43043, 'TCB', '0101000020730800003F17E39295A721419F968F9A4CF034C1', '0101000020E6100000567DAEB6627757C00B93A98251394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43044, 'TCB', '010100002073080000CCC36D156594034162388A68DD393AC1', '0101000020E6100000F4FDD478E99658C041F163CC5D7B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43045, 'TCB', '010100002073080000E41B2C5486283E41AB81304C0C743BC1', '0101000020E610000068226C787A0954C09DC420B072B83A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43046, 'TCB', '010100002073080000762466DE93BA2E416D4C9C034BF510C1', '0101000020E6100000492EFF21FDF255C019E25817B7E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43047, 'TCB', '01010000207308000079A82F516E413E4188C3BC2637A23CC1', '0101000020E61000008351499D800E54C02E90A0F831063A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43048, 'TCB', '010100002073080000663C6BF5C1253CC14E13C9DEEA9D1DC1', '0101000020E6100000DBF97E6ABC5C5EC0DBF97E6ABC3C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43049, 'TCB', '01010000207308000001F5BACEDD5F3DC120E1B8747AA420C1', '0101000020E6100000FA7E6ABC748B5EC06F3480B740E24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43050, 'TCB', '010100002073080000944F7A7FFDC93B41768D0B0C13C138C1', '0101000020E610000041F163CC5D5754C0D6C56D3480973C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43051, 'TCB', '010100002073080000B2EF60A8B3AA3441F575B141214703C1', '0101000020E61000005BB1BFEC9ED854C04F8D976E122B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43052, 'TCB', '010100002073080000AFFA5CC9BA1D2A418DCCBA0F5CE237C1', '0101000020E6100000006F8104C5C756C0E9482EFF217D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43053, 'TCB', '010100002073080000F0A2CC44577D31C1760C05C8232532C1', '0101000020E6100000F4FDD478E9165CC03E575BB1BFC44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43054, 'TCB', '010100002073080000935E0B08AF401241E7591C37A10034C1', '0101000020E6100000C139234A7B3358C061E5D022DB914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43055, 'TCB', '010100002073080000BBC7957B82BF2E417497B341542F11C1', '0101000020E6100000A52C431CEBF255C0AF94658863E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43056, 'TCB', '010100002073080000534EB217AFB331413FB9BAD928D900C1', '0101000020E6100000AB3E575BB16B55C0083D9B559F6B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43057, 'TCB', '010100002073080000EF495F35D71437417D507731707121C1', '0101000020E6100000E995B20C71A054C04AC8073D9B354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43058, 'TCB', '010100002073080000D9A0D8539F0B3541172FFACF9228FDC0', '0101000020E6100000B20C71AC8BBF54C0ACF1D24D62504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43059, 'TCB', '010100002073080000F52909B6E60B39C16161C5DAF1C830C1', '0101000020E610000052B81E85EB715DC09487855AD3C44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43060, 'TCB', '010100002073080000DD6DF8A04FED394134FAD7651E888FC0', '0101000020E610000007F0164850B453C01FF46C567D7E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43061, 'TCB', '010100002073080000358403B2267538C139D359B4F66C31C1', '0101000020E6100000D122DBF97E525DC02DB29DEFA79E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43062, 'TCB', '01010000207308000067C918AAA25E38C1C9402974E17A32C1', '0101000020E610000091ED7C3F35465DC0A7E8482EFF514040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43063, 'TCB', '010100002073080000D68F1845F91C2A41A375D60C84FA23C1', '0101000020E61000002A3A92CB7F8856C04FAF946588534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43064, 'TCB', '010100002073080000B52BA8E1966734419D2C888B43DB04C1', '0101000020E61000004F401361C3E754C0F1F44A5986204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43065, 'TCB', '01010000207308000044DA074E4F621241A07E71FB2F9934C1', '0101000020E610000090A0F831E63258C093F6065F98644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43066, 'TCB', '010100002073080000DB16868409DE3941EF35B1502FD317C1', '0101000020E61000006519E25817FF53C0D49AE61DA7D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43067, 'TCB', '010100002073080000BA794349D8A23DC1451DEF1B026B20C1', '0101000020E6100000295C8FC2F5985EC085EB51B81EE54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43068, 'TCB', '0101000020730800002F3CECFBE92E1D41A3A64406D7DFF2C0', '0101000020E610000040A4DFBE0E8057C0A89BC420B0124640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43069, 'TCB', '010100002073080000DFDC7F67D8693E4158693647392115C1', '0101000020E61000003CBD5296211E53C038B4C876BEA74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43070, 'TCB', '010100002073080000CB59CF2F28D03E41FB4F377C603017C1', '0101000020E61000006744696FF01153C035EF3845477A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43071, 'TCB', '0101000020730800008F65BB9438A741419D0F976A20C6FD40', '0101000020E610000066F7E461A1C651C03E575BB1BF2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43072, 'TCB', '010100002073080000F91DDF2ADA9639C149408F71DDAB2FC1', '0101000020E61000000AD7A3703D925DC0273108AC1C024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43073, 'TCB', '0101000020730800009CF93F01E81F2F4187A42111125D10C1', '0101000020E610000025B9FC87F4E755C05F984C158CF24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43074, 'TCB', '010100002073080000CBC570875B0C34410973CF20184031C1', '0101000020E610000046B6F3FDD47055C0D44D621058E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43075, 'TCB', '010100002073080000094A9B828EEC2E415324C18D1D5914C1', '0101000020E6100000B1BFEC9E3CF455C0A7C64B3789A94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43076, 'TCB', '0101000020730800001CFD489B566D3AC1E68FBDB97C971341', '0101000020E6100000E04F8D976EAA5EC066D5E76A2BD64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43077, 'TCB', '01010000207308000052598E8EFF232E416D76AB45500308C1', '0101000020E61000003F575BB1BFF855C09A779CA223494540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43078, 'TCB', '010100002073080000B86C6B3E29942041D8CBF88AC68024C1', '0101000020E610000002BC0512146F57C0A69BC420B0624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43079, 'TCB', '010100002073080000F47BAD1468BF3441C12BF238807612C1', '0101000020E610000091ED7C3F35EA54C09C8026C286874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43080, 'TCB', '0101000020730800002EE2C377B992004135EA91578ADA32C1', '0101000020E61000007593180456A258C0AD47E17A14EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43081, 'TCB', '010100002073080000E041D63D11E4014157732822592F3AC1', '0101000020E6100000738A8EE4F29F58C0E0BE0E9C33823D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43082, 'TCB', '010100002073080000D384E521BEA425410C056D96D01719C1', '0101000020E6100000D122DBF97EE256C04D840D4FAF7C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43083, 'TCB', '0101000020730800008043AEE4146D38C1B0F082CD153632C1', '0101000020E61000008A4160E5D04A5DC0CB5D4BC807654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43084, 'TCB', '0101000020730800003C3636080CDF28416430237AB15EE540', '0101000020E6100000107A36AB3E6756C074029A081B764640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43085, 'TCB', '01010000207308000063A1E4EB97F2344103A9A1C9C25437C1', '0101000020E610000014AE47E17A7055C037D6C56D34303E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43086, 'TCB', '0101000020730800003D1AB96B9CD23E4188EC280C4F632CC1', '0101000020E61000001C7C6132557453C096D40968221C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43087, 'TCB', '0101000020730800003B2C482F336627419FCB570F83B923C1', '0101000020E6100000705F07CE19C956C01B0DE02D90684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43088, 'TCB', '010100002073080000C63CC9BC27D53741929A21AD1F7E28C1', '0101000020E610000092CB7F48BF9D54C05939B4C876264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43089, 'TCB', '010100002073080000091E0A7DA7EB38C118ACFA4042A62FC1', '0101000020E610000024DBF97E6A745DC078E09C11A50D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43090, 'TCB', '0101000020730800000CFC83412F0D3C41529E73AFE5FD30C1', '0101000020E6100000022B8716D90A54C0B40C71AC8B834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43091, 'TCB', '010100002073080000FA9B73371B492C4124B233C3634531C1', '0101000020E6100000C976BE9F1A7B56C047E17A14AE274140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43092, 'TCB', '0101000020730800009BA8FCCC10B43941015D31763B752BC1', '0101000020E61000007D3F355EBA5554C0081B9E5E299B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43093, 'TCB', '0101000020730800005D56B04232D433C1B7536729799FD9C0', '0101000020E6100000F0A7C64B37115DC04FAF946588CB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43094, 'TCB', '010100002073080000A09AC4230FD91A410CDB218AD199EDC0', '0101000020E61000006F1283C0CA9D57C02A5C8FC2F5284640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43095, 'TCB', '0101000020730800006E89640C5AB432416281142D778923C1', '0101000020E6100000FED478E9267955C080E2C798BB264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43096, 'TCB', '010100002073080000ED2EC746A8C23341BAE29578D22530C1', '0101000020E6100000E71DA7E8487655C0C976BE9F1A3F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43097, 'TCB', '010100002073080000AF1F8578E1DE3F41CC68DF80BCA00EC1', '0101000020E6100000E17A14AE47C552C0C7293A92CBEF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43098, 'TCB', '0101000020730800002A2FB4DEFCA02FC1871A757D1BB234C1', '0101000020E61000001F85EB51B8BE5BC0499D8026C2164040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43099, 'TCB', '01010000207308000083CB7BFC8ED23A41F04F11803E9231C1', '0101000020E6100000DFBE0E9C334654C020D26F5F076E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43100, 'TCB', '0101000020730800005FCACAC67284A0C0F77A0F05FF9228C1', '0101000020E6100000A8C64B37890159C0396744696FE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43101, 'TCB', '0101000020730800000ABCC77F3B2A39C15C3EE034AABC1D41', '0101000020E610000074931804568E5EC0AD69DE718AA64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43102, 'TCB', '010100002073080000EF523DD5764C14410AE25CE81FE418C1', '0101000020E61000004C378941600158C0F1A7C64B37A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43103, 'TCB', '0101000020730800002390558B224C3A414E1497B46D0028C1', '0101000020E61000000AD7A3703D2A54C0C6293A92CB0F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43104, 'TCB', '01010000207308000064C0708910070B41E009513B633A30C1', '0101000020E6100000D578E926316458C017265305A3B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43105, 'TCB', '0101000020730800000A5E1A41EF3435410477AD01EF67FCC0', '0101000020E6100000F4FDD478E9B654C0A835CD3B4E514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43106, 'TCB', '010100002073080000CC48DEEB78353E4104B05ECBA5533CC1', '0101000020E610000012A5BDC1170E54C0F9065F984C353A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43107, 'TCB', '010100002073080000C0415DA128EB3441F81642C09CC302C1', '0101000020E6100000B37BF2B050CB54C05EFE43FAED2B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43108, 'TCB', '0101000020730800004F62335E91B32EC1F3FFDAD757A332C1', '0101000020E610000014AE47E17AB45BC01F41F163CCB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43109, 'TCB', '0101000020730800007AC8859A066B3F4199DF6BEE38ED21C1', '0101000020E6100000A1F831E6AE1D53C0A8E8482EFF894240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43110, 'TCB', '0101000020730800009E203B0F3A96254107C50B017BE330C1', '0101000020E6100000A1F831E6AE1157C0D7A3703D0A5F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43111, 'TCB', '0101000020730800009B3AB8B09B9E1C411B89C408852E39C1', '0101000020E610000050FC1873D7CA57C039234A7B83FF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43112, 'TCB', '0101000020730800008951C51F51861A4189CC977E8B2B39C1', '0101000020E6100000287E8CB96BE157C0BE5296218E053E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43113, 'TCB', '01010000207308000057107E545E653AC1765E21126DC41241', '0101000020E610000004560E2DB2A55EC02B1895D409C84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43114, 'TCB', '010100002073080000225FEB2D7D2D3141E82B5E7469940AC1', '0101000020E6100000BF0E9C33A29055C02AA913D044184540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43115, 'TCB', '0101000020730800008A9A12C013953441E3D301317FE31DC1', '0101000020E6100000EA95B20C710C55C065AA605452B74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43116, 'TCB', '010100002073080000CE5FB222EEAB2D41C906730D769003C1', '0101000020E610000031992A18950056C0E9482EFF21754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43117, 'TCB', '0101000020730800002CEADF9837DF32415F89FF7DF57023C1', '0101000020E61000009487855AD37055C04703780B24284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43118, 'TCB', '01010000207308000019C939F669422CC17A7C12E3E80231C1', '0101000020E610000021B0726891855BC04E1E166A4D3B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43119, 'TCB', '0101000020730800005696C0DD1EB13741FFC39A4FD8B813C1', '0101000020E6100000931804560E5D54C09A99999999414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43120, 'TCB', '0101000020730800002DD3CCC9AA94354183A1CF16E3242BC1', '0101000020E6100000BF7D1D38671055C075029A081BE64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43121, 'TCB', '01010000207308000079391211B9B31A4199B39CC56EBB39C1', '0101000020E610000031992A1895E057C0C5293A92CBAF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43122, 'TCB', '0101000020730800006A96EAAD5AED3541E45F62F61CBE13C1', '0101000020E61000007A36AB3E57B354C0CBA145B6F35D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43123, 'TCB', '010100002073080000EB9E4964DF263DC12ABB411D415322C1', '0101000020E610000090C2F5285C775EC00BB5A679C7A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43124, 'TCB', '010100002073080000A86B38D9A13436C11FB2F737CDC92CC1', '0101000020E61000001183C0CAA1055DC07ED93D7958A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43125, 'TCB', '010100002073080000AD004EC078502A4145BDB9C6920C38C1', '0101000020E61000008048BF7D1DC456C0E2E00B93A9623E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43126, 'TCB', '01010000207308000067BE086AB2293641723E5F4ADF3A2AC1', '0101000020E6100000A7E8482EFFF154C0F2B0506B9AFF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43127, 'TCB', '0101000020730800007EEB334377E91041C9B07732D02B28C1', '0101000020E6100000DF4F8D976E3658C0280F0BB5A6E94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43128, 'TCB', '01010000207308000036EA7B01B4EB3541E37D8FABE00017C1', '0101000020E610000096B20C71ACBB54C053499D8026224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43129, 'TCB', '010100002073080000D5B78EB1971932413602AD6F58F41CC1', '0101000020E610000018265305A38255C0B4A679C729EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43130, 'TCB', '010100002073080000989487B9C47315413F63B8C3384D2EC1', '0101000020E61000007C832F4CA60658C0BD96900F7AFE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43131, 'TCB', '0101000020730800009DB55169CB7C3AC1266645988FAB1241', '0101000020E6100000283108AC1CAA5EC0F9C264AA60C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43132, 'TCB', '010100002073080000ACCBA9008EA6294114571502DF4424C1', '0101000020E61000004694F6065F9456C008F9A067B34A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43133, 'TCB', '0101000020730800000FB1BEE56A4238C1AED4E053705332C1', '0101000020E6100000C2F5285C8F425DC09E5E29CB105F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43134, 'TCB', '010100002073080000F58929E0BE8838414A76E9C3E4D00CC1', '0101000020E61000006891ED7C3F2554C0148C4AEA04944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43135, 'TCB', '010100002073080000DB8A769BE1CB3141A5E5FEC2DD811DC1', '0101000020E61000005839B4C8769255C024287E8CB9E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43136, 'TCB', '010100002073080000358B82AE3E163B417DD1234CC1D439C1', '0101000020E610000022FDF675E07C54C039BD5296210E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43137, 'TCB', '010100002073080000973DF86DEF324141E247277B6D24FF40', '0101000020E61000006F8104C58FF151C050DA1B7C614A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43138, 'TCB', '0101000020730800000CE6F6C61E6C11413E6E0EEB6F3934C1', '0101000020E6100000BE30992A183D58C0FEF675E09C814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43139, 'TCB', '0101000020730800009CFDFF29D492344151F4617270202EC1', '0101000020E6100000E09C11A5BD4955C06991ED7C3F854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43140, 'TCB', '010100002073080000A848C037C8B03941551E06ADAA04B940', '0101000020E6100000E63FA4DFBEBE53C0BFA8A44E408B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43141, 'TCB', '010100002073080000FBDA23559B8A3641B9F0380E09F121C1', '0101000020E61000007FD93D7958BC54C05C6DC5FEB22B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43142, 'TCB', '010100002073080000AEB7E86B08D13441F505B1AAE920F3C0', '0101000020E610000095F6065F98C454C0448B6CE7FB814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43143, 'TCB', '0101000020730800007BCF8F6129A23E41448E1059FCC1D940', '0101000020E610000088855AD3BCC352C0F1164850FC384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43144, 'TCB', '010100002073080000D95D11B1FC2439C17DD7015AA26F2FC1', '0101000020E61000008FC2F5285C7F5DC01973D712F2114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43145, 'TCB', '010100002073080000FC900A75AFAB3641A8CBE859A7CA33C1', '0101000020E610000035EF3845470E55C036AB3E575B094040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43146, 'TCB', '010100002073080000D0706F55F94636418F969042C2D731C1', '0101000020E610000044696FF0851155C01FC9E53FA49F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43147, 'TCB', '0101000020730800007AED4CD6D5B33A41192B2DCD9B2036C1', '0101000020E6100000E9482EFF217154C001DE02098A3F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43148, 'TCB', '01010000207308000034CF682961413C417B108F17591A31C1', '0101000020E6100000DD718A8EE40254C02C8716D9CE774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43149, 'TCB', '01010000207308000059E94D1A379F19C1A7D860AD309A21C1', '0101000020E610000052B81E85EB395AC07DAEB6627FD94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43150, 'TCB', '0101000020730800001CC93E66D4CC31418332D71FA8B416C1', '0101000020E610000070CE88D2DE8455C0FD87F4DBD7614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43151, 'TCB', '0101000020730800006432DEB6D816344133E5A1CE1AD5FBC0', '0101000020E610000089D2DEE00BEF54C0BF30992A18654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43152, 'TCB', '01010000207308000083032D174EC235410BCD7E5A0EF830C1', '0101000020E6100000441CEBE2362255C00F9C33A2B4E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43153, 'TCB', '010100002073080000F6676BF733323E4129009D633C133BC1', '0101000020E61000003FE8D9ACFA0454C09131772D21EF3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43154, 'TCB', '010100002073080000B6ADA2F888DD2D4163134CBAF45910C1', '0101000020E61000004182E2C7980756C00AB5A679C7F94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43155, 'TCB', '01010000207308000068BC9939B00F3C41089AD4A09D9C37C1', '0101000020E6100000492EFF21FD4254C0109C33A2B4373D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43156, 'TCB', '01010000207308000094CE12B5A9C53F41CC1DE5088A370341', '0101000020E610000064CC5D4BC86B52C0CD88D2DEE0AB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43157, 'TCB', '010100002073080000B566B12A1C3B3CC1F08AA8E44732E1C0', '0101000020E610000039B4C876BEB75EC0EF7C3F355E2A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43158, 'TCB', '0101000020730800008EEDCFC9CF3C3241CE86B30B63942AC1', '0101000020E6100000D50968226CA855C0910F7A36AB264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43159, 'TCB', '01010000207308000046A55942B37D19C11FE3E3E131BE24C1', '0101000020E61000006ABC749318345AC088635DDC46634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43160, 'TCB', '010100002073080000A7CC37C34EE636418EAC8889D5FF0BC1', '0101000020E6100000D49AE61DA77454C09D8026C286B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43161, 'TCB', '01010000207308000054D481DCBBB43D41D82BCC8E475D19C1', '0101000020E6100000931804560E4D53C0DE4F8D976E6A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43162, 'TCB', '0101000020730800005D22A06D5B9B2EC182D7EF3823D815C1', '0101000020E6100000F0A7C64B37015CC0E4F21FD26F8F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43163, 'TCB', '0101000020730800006D4400ED928F38C10A362D01528A31C1', '0101000020E6100000A11A2FDD24565DC093F6065F98944040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43164, 'TCB', '01010000207308000018B51E490CED3041B70B762914AE19C1', '0101000020E61000008B6CE7FBA9B555C03C0AD7A370354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43165, 'TCB', '010100002073080000DCDD72B5623235418224F7DE735737C1', '0101000020E61000004B598638D66555C04594F6065F283E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43166, 'TCB', '0101000020730800005F252488DCFB30C14833D441E27032C1', '0101000020E61000003BDF4F8D97FE5BC040A4DFBE0EB44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43167, 'TCB', '0101000020730800003A550239AA0D3641769395AA5E3831C1', '0101000020E610000042CF66D5E71655C0F0164850FCD04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43168, 'TCB', '010100002073080000EF26E0A362272041C5A16D6D5E4AB8C0', '0101000020E61000007CF2B0506B5257C0F2B0506B9A5F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43169, 'TCB', '010100002073080000279E56DBFF1D3CC14A2C78B21F8C14C1', '0101000020E61000007693180456765EC061C3D32B65E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43170, 'TCB', '010100002073080000D58F10FF72392E4104F723D3819D11C1', '0101000020E610000046B6F3FDD40056C08F06F01648E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43171, 'TCB', '010100002073080000BFBE61616B7839C164FD712852E42FC1', '0101000020E61000008716D9CEF78B5DC0F9A067B3EAFB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43172, 'TCB', '0101000020730800000866AF1BFC1625412797EFD05E0412C1', '0101000020E6100000166A4DF38EE756C05CDC460378034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43173, 'TCB', '0101000020730800004A3D15C3293D2C41F671A603A02930C1', '0101000020E61000006D567DAEB67656C0DF02098A1F7B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43174, 'TCB', '0101000020730800004F824742A0DF34C12B6E7E4D281733C1', '0101000020E6100000746891ED7CA75CC0A0F831E6AE554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43175, 'TCB', '01010000207308000082B8726791D534C1E10816C712F829C1', '0101000020E610000060E5D022DBD15CC0B32E6EA3011C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43176, 'TCB', '010100002073080000E16E4622E3662F419C6CAFD00F492EC1', '0101000020E6100000E9B7AF03E72856C0AAF1D24D62B84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43177, 'TCB', '0101000020730800004FF55FEB99AA2E419DD4312F98B510C1', '0101000020E61000001CEBE2361AF455C059CA32C4B1EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43178, 'TCB', '010100002073080000C680DDC640E030413A1E4DB3A89D37C1', '0101000020E610000068226C787A2156C035AB3E575B613E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43179, 'TCB', '0101000020730800006BABE3AD104831C1FB822420C60C32C1', '0101000020E6100000A01A2FDD240E5CC0A11A2FDD24CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43180, 'TCB', '01010000207308000042C4BD97A43B3E41B51E7338198E3BC1', '0101000020E6100000D0D556EC2F0754C0D512F241CFA63A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43181, 'TCB', '010100002073080000375AA28EE26738C1A69EB4B0049E31C1', '0101000020E61000002DB29DEFA74E5DC0E07A14AE47914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43182, 'TCB', '010100002073080000B1080E995D531BC1853C7C98BC6920C1', '0101000020E61000008D976E1283505AC06B4DF38E53044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43183, 'TCB', '010100002073080000807B805E34343D416D2EBD6C2B301AC1', '0101000020E610000088635DDC466753C0E8FBA9F1D2654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43184, 'TCB', '010100002073080000E5264AC615022E41ED82EBAA6B9012C1', '0101000020E61000000D2DB29DEF0756C0C7293A92CBCF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43185, 'TCB', '010100002073080000FB460A76FCCF3DC1C3D00E88341A1CC1', '0101000020E6100000746891ED7CAF5EC0575BB1BFEC364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43186, 'TCB', '0101000020730800001B4D34D8401B2E41ED0A67F7D4F311C1', '0101000020E61000005C2041F1630456C07C832F4CA6DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43187, 'TCB', '01010000207308000087782FA9BF293E4161E7B0FE945C3CC1', '0101000020E6100000B1BFEC9E3C1054C05027A089B0313A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43188, 'TCB', '010100002073080000A99F5C9466323A412F87D4F4F41D3AC1', '0101000020E6100000224A7B832FA454C002BC051214FF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43189, 'TCB', '010100002073080000EC3F9A625AC93A41C961E2E4ECDC35C1', '0101000020E61000004850FC18736B54C08716D9CEF7633E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43190, 'TCB', '010100002073080000977F6A3683192C41EF0A27FD67B534C1', '0101000020E61000005E4BC8073D8F56C02DFF21FDF6254040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43191, 'TCB', '0101000020730800004317B7849CC12E4165042F76E67311C1', '0101000020E61000003333333333F355C0E3361AC05BE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43192, 'TCB', '0101000020730800005A853E2172784041774D8F251EAFF9C0', '0101000020E610000061545227A07152C09487855AD3744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43193, 'TCB', '0101000020730800000AB2F63FDF0939C16E47A65B28992FC1', '0101000020E610000052B81E85EB795DC0D83D7958A80D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43194, 'TCB', '0101000020730800007A11057A36FC2441CD85A3C4A95B12C1', '0101000020E610000066F7E461A1EA56C068226C787AFD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43195, 'TCB', '010100002073080000704F3BA310712641C39675EE38BE20C1', '0101000020E61000000C022B8716D956C087A757CA32DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43196, 'TCB', '0101000020730800002DE2519822FC4141189CDD07E100EA40', '0101000020E610000094F6065F98B851C0FCA9F1D24DD24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43197, 'TCB', '0101000020730800004E676D05CFD02E41D5C4E7A504AE11C1', '0101000020E61000008A8EE4F21FF255C07A58A835CDDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43198, 'TCB', '010100002073080000BE45E5CCBB69344197E0579B36A41FC1', '0101000020E610000072AC8BDB681855C09C081B9E5E994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43199, 'TCB', '010100002073080000F2BF7E3E429E36419E55B185170D18C1', '0101000020E61000004694F6065F9C54C05CFE43FAED034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43200, 'TCB', '0101000020730800005FFAFB88431E2F41B54A75C2FD7A10C1', '0101000020E61000001C7C613255E855C070AC8BDB68F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43201, 'TCB', '0101000020730800003A3BFB2171CF21C1800D67A16F5F21C1', '0101000020E610000014AE47E17AB45AC0CECCCCCCCCD44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43202, 'TCB', '010100002073080000CC6B2F06C9D434C19E0014EED73A2AC1', '0101000020E610000062105839B4D05CC051DA1B7C61124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43203, 'TCB', '0101000020730800001ADA1D75577B30412D225F102F6125C1', '0101000020E61000006991ED7C3FE955C03F575BB1BFFC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43204, 'TCB', '0101000020730800008714E99F31AB1241A3875F9111D334C1', '0101000020E6100000F2D24D62103058C0C0A8A44E40534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43205, 'TCB', '010100002073080000B7AB74F95EDD3D413BB566B52D1918C1', '0101000020E61000009A999999994153C06644696FF07D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43206, 'TCB', '010100002073080000FAC31A3684D33BC10D62C4D438521CC1', '0101000020E6100000D34D621058515EC01895D409685A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43207, 'TCB', '010100002073080000E4E81A9903343E411D49634BD6253DC1', '0101000020E6100000DC68006F811454C05E6DC5FEB2BB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43208, 'TCB', '01010000207308000082286117859A34C1B3D43A5189902AC1', '0101000020E6100000B1726891EDC45CC0444772F90F094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43209, 'TCB', '010100002073080000D5F4881BE18031C1A692B6AB0E1326C1', '0101000020E6100000DBF97E6ABC445CC0F28E537424D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43210, 'TCB', '0101000020730800008031C3C65B333F41970C237A382AF040', '0101000020E61000009FABADD85F9E52C0D7A3703D0A574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43211, 'TCB', '0101000020730800008DA40CE434853641338E7D112ECB2AC1', '0101000020E61000004772F90FE9E354C05BF5B9DA8AE54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43212, 'TCB', '01010000207308000047C8A258209C3AC1F7B716CA684F25C1', '0101000020E61000009A99999999F15DC0789CA223B96C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43213, 'TCB', '010100002073080000A4DE181F9DAF3441F3FF9580BA592CC1', '0101000020E6100000842F4CA60A3E55C002560E2DB2C54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43214, 'TCB', '0101000020730800006F8EDED4E9BD3AC1F58DA5B3503A2EC1', '0101000020E61000003E355EBA49CC5DC0EB73B515FB234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43215, 'TCB', '0101000020730800002ECEB9759CC6384150FA4CB19067FEC0', '0101000020E6100000B6F3FDD4780554C04FAF9465880B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43216, 'TCB', '010100002073080000621505D3F6B933417BBF691E0BBD25C1', '0101000020E6100000A835CD3B4E5155C0006F8104C5C74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43217, 'TCB', '010100002073080000319FCDDA6B0C1C41C4E0188478B923C1', '0101000020E61000007AC7293A92AB57C01F85EB51B8864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43218, 'TCB', '0101000020730800004C477CD548143DC109497776037722C1', '0101000020E61000003433333333735EC0A01A2FDD24A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43219, 'TCB', '01010000207308000028A214C25A2F3AC1804A902016F22AC1', '0101000020E6100000D222DBF97EC25DC012143FC6DCA54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43220, 'TCB', '010100002073080000B045EB67B0E62E418972FA73086511C1', '0101000020E6100000ACADD85F76EF55C00DE02D90A0E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43221, 'TCB', '010100002073080000335408E482934141F6A1119AE97AE240', '0101000020E61000008E75711B0DE451C0014D840D4FD74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43222, 'TCB', '0101000020730800000F470DC255424041A3D08B9613A111C1', '0101000020E6100000433EE8D9ACAE52C01C5A643BDFB74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43223, 'TCB', '010100002073080000CF57A62EDA553D41531F1030BB1C1AC1', '0101000020E6100000A913D044D86053C0A223B9FC87644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43224, 'TCB', '010100002073080000CD103187626E19C12E2E61AD76AA23C1', '0101000020E6100000CDCCCCCCCC345AC0C05B2041F18B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43225, 'TCB', '010100002073080000EE6389D4A6BC3BC16CE8729600D61BC1', '0101000020E61000004B0C022B874E5EC04D158C4AEA644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43226, 'TCB', '010100002073080000A0D24CD6926338C165790E1E7C2A32C1', '0101000020E6100000A8C64B3789495DC0C6FEB27BF2684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43227, 'TCB', '010100002073080000F6DD992B200EFE40031E32FDBEBB39C1', '0101000020E610000002BC051214AF58C02C8716D9CEC73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43228, 'TCB', '010100002073080000FAB4B516DD743241640B86E7ADD42FC1', '0101000020E61000002B8716D9CEAF55C080D93D7958604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43229, 'TCB', '01010000207308000057D13FC64EEE36C10F208EE613EB30C1', '0101000020E6100000C4F5285C8F125DC06EE7FBA9F1DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43230, 'TCB', '01010000207308000024FD5027AB3E3AC171DFB52BAED72AC1', '0101000020E610000005560E2DB2C55DC00CE02D90A0A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43231, 'TCB', '0101000020730800001C8E579EDD3E32410229CAAEBD7D2DC1', '0101000020E61000002141F163CCB155C060764F1E16BA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43232, 'TCB', '0101000020730800002440C9FE02083D410DF6F0D51EB4F240', '0101000020E61000009CA223B9FC0753C0CF66D5E76A934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43233, 'TCB', '010100002073080000F35F40371EE93D412621EF0F250218C1', '0101000020E6100000A5BDC117263F53C09F3C2CD49A7E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43234, 'TCB', '01010000207308000049DF64F969932F4131A35DF57F7712C1', '0101000020E6100000068195438BE055C00D71AC8BDBC84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43235, 'TCB', '010100002073080000F5F5DD6587181D41B5C9526A228124C1', '0101000020E6100000A301BC0512A057C08F75711B0D684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43236, 'TCB', '010100002073080000BA0E92D6C15524413852DD17228823C1', '0101000020E6100000742497FF901257C0B37BF2B0507B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43237, 'TCB', '0101000020730800009F94AF49A8E639C14100B8AE596328C1', '0101000020E61000007D3F355EBAC15DC09CC420B072084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43238, 'TCB', '0101000020730800002E23495339563E411F76103239C314C1', '0101000020E6100000CD3B4ED1912053C0D6E76A2BF6AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43239, 'TCB', '010100002073080000ADC31784280A114139633B784BD81BC1', '0101000020E61000008126C286A72B58C0787AA52C436C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43240, 'TCB', '0101000020730800002C1DF4E4E5C53F41E79131BA459E0AC1', '0101000020E61000007B14AE47E1C252C068B3EA73B5154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43241, 'TCB', '010100002073080000D75494DC097E124104FCD3E28D5134C1', '0101000020E6100000304CA60A463158C07D3F355EBA794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43242, 'TCB', '010100002073080000AE4B6135C35D2C41C92D48F5CC0130C1', '0101000020E6100000744694F6067356C0F44A598638864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43243, 'TCB', '010100002073080000C5731B97BB3538C18CB2B749ABF62FC1', '0101000020E61000002606819543535DC04CA60A46250D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43244, 'TCB', '0101000020730800004A195A3D1D7243C14F15E1DB8F1E4441', '0101000020E6100000F6285C8FC2E162C0A1ABADD85F3E4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43245, 'TCB', '010100002073080000C298118A2DEC38413AC7B452E42226C1', '0101000020E6100000A323B9FC876054C0F97E6ABC746B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43246, 'TCB', '01010000207308000080B9ECC4CC170241BB1CEFEDF89B31C1', '0101000020E6100000696FF085C99858C06BBC7493184C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43247, 'TCB', '0101000020730800008E5AE051E8363341CD7D255B3FE00BC1', '0101000020E610000064CC5D4BC82B55C09B779CA223F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43248, 'TCB', '0101000020730800000D5BB36A6CEA3F41F8BAC96D9F6E10C1', '0101000020E6100000D8A3703D0AC752C0B459F5B9DADA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43249, 'TCB', '010100002073080000190DBABFF65A3AC1159A3569B3102EC1', '0101000020E6100000C1CAA145B6BB5DC02A3A92CB7F304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43250, 'TCB', '0101000020730800005F3D7A7EF18A1B41883CBBF673E0F240', '0101000020E6100000C66D3480B78C57C0D8F0F44A59C64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43251, 'TCB', '01010000207308000068801A33160439C1A7ABDA15C3862FC1', '0101000020E6100000F0A7C64B37795DC038F8C264AA104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43252, 'TCB', '0101000020730800004A1E66183A933D412AD8637E89C02CC1', '0101000020E6100000AEB6627FD9AD53C0E5D022DBF9264140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43253, 'TCB', '010100002073080000611D8E34407931416336532330EB1BC1', '0101000020E6100000DE02098A1F9F55C03E7958A835054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43254, 'TCB', '010100002073080000BDF54BFA7EC73B414AAD9AE73A0039C1', '0101000020E6100000D93D7958A85954C0C2A8A44E40733C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43255, 'TCB', '01010000207308000086F6507AB6750B41F356232FECE033C1', '0101000020E6100000A7E8482EFF6558C0E88C28ED0D9E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43256, 'TCB', '010100002073080000434153B7D37F3A41D77A51ABC97C2BC1', '0101000020E6100000E7FBA9F1D23154C0C00E9C33A28C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43257, 'TCB', '010100002073080000FA9AF63E106C3E414B3E0397577716C1', '0101000020E6100000E78C28ED0D2253C02AF697DD938F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43258, 'TCB', '01010000207308000012876EB4419C35412B95FA4BD49130C1', '0101000020E61000006744696FF02555C0BBDA8AFD65074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43259, 'TCB', '01010000207308000041DCD70DD00C32413E19262AB45E1EC1', '0101000020E6100000401361C3D38755C0545227A089D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43260, 'TCB', '010100002073080000C4FB80673C573741BAA366CE707F24C1', '0101000020E6100000BC96900F7AA254C08C4AEA0434C14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43261, 'TCB', '010100002073080000245A4D2FCCA20F4164D2A3F7EE183DC1', '0101000020E6100000BEC11726535958C0FE907EFB3AC03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43262, 'TCB', '0101000020730800000A47EC694E2C2A4161961270ABFA30C1', '0101000020E6100000280F0BB5A6A956C0489D8026C2464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43263, 'TCB', '010100002073080000DD83672E98D232412D73DD0EEF4827C1', '0101000020E61000000B24287E8C8155C0345EBA490C9A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43264, 'TCB', '010100002073080000BB09ED0C6D643241BCE85B03A97C26C1', '0101000020E6100000022B8716D99255C0F875E09C11BD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43265, 'TCB', '0101000020730800001ADF777D179F3641F09EEC052DC030C1', '0101000020E6100000448B6CE7FBF954C0DDB5847CD0EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43266, 'TCB', '010100002073080000F2894841BC7912C1052A5987FFCF14C1', '0101000020E6100000448B6CE7FBE959C0E4839ECDAAEF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43267, 'TCB', '0101000020730800003BE77EEF32A42941AEF95DCADBFA26C1', '0101000020E6100000A4DFBE0E9C9B56C04DA60A4625E54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43268, 'TCB', '01010000207308000087E0903C28DD11418B3436BFE1CF34C1', '0101000020E610000005A3923A013958C0A2B437F8C2544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43269, 'TCB', '010100002073080000DF1B50369963334124AD46A92D5A32C1', '0101000020E6100000A8C64B37899555C0C8073D9B559F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43270, 'TCB', '0101000020730800002605814CDB8B3641439DDFB4B8210DC1', '0101000020E6100000083D9B559F8754C097FF907EFBB24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43271, 'TCB', '01010000207308000005752BE6326A1441516EF63AC4C135C1', '0101000020E6100000EEEBC039231E58C05E4BC8073D0B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43272, 'TCB', '01010000207308000064E8C2A7FFF93BC118A953C166191CC1', '0101000020E61000000C022B8716595EC04FAF9465885B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43273, 'TCB', '0101000020730800009453AA9BEF5B1AC1D7003756480C22C1', '0101000020E6100000FCA9F1D24D425AC01C5A643BDFC74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43274, 'TCB', '010100002073080000FE4EF9246F703241FAB27014AF402AC1', '0101000020E61000007DD0B359F59D55C071AC8BDB68304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43275, 'TCB', '0101000020730800001124855816FF4141C3E05E5FD6782441', '0101000020E61000000DE02D90A00051C019E25817B7594740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43276, 'TCB', '010100002073080000C970C56466EC334133E2B8300195F1C0', '0101000020E610000030BB270F0BF154C01F85EB51B8964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43277, 'TCB', '0101000020730800005998EEC6D91E3C414194A7A3FE9ED740', '0101000020E6100000715F07CE194153C02F6EA301BC6D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43278, 'TCB', '0101000020730800000857131A89AA314102D726016BB41DC1', '0101000020E61000001361C3D32B9955C0EFC9C342ADE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43279, 'TCB', '0101000020730800002DB040F4F70A3341D6DF5426A93E00C1', '0101000020E610000043CF66D5E72655C0C9E53FA4DF5E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43280, 'TCB', '0101000020730800009379D77FF79741410C857876B60AFD40', '0101000020E6100000043411363CCD51C0B1E1E995B22C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43281, 'TCB', '0101000020730800003EFAB1CC50E63C415603B54B0B5AF240', '0101000020E610000042CF66D5E70E53C0789CA223B9944540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43282, 'TCB', '010100002073080000DF102C3CB1CE30417B6A61E55E4725C1', '0101000020E6100000B6F3FDD478D955C0F8E461A1D6FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43283, 'TCB', '01010000207308000031F95ED1442A3B415741CA65C609E740', '0101000020E610000032772D211F6C53C0C286A757CA9A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43284, 'TCB', '0101000020730800001583883C0F22294197B4507B62C78A40', '0101000020E6100000B84082E2C76456C024B9FC87F4434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43285, 'TCB', '010100002073080000E87188D06BA43B41A8518676EEA638C1', '0101000020E6100000A3B437F8C25C54C008AC1C5A64AB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43286, 'TCB', '010100002073080000F8D2274E993E3DC12250F94D665322C1', '0101000020E6100000CEF753E3A57B5EC00D2DB29DEFA74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43287, 'TCB', '01010000207308000086F7142581143BC1385A84035CAB1D41', '0101000020E6100000CDCCCCCCCCF45EC086A757CA327C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43288, 'TCB', '01010000207308000040BD450B5BAB28411B6623E98B9D26C1', '0101000020E61000000BB5A679C7B156C0BAB88D06F0F64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43289, 'TCB', '0101000020730800008576D6FBC4D233C171A2DA1D6B09D3C0', '0101000020E6100000448B6CE7FB115DC0CFD556EC2FD34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43290, 'TCB', '01010000207308000082673E6320A21641AA5048C05D0A2EC1', '0101000020E610000038F8C264AAF857C03B92CB7F48074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43291, 'TCB', '010100002073080000BE73AEE0EA083E41A5EC50CEFE4315C1', '0101000020E6100000F1F44A59863053C05C643BDF4FAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43292, 'TCB', '01010000207308000081AED89233CC344113D878B3CCDD02C1', '0101000020E610000044696FF085D154C05B423EE8D92C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43293, 'TCB', '0101000020730800001A80A5228CE93F41DF6B3E9E1546F940', '0101000020E6100000EEEBC039237252C05839B4C8766E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43294, 'TCB', '010100002073080000E7E9E0A6652C274149342EB208F536C1', '0101000020E61000001C7C6132550457C0754694F6061F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43295, 'TCB', '010100002073080000BDDC852BEBEA2B412D8B7A113ECB2FC1', '0101000020E6100000DCF97E6ABC7C56C08C976E1283904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43296, 'TCB', '01010000207308000072539B56A25139C16EDAA51DE08330C1', '0101000020E6100000B71E85EB51805DC0BF7D1D3867D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43297, 'TCB', '010100002073080000C17701A441BE1AC169021BBD710322C1', '0101000020E6100000D7A3703D0A475AC027CB10C7BAC84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43298, 'TCB', '0101000020730800004158EE811FCF1B4122926033FF8639C1', '0101000020E6100000DCD7817346D457C0B0E1E995B2CC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43299, 'TCB', '010100002073080000A6BF8F424DE02141CE5A6A73C69F24C1', '0101000020E610000079E92631085057C0FCA9F1D24D5A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43300, 'TCB', '01010000207308000049ED181C60973441BD4DE9DE031C20C1', '0101000020E6100000705F07CE191155C0C2EC9E3C2C8C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43301, 'TCB', '0101000020730800002E0CB79529B71F41444D0AF00A35CB40', '0101000020E610000062A1D634EF5857C0570E2DB29D774640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43302, 'TCB', '0101000020730800005783B8E5C5153CC16DDBE04B419020C1', '0101000020E610000039B4C876BE4F5EC0ACD85F764FFE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43303, 'TCB', '0101000020730800008E370EB34A6F3AC170C2500C8A0E1241', '0101000020E6100000931804560EA55EC06DC5FEB27BBA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43304, 'TCB', '01010000207308000020B0CB5AA7773BC1295766A9BD091DC1', '0101000020E610000074931804563E5EC0151DC9E53F544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43305, 'TCB', '01010000207308000018870650B45038C15D72A613FDA732C1', '0101000020E6100000DF4F8D976E425DC0588638D6C5454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43306, 'TCB', '010100002073080000197844A02A74324180B4FEF7A74207C1', '0101000020E61000003F575BB1BF4C55C084C0CAA145264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43307, 'TCB', '0101000020730800001A144CDA648D3C412E2EFE29D94731C1', '0101000020E6100000C139234A7BF753C0943A014D84654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43308, 'TCB', '01010000207308000035678BC0E4A83741FF3C3DB08C9010C1', '0101000020E6100000A01A2FDD245654C006CE1951DA7B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43309, 'TCB', '010100002073080000E5E7CE47AF6440418708C019A27600C1', '0101000020E61000006B2BF697DD7F52C09CC420B072584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43310, 'TCB', '01010000207308000029B625016067384179B66AF832E831C1', '0101000020E6100000EBE2361AC0B354C0CC88D2DEE07B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43311, 'TCB', '01010000207308000021766F3ACD0936413446F09355DB30C1', '0101000020E6100000D42B6519E21455C0C1EC9E3C2CEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43312, 'TCB', '0101000020730800007F0221F1110A3B41CAC8575070F111C1', '0101000020E6100000840D4FAF94B553C0F797DD9387254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43313, 'TCB', '010100002073080000B7272E8578B739C17AE7169EA2F62FC1', '0101000020E61000002EB29DEFA7965DC093A9825149F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43314, 'TCB', '010100002073080000ECE680235DB73241B22469754AD72AC1', '0101000020E61000006C787AA52C9355C08F31772D21174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43315, 'TCB', '010100002073080000E19BD428BF312841BCE37CEA03D438C1', '0101000020E6100000DBF97E6ABCF456C041575BB1BFFC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43316, 'TCB', '01010000207308000048080C07499A3D41BBD6607DAC310FC1', '0101000020E6100000A69BC420B03253C086A757CA321C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43317, 'TCB', '01010000207308000079BA6A0204063341EB00BFFB4AFE23C1', '0101000020E6100000EBE2361AC06B55C0B7847CD0B3114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43318, 'TCB', '0101000020730800006EFE515669B1394141565A1928E311C1', '0101000020E6100000B4C876BE9FF653C08FE4F21FD23F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43319, 'TCB', '0101000020730800009D964BC0DCB833C1FB97D10327A71A41', '0101000020E61000004360E5D0225B5DC0093D9B559FD34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43320, 'TCB', '0101000020730800000B5E47B75F3E3F4195232AAB602011C1', '0101000020E61000004C37894160E952C03D0AD7A370DD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43321, 'TCB', '01010000207308000051E3A5F5C84A284154016BF34C6A25C1', '0101000020E6100000DDB5847CD0B756C0933A014D84254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43322, 'TCB', '010100002073080000FE670B08803B3B416BB7F24FE2422AC1', '0101000020E61000002085EB51B80A54C0A2B437F8C2AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43323, 'TCB', '010100002073080000DD82AB67CCCB19C169C2797EA59121C1', '0101000020E61000006ABC7493183C5AC0C3F5285C8FDA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43324, 'TCB', '010100002073080000D795919EED693341DFD66CAA5FB033C1', '0101000020E61000005B423EE8D99C55C033333333333B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43325, 'TCB', '0101000020730800006DC93924F2FB394144BFA09DCF7D09C1', '0101000020E61000001AC05B2041D953C0006F8104C5974440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43326, 'TCB', '01010000207308000071AB7381D58B1A41A6F65ACD910935C1', '0101000020E610000023FDF675E0D857C0777AA52C433C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43327, 'TCB', '01010000207308000037C7D2AD67851C41C1CF0F57FB0C23C1', '0101000020E6100000F7E461A1D6A457C09C8026C2869F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43328, 'TCB', '010100002073080000DF8BD8944E5A37410C1283AB89C332C1', '0101000020E61000000612143FC6E854C0B32E6EA3014C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43329, 'TCB', '01010000207308000015EE389F1113364113A9577D7A6531C1', '0101000020E610000025068195431755C0A5DFBE0E9CC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43330, 'TCB', '010100002073080000E3E8344DCED040414CFE9EB8AD51FBC0', '0101000020E610000020D26F5F075252C069006F81045D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43331, 'TCB', '0101000020730800002DB16C26CDA33A417C796D516F8F3BC1', '0101000020E6100000C7293A92CB9B54C07A832F4CA61A3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43332, 'TCB', '010100002073080000F37F8E21CC3B38C1F2FE747F9F6632C1', '0101000020E610000046B6F3FDD4405DC0EE5A423EE8594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43333, 'TCB', '010100002073080000FC34C0F3866535416342AAD44EA717C1', '0101000020E6100000986E1283C0D654C059A835CD3B1E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43334, 'TCB', '0101000020730800002775A201AC3F2A41BBA47CB2B1C734C1', '0101000020E61000000022FDF675B856C055C1A8A44E284040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43335, 'TCB', '010100002073080000B0A640651750384140718F77E2512DC1', '0101000020E6100000295C8FC2F59C54C0BE30992A186D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43336, 'TCB', '010100002073080000138C97399AF230C19E16C7ABB47E32C1', '0101000020E6100000EA263108ACFC5BC00F4FAF9465B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43337, 'TCB', '01010000207308000069336606979638C1FB9CD651983531C1', '0101000020E6100000355EBA490C5A5DC0BF0E9C33A2AC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43338, 'TCB', '0101000020730800004FDA70AEAAB32041434ECE7AC59E2BC1', '0101000020E61000006B2BF697DD7757C0BC0512143F564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43339, 'TCB', '010100002073080000CE08FF50456D2941158D8B51506620C1', '0101000020E6100000A54E4013618F56C096F6065F98DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43340, 'TCB', '010100002073080000F180673174DF0941FAA933483DE02FC1', '0101000020E61000003480B740826A58C037894160E5C84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43341, 'TCB', '010100002073080000CD1BAE3465FE354180039C2263FD30C1', '0101000020E61000006B2BF697DD1755C0A42C431CEBE24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43342, 'TCB', '010100002073080000891C46D0EDB63DC1E482DA453D9720C1', '0101000020E6100000DD240681959B5EC0F7065F984CDD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43343, 'TCB', '010100002073080000647CD0C0672D3C410FE50E66282931C1', '0101000020E61000006688635DDC0654C015D044D8F0744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43344, 'TCB', '0101000020730800004B2D58636C9F34418ABB5514F331C540', '0101000020E610000040A4DFBE0EC054C061A1D634EFE84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43345, 'TCB', '0101000020730800002E60AEF617871AC164431FAB687821C1', '0101000020E610000077BE9F1A2F455AC03E0AD7A370DD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43346, 'TCB', '010100002073080000D70CB27C9B8139C1CE10146EC6461D41', '0101000020E6100000F3FDD478E99E5EC056EC2FBB27974740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43347, 'TCB', '01010000207308000006EA5928EF32364169BD0D9860CE30C1', '0101000020E61000005A643BDF4F0D55C0A1F831E6AEED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43348, 'TCB', '010100002073080000698D39DD277F1241B366517215D534C1', '0101000020E6100000F5B9DA8AFD3158C05E29CB10C7524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43349, 'TCB', '01010000207308000060F18ABA307538C15CF5F80E1C2132C1', '0101000020E6100000BE9F1A2FDD4C5DC0516B9A779C6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43350, 'TCB', '010100002073080000C6FC816B04EB3AC1605D290CEE8E1141', '0101000020E61000003108AC1C5ABC5EC08EC2F5285CA74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43351, 'TCB', '0101000020730800000D609A20CA5F3A410910FA5C4EBA2AC1', '0101000020E610000032E6AE25E43354C0B4C876BE9FAA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43352, 'TCB', '0101000020730800007A648D4A898B3CC1644625A1ED0018C1', '0101000020E6100000D578E92631805EC00968226C789A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43353, 'TCB', '010100002073080000871D89475F163B4183B671D0DACB25C1', '0101000020E610000017B7D100DEFA53C043AD69DE71524240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43354, 'TCB', '01010000207308000051FF44ADEF2819C190FE86FA582224C1', '0101000020E610000037894160E5305AC08BB0E1E9957A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43355, 'TCB', '0101000020730800004368E872466D404105CD5A4CE7D900C1', '0101000020E61000009A081B9E5E7D52C032C4B12E6E534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43356, 'TCB', '01010000207308000046BF1CF6DD6F31C19F5E7AD9F56830C1', '0101000020E6100000022B8716D91E5CC0CA76BE9F1A474140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43357, 'TCB', '01010000207308000010D8F136376B22C1E0A07625CE1F36C1', '0101000020E6100000A11A2FDD24965AC094FF907EFBBA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43358, 'TCB', '010100002073080000E430F4C0FFFA2D41E2CC9C66302811C1', '0101000020E6100000EEEBC039230656C053499D8026EA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43359, 'TCB', '0101000020730800003D9C494A51AC09416922D46A9EFA38C1', '0101000020E6100000F775E09C117558C0D981734694363E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43360, 'TCB', '0101000020730800000C4E1620D1CD40410457E38BF3490241', '0101000020E6100000B4C876BE9F1252C011363CBD52764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43361, 'TCB', '010100002073080000FA6B3A51B3653E41B45A105721AC14C1', '0101000020E6100000C520B072681D53C0F063CC5D4BB04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43362, 'TCB', '0101000020730800003F78B319CD6C40419DF79BF8A72600C1', '0101000020E6100000B1BFEC9E3C7C52C018E25817B7594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43363, 'TCB', '010100002073080000D05A2C22750E3AC18BDB533B333A1AC1', '0101000020E61000002506819543035EC07CAEB6627FA14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43364, 'TCB', '010100002073080000857F659AB3F73BC18AF65AF430301DC1', '0101000020E61000002FDD240681555EC03A454772F9474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43365, 'TCB', '0101000020730800005BD7464363E039412F3B305577AC17C1', '0101000020E6100000A779C7293AFE53C05E4BC8073DD34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43366, 'TCB', '0101000020730800007980C76E735D39C1D5196F4331F52FC1', '0101000020E6100000E5D022DBF9865DC0D0D556EC2FFB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43367, 'TCB', '0101000020730800009BE38FF0973B3CC1AC00AFA159CC1CC1', '0101000020E61000004260E5D022635EC0EC5A423EE8494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43368, 'TCB', '0101000020730800003AAC2298848D39C1D595A57125B92FC1', '0101000020E6100000ABF1D24D62905DC01C9E5E29CB004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43369, 'TCB', '0101000020730800006B4361020A2E1A41A2AA27CD5CE639C1', '0101000020E61000003480B74082E657C065AA605452973D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43370, 'TCB', '010100002073080000EA528CA0C4912E4195BF684B727010C1', '0101000020E6100000355EBA490CF655C07A7AA52C43F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43371, 'TCB', '01010000207308000048570D5F2BC03DC1DD2A2E4E43F020C1', '0101000020E610000033333333339B5EC0645DDC4603D04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43372, 'TCB', '0101000020730800005F691E46ABD53D412EF76B0BFE6B18C1', '0101000020E61000002B1895D4094453C08C28ED0DBE784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43373, 'TCB', '0101000020730800009EC28A90A1443E41F33F30C603BCFDC0', '0101000020E6100000910F7A36ABF652C08D75711B0DA04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43374, 'TCB', '010100002073080000A04683BEFCC51641C8DA37090C4A2DC1', '0101000020E6100000BC0512143FF657C04FAF946588234240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43375, 'TCB', '0101000020730800003B61E6C9AB4039C1717662E63C5B30C1', '0101000020E61000002085EB51B87E5DC0603255302AE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43376, 'TCB', '0101000020730800006CE8352A83DE3441A7B14B764F9407C1', '0101000020E61000001D5A643BDFD354C09CC420B072004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43377, 'TCB', '01010000207308000040C60D4AF40139C155061EBED05B30C1', '0101000020E6100000B19DEFA7C6735DC0865AD3BCE3E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43378, 'TCB', '01010000207308000004780680648E2941C3A7D817C95724C1', '0101000020E6100000ED9E3C2CD49656C07ED93D7958484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43379, 'TCB', '01010000207308000093BB66DD2FD9384189399962C698FCC0', '0101000020E6100000DC68006F810054C07BF2B0506B124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43380, 'TCB', '01010000207308000001EB9E8A7E27354156E788BAF2E3FEC0', '0101000020E61000001EA7E8482EBB54C081E2C798BB464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43381, 'TCB', '01010000207308000076CF10BA563F4041D726C2A2661E01C1', '0101000020E6100000174850FC188F52C07EAEB6627F594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43382, 'TCB', '01010000207308000071195642432B1FC159894CB13FC50AC1', '0101000020E6100000D34D621058915AC03FE8D9ACFA6C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43383, 'TCB', '010100002073080000416BEC2D446D2FC187513028B29534C1', '0101000020E6100000894160E5D0BA5BC055302AA913204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43384, 'TCB', '01010000207308000030C5BC7274113E41BD3DB4D89DAE16C1', '0101000020E6100000736891ED7C3353C0091B9E5E29934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43385, 'TCB', '010100002073080000CD49FBAABE1A1C41BBBFCC74D14B24C1', '0101000020E6100000D656EC2FBBAB57C0D3BCE3141D714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43386, 'TCB', '0101000020730800005557FD45DF0B39C189C0FD38AEE32FC1', '0101000020E61000001B2FDD2406795DC026E4839ECD024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43387, 'TCB', '010100002073080000A7EFD42F0A8E3141CFDBD0DC1679FEC0', '0101000020E6100000C520B072687155C0B2506B9A777C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43388, 'TCB', '0101000020730800002E0F9023209E3D4136A5F4B7E5C71AC1', '0101000020E61000009A999999995553C0D0B359F5B9524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43389, 'TCB', '010100002073080000006405ACF8593841CD5FAC1D5DDC26C1', '0101000020E6100000A0ABADD85F7E54C0441CEBE2365A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43390, 'TCB', '010100002073080000F65D9F660F4E1241BC6D7A728A1134C1', '0101000020E6100000FB5C6DC5FE3258C0312AA913D08C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43391, 'TCB', '010100002073080000B03A866A349D3C413B2CE8D9A2B7E7C0', '0101000020E6100000CE1951DA1B3853C0FA0FE9B7AF134540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43392, 'TCB', '010100002073080000BF3EFCE7A6F83541F0C1240AC3202BC1', '0101000020E6100000DF4F8D976EFE54C0FFD478E926E14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43393, 'TCB', '010100002073080000F26C9054AF593CC1D515EAAA5D792AC1', '0101000020E6100000105839B4C8265EC047B6F3FDD4904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43394, 'TCB', '010100002073080000135204BDDE643D41F9500B5633B43BC1', '0101000020E610000042CF66D5E72A54C0043411363CAD3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43395, 'TCB', '01010000207308000021A6908920BC2B418C2CCA75730930C1', '0101000020E61000004BC8073D9B8156C03B70CE88D2864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43396, 'TCB', '010100002073080000B81A7ED08FA22A4183E3ADF3272E19C1', '0101000020E610000082E2C798BB6656C05AF5B9DA8A654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43397, 'TCB', '0101000020730800006D34E6FB36552C415D68D24178A92FC1', '0101000020E610000042CF66D5E77256C0DE24068195934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43398, 'TCB', '0101000020730800009F4DDC61E72C3E416A1A696026213DC1', '0101000020E61000002FDD2406811554C090C2F5285CBF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43399, 'TCB', '0101000020730800005D8AD60674E43541354CF321D8DF30C1', '0101000020E6100000B30C71AC8B1B55C0875AD3BCE3EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43400, 'TCB', '010100002073080000CF1C56BB52513841295B65FF68BB0DC1', '0101000020E61000001361C3D32B3154C0746891ED7C8F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43401, 'TCB', '01010000207308000026F138149A3D334149F78A1C75C000C1', '0101000020E61000001A51DA1B7C1D55C0577DAEB662574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43402, 'TCB', '010100002073080000E53EE726C06B29410A6522097E5124C1', '0101000020E61000000B462575029A56C060E5D022DB494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43403, 'TCB', '0101000020730800008418DD5C8D7718C1C67E2DD0C65A1EC1', '0101000020E6100000D7A3703D0A2F5AC03BBD529621364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43404, 'TCB', '010100002073080000D9D6E5527A9C41411E04039E1053E540', '0101000020E6100000BA490C022BDF51C05D6DC5FEB2DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43405, 'TCB', '01010000207308000010F21DC3A1693D41E14BB18199301AC1', '0101000020E61000003D0AD7A3705D53C06F8104C58F614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43406, 'TCB', '010100002073080000A2FFB740A60B3D41C1F7CB0CC66927C1', '0101000020E61000007D3F355EBAA953C02506819543F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43407, 'TCB', '010100002073080000175F73E9B87B1AC1CC363273C40B21C1', '0101000020E61000006891ED7C3F455AC067226C787AED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43408, 'TCB', '01010000207308000093192ADE12F7394112E90BD824E012C1', '0101000020E61000003F355EBA49EC53C00D71AC8BDB284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43409, 'TCB', '010100002073080000B720615FEA133BC10006D4491ECF0F41', '0101000020E61000006566666666BE5EC0D7F0F44A59864640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43410, 'TCB', '010100002073080000B115C4B140BC3441DF2002F2F54731C1', '0101000020E6100000D1915CFE435255C0F54A598638DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43411, 'TCB', '01010000207308000064AA5C5DC549384129A3FB59023A21C1', '0101000020E61000004A7B832F4C6654C0A7E8482EFF294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43412, 'TCB', '010100002073080000603D134DC8041C415BFB490E81DA23C1', '0101000020E610000032772D211FAC57C08AFD65F7E4814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43413, 'TCB', '01010000207308000087E607E411C83BC10A4E1C4798901CC1', '0101000020E61000004B0C022B874E5EC0022B8716D9564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43414, 'TCB', '0101000020730800009A7CFB0A01A11B4103E2B7BFDE3639C1', '0101000020E6100000E96A2BF697D557C059B1BFEC9EFC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43415, 'TCB', '010100002073080000F5D506474EC33541A7BF7FBD12A32AC1', '0101000020E61000006EA301BC050655C04B7B832F4CF64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43416, 'TCB', '01010000207308000069FCD4A342023C4133E07A49B7E83CC1', '0101000020E61000009B559FABAD6C54C08004C58F31273A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43417, 'TCB', '010100002073080000EF22F11D6C00324123B55918F41E2BC1', '0101000020E6100000623255302AB555C059643BDF4F154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43418, 'TCB', '01010000207308000025D6D83C4B392441FB4B9C89BA9823C1', '0101000020E6100000AF946588631557C07D1D386744794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43419, 'TCB', '01010000207308000054387B3E375D26414D167E730CC731C1', '0101000020E610000008AC1C5A640357C06FF085C954194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43420, 'TCB', '010100002073080000A31A4338F1D73DC19055150D53341BC1', '0101000020E6100000C0CAA145B6B35EC05A39B4C876464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43421, 'TCB', '0101000020730800008364C8DAB0253E417395F625C9483CC1', '0101000020E6100000A3923A014D1054C004560E2DB23D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43422, 'TCB', '01010000207308000052A3C1F9FD1D3CC1385F5E06E43621C1', '0101000020E610000022B07268914D5EC0AE47E17A14E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43423, 'TCB', '010100002073080000D79EBFC6E7CF3341F452E647945127C1', '0101000020E6100000567DAEB6625355C078E92631088C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43424, 'TCB', '01010000207308000070CF53FFA83B39C1377483C7B84830C1', '0101000020E61000005839B4C8767E5DC0D812F241CFE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43425, 'TCB', '0101000020730800003E7D5D8B151E3841EDC6D164FE3321C1', '0101000020E6100000BC0512143F6E54C0A2F831E6AE2D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43426, 'TCB', '010100002073080000B62A03D7F6E22941E7C63E46E9AD03C1', '0101000020E6100000E86A2BF6976156C08126C286A7874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43427, 'TCB', '01010000207308000054997049C9B53B41FF29D7203D303CC1', '0101000020E610000096438B6CE77354C05EFE43FAED9B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43428, 'TCB', '0101000020730800004BA48DE917D82941309C4E28213624C1', '0101000020E61000002BF697DD938F56C0B12E6EA3014C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43429, 'TCB', '010100002073080000FCB3EB0321A03241C1894567CE9F1AC1', '0101000020E61000004694F6065F6455C0742497FF900E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43430, 'TCB', '0101000020730800007A0CEFAF742B1AC1E5597535767321C1', '0101000020E610000046B6F3FDD4405AC0D981734694DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43431, 'TCB', '01010000207308000091B98C1A55C1264191AA180BA29634C1', '0101000020E6100000BE30992A180557C05DFE43FAED434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43432, 'TCB', '0101000020730800001DDB28D1CFFE21413DAA3EC844B129C1', '0101000020E610000083C0CAA1455657C00A1B9E5E299B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43433, 'TCB', '010100002073080000A0CA16BD2875304158A18807BF5C32C1', '0101000020E61000008D976E12831856C0ACADD85F76BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43434, 'TCB', '0101000020730800004479071035270D4154FE31E82A0E30C1', '0101000020E610000072F90FE9B75758C0C976BE9F1ABF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43435, 'TCB', '010100002073080000F3E94503A0C63AC131F79F42CA872EC1', '0101000020E610000023DBF97E6ACC5DC0F263CC5D4B184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43436, 'TCB', '01010000207308000057542C9302BB42C1C8B4B99E81424441', '0101000020E61000005839B4C876BE62C00AB5A679C7914E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43437, 'TCB', '010100002073080000C3BD93BBDAB0D540248C8426533F35C1', '0101000020E610000015D044D8F0F058C0FC87F4DBD7394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43438, 'TCB', '010100002073080000630E1E72A7DA1B41AA19E48B93162BC1', '0101000020E6100000C0EC9E3C2CB857C06EF085C954714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43439, 'TCB', '0101000020730800003761307A525B3241D8A921CB8CEE06C1', '0101000020E6100000304CA60A465155C0B3C876BE9F2A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43440, 'TCB', '010100002073080000621531BAB7062841E595B2D7BE181CC1', '0101000020E61000002C6519E258AB56C0D1B359F5B93A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43441, 'TCB', '0101000020730800001AD9FAC89848394182A2CA2EACD720C1', '0101000020E6100000E8D9ACFA5C3554C01DA7E8482E274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43442, 'TCB', '010100002073080000E7199E61C44234412D9D64CAA14C16C1', '0101000020E610000002BC0512140B55C03A454772F9474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43443, 'TCB', '01010000207308000049A883CFB6D60541517F52B581BA3FC1', '0101000020E6100000ADFA5C6DC58E58C0538D976E12333A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43444, 'TCB', '010100002073080000D59AE1BC6BC53A41FB0610A15D66F6C0', '0101000020E61000005C8FC2F5289C53C052B81E85EB094540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43445, 'TCB', '01010000207308000035199EA228483B41EA362D0CFA21B240', '0101000020E61000001FA7E8482E6F53C0B6847CD0B3694540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43446, 'TCB', '01010000207308000057A861B7EFB81C412CB7E92E50DC33C1', '0101000020E6100000A7E8482EFFBD57C089D2DEE00B934040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43447, 'TCB', '01010000207308000025FCDFA24D963A41E125DFD6F2222BC1', '0101000020E6100000234A7B832F2C54C09DA223B9FC974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43448, 'TCB', '010100002073080000595EDEE358772E41B909BD27D19328C1', '0101000020E610000052499D80262E56C0DFE00B93A9924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43449, 'TCB', '0101000020730800001480D0F7D93F39C1E4F29D6C426830C1', '0101000020E6100000A01A2FDD247E5DC005C58F3177DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43450, 'TCB', '0101000020730800000F4450C2CC4F0541B7B71894949037C1', '0101000020E6100000643BDF4F8D8B58C0756891ED7C0F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43451, 'TCB', '010100002073080000166F8F17037B344122628E1D54F01EC1', '0101000020E61000001DC9E53FA41355C0AF94658863A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43452, 'TCB', '010100002073080000680B2380B5D430C15FE5FA15983C32C1', '0101000020E610000037894160E5F85BC03DE8D9ACFAC44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43453, 'TCB', '0101000020730800000A827D44A11D3741C8FFD258C58936C1', '0101000020E6100000273108AC1C0E55C0913A014D846D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43454, 'TCB', '010100002073080000DCD3B3B324D53F41533D1885CA3CF640', '0101000020E610000085EB51B81E7952C033A2B437F8624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43455, 'TCB', '0101000020730800000D1962E4BC043D411D881A69C43AF040', '0101000020E610000042CF66D5E70A53C0D39AE61DA7884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43456, 'TCB', '0101000020730800001ECD0E3B62293E419980985ADA6D1AC1', '0101000020E61000000A8A1F63EE3A53C04D598638D64D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43457, 'TCB', '010100002073080000EB2F64559D2519C1600693A64A5B24C1', '0101000020E61000009CC420B072305AC0431CEBE236724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43458, 'TCB', '010100002073080000E472085EA76A3DC164AC63D6FDD721C1', '0101000020E61000006666666666865EC0935CFE43FAB54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43459, 'TCB', '0101000020730800002A16ADCE440833419BD0C509C6C523C1', '0101000020E61000006EC5FEB27B6A55C00BB5A679C7194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43460, 'TCB', '01010000207308000089F5AA174B680B41E8872352A82B30C1', '0101000020E6100000B515FBCBEE6158C02E431CEBE2B64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43461, 'TCB', '010100002073080000EA2472E0AFF32B41B7E32C8319FF2FC1', '0101000020E61000004DF38E53747C56C0F085C954C1884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43462, 'TCB', '010100002073080000DA5C0FBAC34D3341E32CBB52AEB81FC1', '0101000020E61000001973D712F24D55C01DA7E8482EA74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43463, 'TCB', '0101000020730800003A1B65399ABB03C16EE7DFFD395A32C1', '0101000020E61000000E2DB29DEF6F59C02497FF907E134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43464, 'TCB', '010100002073080000FECFB9C9FB913941BA035DE254EB11C1', '0101000020E61000009A559FABADFC53C01A51DA1B7C414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43465, 'TCB', '010100002073080000A5BB7078C1203341A21BB4C36CB223C1', '0101000020E6100000280F0BB5A66555C07A36AB3E571B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43466, 'TCB', '01010000207308000013185BBAF92128C1CC1E3793ADD92EC1', '0101000020E61000003BDF4F8D972E5BC006CE1951DAC34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43467, 'TCB', '0101000020730800003169AC8B60403BC1B2181226CA4B1141', '0101000020E6100000EA263108ACCC5EC0B40C71AC8B9B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43468, 'TCB', '010100002073080000ABA2DC9CA4201E41AAD7E8EB122D3AC1', '0101000020E6100000143FC6DCB5BC57C01161C3D32B653D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43469, 'TCB', '010100002073080000D30C1C2AF71031C19AFD478CD80732C1', '0101000020E6100000F853E3A59B045CC0ED5A423EE8D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43470, 'TCB', '0101000020730800003370026ED39C3641F68EE31B1D480DC1', '0101000020E6100000068195438B8454C0F1F44A5986B04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43471, 'TCB', '010100002073080000C3DA191AA9854141437714CC38270B41', '0101000020E6100000E3361AC05BB851C082C0CAA1459E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43472, 'TCB', '0101000020730800006F10C26221D53F4126BEA0AA68D00BC1', '0101000020E610000052499D8026C252C019E25817B7094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43473, 'TCB', '0101000020730800008E4BCED5DD18324195F1F1EB9E3216C1', '0101000020E6100000DA1B7C61327555C04850FC1873674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43474, 'TCB', '0101000020730800000756139B6D5C324156D13520D2AC17C1', '0101000020E6100000C1A8A44E406B55C0D39AE61DA7484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43475, 'TCB', '0101000020730800004462E7136AD83341E51027D80FEC1DC1', '0101000020E6100000F2D24D62103055C00D022B8716C14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43476, 'TCB', '010100002073080000E8B564ECED0C3A4108ABBD21CF523AC1', '0101000020E61000009E11A5BDC1AB54C0A3B437F8C2E43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43477, 'TCB', '010100002073080000CA4F4126DC9F3341A7E670186AE333C1', '0101000020E6100000CDCCCCCCCC9455C0A957CA32C4294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43478, 'TCB', '01010000207308000062A8392325991AC1363A4D44663921C1', '0101000020E61000006766666666465AC065F7E461A1E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43479, 'TCB', '010100002073080000F575A2C77D593541FDF333B22FF42BC1', '0101000020E6100000B5A679C7291E55C07A36AB3E57CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43480, 'TCB', '010100002073080000FC8B452D2A4341413BA19A67C15FF640', '0101000020E6100000FFB27BF2B0F451C046B6F3FDD4204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43481, 'TCB', '01010000207308000062C55BFC661C1D416CAB8049D10723C1', '0101000020E610000076E09C11A59D57C0643BDF4F8D9F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43482, 'TCB', '0101000020730800003B4FD9923A7D3A41A7A1CFB2181D2BC1', '0101000020E61000008D976E12833054C03480B740829A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43483, 'TCB', '01010000207308000067C51A32CFB22E418B0BA574158312C1', '0101000020E6100000742497FF90F655C0DA8AFD65F7CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43484, 'TCB', '0101000020730800009F7316B0B3913741A5E531C4F5810DC1', '0101000020E61000008B6CE7FBA95554C0BE96900F7A9E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43485, 'TCB', '010100002073080000FC9372D934DEF240960EC8CB9F431DC1', '0101000020E6100000FE65F7E461C558C04850FC1873574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43486, 'TCB', '010100002073080000300825740ECF37418526AF46D6FC20C1', '0101000020E6100000C7293A92CB7B54C07B832F4CA63A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43487, 'TCB', '010100002073080000CF8F2DFDF88E294145B60D3970BF24C1', '0101000020E6100000F241CF66D59756C0613255302A394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43488, 'TCB', '010100002073080000C258E8A357663741C1E01FAE955321C1', '0101000020E61000007EFB3A70CE9054C09487855AD3344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43489, 'TCB', '0101000020730800008440E1A7F47725415C1E787AB305F8C0', '0101000020E6100000B515FBCBEECD56C0FA5C6DC5FEE24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43490, 'TCB', '0101000020730800000A748F1A931A3541D5F6D13946B4FDC0', '0101000020E6100000782D211FF4BC54C0DB8AFD65F74C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43491, 'TCB', '010100002073080000D034DE0E0B7D2EC12DF31D1C569419C1', '0101000020E61000002C8716D9CEF75BC03480B740824A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43492, 'TCB', '0101000020730800008779683643D73F417705BA3643D622C1', '0101000020E6100000569FABADD80F53C055C1A8A44E604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43493, 'TCB', '010100002073080000BCD2CE6B169D38C16BD8A8AA126C24C1', '0101000020E6100000D34D621058995DC04850FC1873AF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43494, 'TCB', '0101000020730800008001477B66D23641AFF42BE34D9121C1', '0101000020E6100000BEC1172653AD54C0228E75711B354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43495, 'TCB', '010100002073080000C739D09A0D893641210A36F5388B2AC1', '0101000020E61000007C61325530E254C011C7BAB88DEE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43496, 'TCB', '0101000020730800000F262CF3558030C119CBD3A7438E32C1', '0101000020E6100000AAF1D24D62E85BC08E976E1283B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43497, 'TCB', '010100002073080000F875D20775603E418F91553493F93CC1', '0101000020E61000008048BF7D1D0C54C0E5F21FD26FCF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43498, 'TCB', '010100002073080000B574E67056BF3BC1B24D6153B0A01CC1', '0101000020E6100000DCF97E6ABC4C5EC03B4ED1915C564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43499, 'TCB', '010100002073080000BFCD882E6BE54041F2104776A4C0D1C0', '0101000020E610000008CE1951DA3352C0849ECDAACFBD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43500, 'TCB', '010100002073080000ECBAAACA828339C1D64AE2BC194B2FC1', '0101000020E61000008D976E1283905DC01AC05B2041114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43501, 'TCB', '01010000207308000052BEA11D905E4041986EA01B356DF0C0', '0101000020E6100000C3F5285C8F7252C0C2F5285C8FA24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43502, 'TCB', '010100002073080000D78C4F2A4BFC3A4146794141B9F135C1', '0101000020E6100000C898BB96906354C0A8C64B3789513E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43503, 'TCB', '010100002073080000037A95FA2A3A0D41106DF8051ED70941', '0101000020E61000007CF2B0506B3658C0E81DA7E8486E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43504, 'TCB', '0101000020730800009FA9BE3BC6E540411F4D53E50D7CF7C0', '0101000020E61000000A68226C784652C0B415FBCBEE694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43505, 'TCB', '010100002073080000F3F0D293D2021F412F868942BC001FC1', '0101000020E6100000E9263108AC8057C053B81E85EB214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43506, 'TCB', '0101000020730800007CA04644028622C1C9814F023C4430C1', '0101000020E6100000DF4F8D976EAA5AC064CC5D4BC8974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43507, 'TCB', '010100002073080000803EBF4310B53D416DC171F1CEF218C1', '0101000020E61000005C6DC5FEB24B53C08BFD65F7E4714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43508, 'TCB', '0101000020730800009EE1777EE7AD1AC17066BA8EFBDE21C1', '0101000020E61000005839B4C876465AC068D5E76A2BCE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43509, 'TCB', '0101000020730800002F059336E46D3B410A0FB0560AA03AC1', '0101000020E6100000E3361AC05B7454C01D1FF46C568D3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43510, 'TCB', '0101000020730800009251D05F083F4041336D8FD84CFE02C1', '0101000020E6100000423EE8D9AC9252C062A1D634EF484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43511, 'TCB', '0101000020730800007C812E261070374130AE50E9DF6A0FC1', '0101000020E6100000D0B359F5B95E54C073D712F2418F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43512, 'TCB', '0101000020730800000955632D3F243A41545B84611E753AC1', '0101000020E6100000D42B6519E2A854C0E78C28ED0DCE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43513, 'TCB', '010100002073080000146F5A1D21602D4165D397EE982002C1', '0101000020E6100000ED9E3C2CD40656C096D4096822844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43514, 'TCB', '01010000207308000069D22042C1442E415440B675B7500FC1', '0101000020E610000087A757CA32FC55C014AE47E17A044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43515, 'TCB', '010100002073080000251BF73E609B334112EA26A8721A37C1', '0101000020E61000000D71AC8BDBA855C0BE86A757CA723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43516, 'TCB', '01010000207308000033AA445B75973AC19BCD325B56812EC1', '0101000020E61000003F355EBA49C45DC03008AC1C5A1C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43517, 'TCB', '010100002073080000477DB600BDA73A416F40E699D6E2CA40', '0101000020E6100000C66D3480B78C53C00F4FAF9465804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43518, 'TCB', '010100002073080000A9A9072499D53D4198BE59F256A418C1', '0101000020E61000008D28ED0DBE4453C0686FF085C9744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43519, 'TCB', '0101000020730800005301F7C3657431413816DE55BA0017C1', '0101000020E61000001FF46C567D9655C09B559FABAD604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43520, 'TCB', '010100002073080000DCD9B11816033C41DAA908DD408337C1', '0101000020E61000003F355EBA494454C09CA223B9FC473D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43521, 'TCB', '010100002073080000C79A560BBE693DC16588E94C49F821C1', '0101000020E61000002FDD240681855EC01A51DA1B7CB14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43522, 'TCB', '0101000020730800007917A6E8CEC12F41DED58C30F8F436C1', '0101000020E6100000B6F3FDD4784956C08048BF7D1DD83E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43523, 'TCB', '010100002073080000277D5FAF3C972D4113C44A271F3401C1', '0101000020E6100000FF21FDF6750056C0B30C71AC8B8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43524, 'TCB', '010100002073080000FB1D4B67DA482D41D318A5989EA00BC1', '0101000020E6100000E09C11A5BD1156C0244A7B832F2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43525, 'TCB', '01010000207308000071CF95DE96CF2EC120B0D570A43003C1', '0101000020E6100000BE9F1A2FDD1C5CC0E1BE0E9C33724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43526, 'TCB', '010100002073080000594BEE54C7CD3241FAF60F9DB6D831C1', '0101000020E6100000FF21FDF675AC55C06BBC749318CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43527, 'TCB', '01010000207308000017F771A8D24B2541530C0193A4DF30C1', '0101000020E6100000C74B3789411857C0613255302A614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43528, 'TCB', '0101000020730800005B1CA4CA32683441A77BB2E660EF2DC1', '0101000020E61000005BB1BFEC9E5055C0732497FF908E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43529, 'TCB', '010100002073080000ACE87DCABB931441DD77417AD1B019C1', '0101000020E61000003C4ED1915CFE57C08BFD65F7E4914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43530, 'TCB', '0101000020730800006C166BB782E83A415653FE155A4B04C1', '0101000020E6100000ABCFD556ECA353C0BE30992A18B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43531, 'TCB', '010100002073080000658A76CB81AA33C13428DF7A2F411B41', '0101000020E610000052B81E85EB595DC0633BDF4F8DDF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43532, 'TCB', '010100002073080000866F0507A2281C411B73BD73C10E24C1', '0101000020E6100000D0B359F5B9AA57C0D100DE02097A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43533, 'TCB', '010100002073080000294DB5EDB0E23D41B1475B94FA8D18C1', '0101000020E6100000E78C28ED0D4253C0F7065F984C754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43534, 'TCB', '010100002073080000BBFCD58425993F41D4B390148CB922C1', '0101000020E610000035EF3845471A53C01A51DA1B7C694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43535, 'TCB', '010100002073080000E6D7B8D277093C41D0DC45C9490E31C1', '0101000020E610000055302AA9130C54C0C976BE9F1A7F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43536, 'TCB', '0101000020730800006309620B18F938C14203DCE9717D1F41', '0101000020E6100000894160E5D08A5EC0A8E8482EFFC94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43537, 'TCB', '01010000207308000086BDDE6DD16A0D4193527585672229C1', '0101000020E61000004C378941605158C082E2C798BBC64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43538, 'TCB', '010100002073080000D961D7D471B73B41D7C6034A92F939C1', '0101000020E6100000F2B0506B9A6354C06A6FF085C9E43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43539, 'TCB', '010100002073080000E031ABE394103341775A866D2CB223C1', '0101000020E6100000226C787AA56855C087A757CA321C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43540, 'TCB', '0101000020730800003A1890B24EF83C41D8681D82ACE738C1', '0101000020E61000001E166A4DF32654C09BBB96900F5A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43541, 'TCB', '010100002073080000D22A2BE9A71D2241AD30D17390CA34C1', '0101000020E610000029CB10C7BA6C57C03433333333434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43542, 'TCB', '010100002073080000EAE5F2620A7D2D41CA7D3BB9512512C1', '0101000020E61000004E621058391456C0B437F8C264DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43543, 'TCB', '010100002073080000A49658BB81B53E4198D6D0024E5F2CC1', '0101000020E61000005A643BDF4F7953C0BBB88D06F01E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43544, 'TCB', '010100002073080000C70AC200442538C1B0B80506DF2E32C1', '0101000020E61000002CB29DEFA73E5DC0DD9387855A6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43545, 'TCB', '0101000020730800007EA7BA3F397638C10AE6C719F87A31C1', '0101000020E61000000BD7A3703D525DC05E984C158C9A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43546, 'TCB', '0101000020730800003462015B9EE13A4118E6F94CA80436C1', '0101000020E6100000AA8251499D6854C07ED0B359F5493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43547, 'TCB', '0101000020730800002C682366E32F38C1BA7B31BFCBFB30C1', '0101000020E6100000365EBA490C4A5DC05DDC460378C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43548, 'TCB', '0101000020730800008AC1C177D3A535416D040E6B301331C1', '0101000020E61000008716D9CEF72755C037AB3E575BE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43549, 'TCB', '0101000020730800001404037D34301AC1E7DC68AA51841DC1', '0101000020E6100000B0726891ED445AC0EC73B515FB434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43550, 'TCB', '010100002073080000FAD9BB83AE402A416999D13734E037C1', '0101000020E6100000B84082E2C7C456C0221FF46C567D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43551, 'TCB', '010100002073080000FBBA0C1775121C41E88C2E085A8123C1', '0101000020E610000082734694F6AA57C01F166A4DF38E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43552, 'TCB', '01010000207308000028E336D70F2234416191E9E56DE9F4C0', '0101000020E6100000637FD93D79E854C0787AA52C43844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43553, 'TCB', '010100002073080000EA59B33280233E41404B54C3A05E14C1', '0101000020E6100000B1E1E995B22853C097900F7A36BB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43554, 'TCB', '010100002073080000493C2072615F3DC1B0481EF7460B22C1', '0101000020E61000003333333333835EC0F2B0506B9AAF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43555, 'TCB', '010100002073080000136660F3287D204170B806DF427BE3C0', '0101000020E6100000411361C3D34B57C0718A8EE4F2374640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43556, 'TCB', '010100002073080000C592032EC86C3741F2C101A1BDD10EC1', '0101000020E61000005F984C158C5E54C013D044D8F0944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43557, 'TCB', '010100002073080000F87A28551CEE30C1217EE850629532C1', '0101000020E610000008AC1C5A64FB5BC01873D712F2A94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43558, 'TCB', '0101000020730800006307A2BD2EB4014185824BF7049631C1', '0101000020E6100000492EFF21FD9A58C005E78C28ED4D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43559, 'TCB', '0101000020730800003A5162CE80E532418C213F7F7A9430C1', '0101000020E610000087A757CA32A055C045696FF085294140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43560, 'TCB', '0101000020730800007913AA22E5433DC1063E6936555D20C1', '0101000020E61000000100000000885EC0BC96900F7AEE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43561, 'TCB', '01010000207308000054D37B9BBCCB3F414509AFD95F6222C1', '0101000020E61000004260E5D0220F53C0A8C64B3789714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43562, 'TCB', '01010000207308000062481E4D62B21041BBAF75C1220D24C1', '0101000020E6100000CC7F48BF7D3558C0BEC1172653854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43563, 'TCB', '010100002073080000DC9A69EE44AA39C19C3A8ACF00A82FC1', '0101000020E610000005560E2DB2955DC08CDB68006F014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43564, 'TCB', '01010000207308000044216C2AD9AA29416A600554878524C1', '0101000020E6100000BF0E9C33A29456C0633255302A414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43565, 'TCB', '0101000020730800005E1EAB118D2A3BC1A6D6EE7C26B220C1', '0101000020E61000008716D9CEF7235EC027E4839ECD0A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43566, 'TCB', '0101000020730800006C6248F6F67638C13FADC113FD1A29C1', '0101000020E6100000068195438B7C5DC076711B0DE0054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43567, 'TCB', '010100002073080000473F25DB8B4439C11A33C27179962FC1', '0101000020E61000004D62105839845DC052DA1B7C610A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43568, 'TCB', '0101000020730800007A2A28E86EC0344139650ED32CCE04C1', '0101000020E610000035EF384547D654C088855AD3BC1B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43569, 'TCB', '010100002073080000B2D099298D492AC109E568D2A1AC2CC1', '0101000020E61000004C37894160655BC0A0B437F8C20C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43570, 'TCB', '01010000207308000026259D21B0323DC1A3798F7D009021C1', '0101000020E6100000D8CEF753E37D5EC014AE47E17AC44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43571, 'TCB', '010100002073080000BF2B2EE0C10A4041150BC23906ED03C1', '0101000020E6100000EC73B515FBA752C08B8EE4F21F4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43572, 'TCB', '010100002073080000B1AD036DDFB1324108685699AE3B32C1', '0101000020E610000039B4C876BEB355C02A3A92CB7FB04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43573, 'TCB', '01010000207308000073F4773789C23DC186975C0C81841DC1', '0101000020E610000062105839B4A85EC01EF46C567D1E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43574, 'TCB', '0101000020730800001A7E937C0E2A23C14117461211BA21C1', '0101000020E6100000CDCCCCCCCCD45AC04260E5D022C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43575, 'TCB', '010100002073080000FFE3850AE9E33C41AD62571C77FBF240', '0101000020E610000074B515FBCB0E53C038B4C876BE974540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43576, 'TCB', '010100002073080000105040F1DE9D34C1B77BEAFDF18631C1', '0101000020E61000001E85EB51B8A65CC0A167B3EA73CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43577, 'TCB', '010100002073080000764CEACAC5783841F262E21CF7410EC1', '0101000020E6100000D8F0F44A592A54C09EA223B9FC874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43578, 'TCB', '010100002073080000412BCF58B0822A41EDB199DC0CC701C1', '0101000020E6100000B22E6EA3015056C0D9F0F44A59964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43579, 'TCB', '0101000020730800007FC9FF23971F3A4190AC0C4CA9CE12C1', '0101000020E61000008638D6C56DE453C0BA490C022B274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43580, 'TCB', '010100002073080000A1465D3C64C039C1B2E80A07C8741BC1', '0101000020E6100000D44D621058F15DC0AB8251499D904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43581, 'TCB', '010100002073080000EED90521FA1138412F0E80A1A19D1CC1', '0101000020E6100000E02D90A0F86154C0555227A089984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43582, 'TCB', '010100002073080000DCFFCB3941243241BC07138A3AF61CC1', '0101000020E61000000DE02D90A08055C07DAEB6627FE94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43583, 'TCB', '010100002073080000ACD92960A1BD3AC1B7211287116425C1', '0101000020E6100000AC1C5A643BF75DC04750FC1873674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43584, 'TCB', '0101000020730800002D66A81BF0F93E419267388D71CC01C1', '0101000020E610000044696FF085D952C02F90A0F831764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43585, 'TCB', '010100002073080000209F3D390CB53F41AB2CE50FBADE0DC1', '0101000020E610000088855AD3BCCB52C0A779C7293AFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43586, 'TCB', '010100002073080000B42009D750C12B4136B17211E91B2DC1', '0101000020E61000007D3F355EBA7956C0935CFE43FAF54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43587, 'TCB', '01010000207308000049E3F97B063E3DC1BA918479137421C1', '0101000020E6100000806ABC7493805EC0643BDF4F8DC74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43588, 'TCB', '010100002073080000BE736F6FDC7E1441FA18F1EB267036C1', '0101000020E6100000C364AA60541E58C0AB8BDB6800AF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43589, 'TCB', '01010000207308000048E9D727930E3E41523AF9D4363CF540', '0101000020E61000007593180456D252C0579FABADD8874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43590, 'TCB', '010100002073080000A21F29DF74E01D41951D91CFD2FC24C1', '0101000020E610000008AC1C5A649757C0BD9F1A2FDD544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43591, 'TCB', '01010000207308000064EB2B43A3C13B41380FD0A43C7A38C1', '0101000020E6100000029A081B9E5654C0708104C58FC13C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43592, 'TCB', '010100002073080000EADA09C289591E414B1EC8CEAB7524C1', '0101000020E610000070CE88D2DE9057C04703780B24684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43593, 'TCB', '010100002073080000E17469AC1ABE3F41311BF1BAAC7C22C1', '0101000020E610000091ED7C3F351253C0E5D022DBF96E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43594, 'TCB', '010100002073080000C992CFCEAECE30C1C27B0CF14E9632C1', '0101000020E6100000D9CEF753E3F55BC034A2B437F8AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43595, 'TCB', '0101000020730800003B7DC1E176912041C9B06C7E838D24C1', '0101000020E6100000CF66D5E76A6F57C0AA13D044D8604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43596, 'TCB', '01010000207308000066AE2897D1723A41ED678012411F3AC1', '0101000020E61000005327A089B09954C02EB29DEFA7F63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43597, 'TCB', '0101000020730800000E29895F19032D41F0731F04A0A132C1', '0101000020E61000000C93A982517156C02E90A0F831BE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43598, 'TCB', '010100002073080000CF687B29568E354142902B1724EC30C1', '0101000020E610000082734694F62A55C06844696FF0ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43599, 'TCB', '01010000207308000055F1C7C0E52039C1E5C5FC708B5430C1', '0101000020E6100000C620B07268795DC0F775E09C11E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43600, 'TCB', '010100002073080000D7465F1ED1372B4116563DD45CFC38C1', '0101000020E61000002AA913D044B456C03C2CD49AE6CD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43601, 'TCB', '010100002073080000D9DDE69D3D6F38418A5124D8FC282DC1', '0101000020E6100000ADFA5C6DC59654C0AAA44E4013714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43602, 'TCB', '0101000020730800000ADF79EBEF1D0C412CBDA8906B8C30C1', '0101000020E61000005F07CE19515E58C060764F1E169A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43603, 'TCB', '010100002073080000B37FA3B9B2B31541E195F90A433A33C1', '0101000020E6100000C139234A7B0B58C0C542AD69DEC94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43604, 'TCB', '0101000020730800005EA319A7F82D364154049DD6394213C1', '0101000020E6100000F6285C8FC2A554C0B359F5B9DA624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43605, 'TCB', '010100002073080000E7E9980D495741418CB3177BC1E6C7C0', '0101000020E61000008195438B6C0752C03C2CD49AE6AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43606, 'TCB', '01010000207308000004F18E1551B41B4149A97D24B0A939C1', '0101000020E61000003D9B559FABD557C0B91E85EB51B83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43607, 'TCB', '0101000020730800007602C2CB59353E41119C0D1CFB493BC1', '0101000020E6100000EEEBC039230654C03D014D840DCF3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43608, 'TCB', '010100002073080000A38FEA270D743041F226A35A1C1E20C1', '0101000020E610000038F8C264AAD855C00D022B8716C14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43609, 'TCB', '01010000207308000010FD2A1DCE7823412C430CF8977331C1', '0101000020E6100000569FABADD84357C088F4DBD7813B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43610, 'TCB', '01010000207308000082B26906FBD31E41F15CCC1EA9EC28C1', '0101000020E610000020D26F5F079257C09EEFA7C64BBF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43611, 'TCB', '0101000020730800006CE2419763D919C1F188DD710C0720C1', '0101000020E6100000F4FDD478E93E5AC0CC3B4ED191144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43612, 'TCB', '010100002073080000DFF513F49D452041828131423C35D040', '0101000020E610000092CB7F48BF4D57C0FE65F7E461794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43613, 'TCB', '01010000207308000077695C6B7BF82741751A013FDD0515C1', '0101000020E610000089D2DEE00BA356C0557DAEB662BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43614, 'TCB', '010100002073080000B4427656D5C73841A2825C609A1516C1', '0101000020E6100000EE0DBE30992E54C089855AD3BC034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43615, 'TCB', '01010000207308000092A9B33F3115114147AD4E98556734C1', '0101000020E61000009A779CA2234158C0151DC9E53F744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43616, 'TCB', '0101000020730800009ED653C75EC23DC11855D67C059320C1', '0101000020E6100000F7285C8FC29D5EC0A145B6F3FDDC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43617, 'TCB', '01010000207308000003E425E85CF517413E5B4D44458535C1', '0101000020E61000004A0C022B87F657C052499D80261A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43618, 'TCB', '01010000207308000092673C58C6122541FDBFC2A2A15130C1', '0101000020E61000003A92CB7F481B57C025287E8CB98B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43619, 'TCB', '01010000207308000017F5BAADC91E36414486DBF790E830C1', '0101000020E61000009A999999991155C08204C58F31E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43620, 'TCB', '01010000207308000037F5FEBBDE1F0C41CE3090ED7BBA3FC1', '0101000020E61000007C613255306E58C01D7C613255303A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43621, 'TCB', '01010000207308000015C7608AD1D62841D1F68B5BE4F12CC1', '0101000020E610000046B6F3FDD4BC56C0D49AE61DA7084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43622, 'TCB', '01010000207308000032F2DE3C1DF71A41AED7D1B8AB8739C1', '0101000020E6100000E9D9ACFA5CDD57C05B17B7D100CE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43623, 'TCB', '010100002073080000F4099104231A364152353973BEA230C1', '0101000020E61000004794F6065F1055C0F80FE9B7AFFB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43624, 'TCB', '0101000020730800009989339DC29D3AC1FCE6E3153FF027C1', '0101000020E6100000E9263108ACE45DC06ADE718A8E0C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43625, 'TCB', '0101000020730800002402491CD33D34414F17B4D4CA0715C1', '0101000020E6100000381AC05B200955C08126C286A75F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43626, 'TCB', '010100002073080000A9B37D2FA4F439C1267C3C7BD7E227C1', '0101000020E61000002EB29DEFA7C65DC0EE5A423EE8194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43627, 'TCB', '010100002073080000E3B212981DC92F41CF89582815352AC1', '0101000020E6100000F931E6AE251456C0575BB1BFEC4E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43628, 'TCB', '010100002073080000864F9B52689334411892E234F91902C1', '0101000020E610000072F90FE9B7DB54C0D834EF3845374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43629, 'TCB', '0101000020730800008083DB75E5B439C174F456DDE5A32EC1', '0101000020E61000007AE92631089C5DC0A01A2FDD24264140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43630, 'TCB', '010100002073080000191DA362F7ED3041DF9AE603A96A0CC1', '0101000020E610000010E9B7AF039F55C027C286A7570A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43631, 'TCB', '0101000020730800002C0F1D5201F739C16039046729D01C41', '0101000020E610000005560E2DB2B55EC0B003E78C28854740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43632, 'TCB', '01010000207308000088B2FC784E591641BBBAA4494F932FC1', '0101000020E6100000A8C64B3789FD57C05AF5B9DA8ACD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43633, 'TCB', '01010000207308000028DB1B2A80F2FC40D264FC1B830A30C1', '0101000020E61000008638D6C56DAC58C0CF66D5E76AC34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43634, 'TCB', '010100002073080000923AC4ED0FDE3B41F85FE58F70763AC1', '0101000020E6100000FE43FAEDEB6054C09C8026C286973B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43635, 'TCB', '0101000020730800003C3BCA5DCBF52941999D060FF6B424C1', '0101000020E6100000273108AC1C8E56C062A1D634EF384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43636, 'TCB', '01010000207308000024A1378020B32E4135D2F1BA03CE30C1', '0101000020E610000020D26F5F074256C08FC2F5285C3F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43637, 'TCB', '010100002073080000967470FD09BB3F41144835546FD80DC1', '0101000020E6100000D981734694CA52C052B81E85EBF94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43638, 'TCB', '01010000207308000019ADB39E8105334192730A52628632C1', '0101000020E6100000FB5C6DC5FEA655C0012B8716D9964040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43639, 'TCB', '010100002073080000E4DF366819CB3241C92933E2576023C1', '0101000020E610000007F01648507455C0176A4DF38E2B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43640, 'TCB', '010100002073080000FD21DE40BFD13D41BD628A5F547418C1', '0101000020E6100000BE9F1A2FDD4453C0647FD93D79784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43641, 'TCB', '010100002073080000C38871DA152932419E91343E0C5A2BC1', '0101000020E6100000ED0DBE3099AE55C0ED9E3C2CD40A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43642, 'TCB', '010100002073080000038975E5D8EB38C12548E754F1C71F41', '0101000020E6100000FFD478E926895EC0F163CC5D4BD04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43643, 'TCB', '010100002073080000B0A9A1383E6839C1904D1EDFFD922041', '0101000020E6100000295C8FC2F5A85EC0CA54C1A8A4DE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43644, 'TCB', '010100002073080000AE96E7C49FA22B419B97512939F22FC1', '0101000020E61000007AC7293A928356C040A4DFBE0E8C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43645, 'TCB', '0101000020730800007B473BCDEB362A41E685C035DCB603C1', '0101000020E61000003E7958A8355956C02F6EA301BC854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43646, 'TCB', '0101000020730800008DF8ADD0939038C107C6D760927B31C1', '0101000020E6100000105839B4C8565DC01A9E5E29CB984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43647, 'TCB', '01010000207308000036E378716ECC2841DB10B346CB2D33C1', '0101000020E61000008A8EE4F21FD256C0BC270F0BB5A64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43648, 'TCB', '0101000020730800002B7270A0A1B63F418FAB13189A7422C1', '0101000020E6100000DE9387855A1353C029CB10C7BA704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43649, 'TCB', '01010000207308000056A50B8F9C213D41047D2ECAD54810C1', '0101000020E6100000DD240681954B53C05227A089B0194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43650, 'TCB', '01010000207308000056046A8737B6404176C36EBBE37BF9C0', '0101000020E610000058A835CD3B5A52C0EEEBC039236A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43651, 'TCB', '010100002073080000EAD19B80A0A237C1F6FDF8DA62361741', '0101000020E610000097438B6CE7235EC0736891ED7C4F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43652, 'TCB', '010100002073080000A08EF47964473AC1D75760115DC723C1', '0101000020E6100000263108AC1CEA5DC03680B74082AA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43653, 'TCB', '010100002073080000DFCA789090F1404184685B28AD74A0C0', '0101000020E610000065AA6054522B52C0B0E1E995B2CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43654, 'TCB', '010100002073080000555A2D29CF4D42C1D6C9E157D5654441', '0101000020E61000002B8716D9CEAB62C06E5F07CE19C94E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43655, 'TCB', '010100002073080000E04DC48AB54C3E41660221528CFD3CC1', '0101000020E6100000567DAEB6620F54C0FF6E8104C5CF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43656, 'TCB', '0101000020730800004E0C9DCE443C1141032CBABD1E8534C1', '0101000020E61000004182E2C7983F58C017D9CEF7536B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43657, 'TCB', '010100002073080000E19CCA70EB273AC1C86B5CCD23E22AC1', '0101000020E6100000B7F3FDD478C15DC0713D0AD7A3A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43658, 'TCB', '010100002073080000518A86E1806513411071834D621B19C1', '0101000020E6100000CDCCCCCCCC0C58C0CBA145B6F39D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43659, 'TCB', '010100002073080000DF07A4FEC5B53F4116880110D4020DC1', '0101000020E6100000C3D32B6519CA52C035CD3B4ED1014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43660, 'TCB', '010100002073080000E9B2DEAD58C039C155F99AF8922A30C1', '0101000020E61000003BDF4F8D97965DC09031772D21E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43661, 'TCB', '010100002073080000643EF8DC05053DC16D0F98972A1D21C1', '0101000020E6100000D578E92631785EC000917EFB3AD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43662, 'TCB', '0101000020730800008FAC672EF95236C1D46259195C9C1341', '0101000020E6100000A8C64B3789D15DC08351499D80264740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43663, 'TCB', '0101000020730800006423BB737F573141119B91F54AEB12C1', '0101000020E61000005DFE43FAED9355C04B598638D6AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43664, 'TCB', '010100002073080000D67B61FDD7342E41013CF07381C007C1', '0101000020E61000009FCDAACFD5F655C033333333334B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43665, 'TCB', '01010000207308000062D9ED94403B2741340A2FAE7C2534C1', '0101000020E6100000D42B6519E2F856C04182E2C798634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43666, 'TCB', '010100002073080000B72C7541EF793F417CA4C20C62E128C1', '0101000020E6100000CE88D2DEE04353C04AEA0434118E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43667, 'TCB', '0101000020730800007F6F87EA800D374184A1B35D5F6A36C1', '0101000020E61000009CA223B9FC0F55C0AAC64B3789813E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43668, 'TCB', '01010000207308000006E4F2639CB53741C80E25D3F4E713C1', '0101000020E6100000FFB27BF2B05C54C06844696FF03D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43669, 'TCB', '01010000207308000056B7978D435738C14F02928DE97232C1', '0101000020E610000077BE9F1A2F455DC0DAF97E6ABC544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43670, 'TCB', '010100002073080000448EA329E6023341E3D76A36267D2DC1', '0101000020E61000003411363CBD8E55C063A1D634EFB04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43671, 'TCB', '0101000020730800004C3E4E0CED2A3541FC36E765D6A300C1', '0101000020E610000041A4DFBE0EBC54C0156A4DF38E3B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43672, 'TCB', '0101000020730800006CA28A38190819C12B95DD86F6B421C1', '0101000020E6100000C3F5285C8F325AC091ED7C3F35D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43673, 'TCB', '0101000020730800009CE036BEFE232D41835E61A54D9C38C1', '0101000020E6100000764F1E166A8956C011C7BAB88DF63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43674, 'TCB', '010100002073080000FCF38BFB707D3DC1AC249769BEA41FC1', '0101000020E610000005560E2DB2955EC0E96A2BF697FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43675, 'TCB', '010100002073080000653FFF18A3EC1141109B5C8C7C8210C1', '0101000020E6100000910F7A36AB1A58C08D4AEA0434414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43676, 'TCB', '0101000020730800004AE33F07CC080741A67247D4DCDA30C1', '0101000020E6100000569FABADD87B58C088A757CA32844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43677, 'TCB', '010100002073080000BF0D5096CB393E41D7A412414044FEC0', '0101000020E6100000DB1B7C6132F952C09E3C2CD49A9E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43678, 'TCB', '0101000020730800002FDA9979B36C2B41054011343E17FAC0', '0101000020E610000071AC8BDB683456C0AEB6627FD9BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43679, 'TCB', '01010000207308000054AC2199992D1BC1DC1CA6BF936521C1', '0101000020E61000006891ED7C3F4D5AC04950FC1873DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43680, 'TCB', '0101000020730800002019F3AF3A6E184122EB447B0C421AC1', '0101000020E61000003BDF4F8D97CE57C017D9CEF753834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43681, 'TCB', '0101000020730800008AA1E50DBE543441DEBF13E4672618C1', '0101000020E6100000A4703D0AD70B55C09687855AD3244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43682, 'TCB', '010100002073080000D5F1E3D7920A39C1A05F70E6676630C1', '0101000020E6100000B0726891ED745DC0A935CD3B4EE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43683, 'TCB', '010100002073080000B94B64BB67E92C41766EBF3554470CC1', '0101000020E61000009D11A5BDC11B56C08148BF7D1D284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43684, 'TCB', '0101000020730800000CEF5C2AD8A83541D483DB6D77A430C1', '0101000020E61000002AA913D0442455C00C93A98251014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43685, 'TCB', '010100002073080000AD1B7285108F3A418430F6D8F8873AC1', '0101000020E610000039454772F99754C06466666666B63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43686, 'TCB', '0101000020730800009100D0A8EE8F2841A8BADB0220BDFBC0', '0101000020E61000009E5E29CB107F56C0C0EC9E3C2CC44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43687, 'TCB', '010100002073080000C463188EB1823BC115E5A761072E19C1', '0101000020E6100000ED51B81E854B5EC062C3D32B65994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43688, 'TCB', '010100002073080000381C20CB03A825416FA6D1497E8438C1', '0101000020E61000005839B4C8762A57C0901804560E3D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43689, 'TCB', '0101000020730800005975A56659AC3D41B8826E53C3351BC1', '0101000020E610000056C1A8A44E5453C060E5D022DB494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43690, 'TCB', '010100002073080000E05893F2117337C1F4E07586ACB11941', '0101000020E6100000986E1283C0225EC00F2DB29DEF7F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43691, 'TCB', '0101000020730800000E16FB089B533F41B1A241C0F57910C1', '0101000020E6100000E561A1D634E352C049BF7D1D38E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43692, 'TCB', '0101000020730800001813D4D4E11E3DC1CEE44D56EF1E20C1', '0101000020E6100000A79BC420B0825EC0B4A679C729FA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43693, 'TCB', '010100002073080000B7CD2F2B92310A41298DE3BCBBF338C1', '0101000020E6100000A779C7293A7258C07DF2B0506B3A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43694, 'TCB', '0101000020730800005260931930FB3BC1AE106A21F99F21C1', '0101000020E6100000B0726891ED445EC0A857CA32C4D94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43695, 'TCB', '0101000020730800003BF8794C8EED3CC17EFFFDD9B51D23C1', '0101000020E61000008D976E1283685EC07EAEB6627F914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43696, 'TCB', '010100002073080000C793D0C72114354139CEA86FAB611DC1', '0101000020E6100000BADA8AFD65F354C0B5F3FDD478B94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43697, 'TCB', '01010000207308000087AAA58B81DA35417D1F3D916B2B2AC1', '0101000020E610000039454772F9FF54C0497B832F4C064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43698, 'TCB', '010100002073080000F81478D28A3F3E41D248615582643CC1', '0101000020E61000003DE8D9ACFA0C54C07C613255302A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43699, 'TCB', '0101000020730800009BDA2328CD653B4136AF027FF25831C1', '0101000020E61000002D431CEBE22A54C0A1B437F8C2744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43700, 'TCB', '0101000020730800008F4B0E1465A03C41161178DAE835E540', '0101000020E6100000083D9B559F2353C0625DDC4603784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43701, 'TCB', '0101000020730800002BD52F399A383CC1FA64CDB7041F21C1', '0101000020E61000006CE7FBA9F1525EC0110BB5A679E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43702, 'TCB', '010100002073080000DF9289FB59A22EC190E627CF963F19C1', '0101000020E61000008716D9CEF7FB5BC080B74082E24F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43703, 'TCB', '0101000020730800004E9B4CC2CA6A3AC169635B663F4D1241', '0101000020E6100000931804560EA55EC0127A36AB3EBF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43704, 'TCB', '010100002073080000EDFD30C98FDE2E416477845792ED2DC1', '0101000020E6100000E3A59BC4203456C09DC420B072C84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43705, 'TCB', '0101000020730800004BF966C693CA3F41EF138DFE29EA0CC1', '0101000020E6100000E78C28ED0DC652C0A913D044D8004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43706, 'TCB', '010100002073080000C6F1A087D695354124A7715314100DC1', '0101000020E61000002CD49AE61DB754C0FA5C6DC5FEC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43707, 'TCB', '0101000020730800008DFE061403A735413447D290C8E730C1', '0101000020E610000098DD9387852655C0D9CEF753E3ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43708, 'TCB', '01010000207308000012D9B25883B039C14C10CA8B4C0C30C1', '0101000020E6100000BF9F1A2FDD945DC0AA13D044D8F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43709, 'TCB', '010100002073080000BAF8EA3C01A54041B7C6D04C3B84FDC0', '0101000020E6100000545227A0896452C07BC7293A925B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43710, 'TCB', '0101000020730800000DFE612C84E42041F0C1F271844B33C1', '0101000020E610000016FBCBEEC98357C0E5839ECDAAB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43711, 'TCB', '01010000207308000038FE241367513DC1AD7C5428AD8F22C1', '0101000020E610000005560E2DB27D5EC02EFF21FDF69D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43712, 'TCB', '010100002073080000651AEBE70DC82DC1B7FA87F004DF35C1', '0101000020E61000008D976E1283905BC0915CFE43FA8D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43713, 'TCB', '01010000207308000048DC179718691C4146BC93A0F5B323C1', '0101000020E610000057EC2FBB27A757C06519E25817874340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43714, 'TCB', '01010000207308000003CF0E2F2B6A2FC1986AEE77F2A834C1', '0101000020E61000001904560E2DBA5BC06EC5FEB27B1A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43715, 'TCB', '0101000020730800007C3A7BD795583541F554EEFCC16D21C1', '0101000020E610000025E4839ECDF254C0190DE02D90504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43716, 'TCB', '01010000207308000092A08DFE22B41341E6219F23243634C1', '0101000020E61000007AC7293A922358C0C6FEB27BF2804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43717, 'TCB', '010100002073080000627307595CA03F41103FC281D3F321C1', '0101000020E6100000787AA52C431453C085C954C1A8844240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43718, 'TCB', '01010000207308000021E6729D18113E41B9B8DDED99B43CC1', '0101000020E61000005F29CB10C71654C0DE2D90A0F8013A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43719, 'TCB', '01010000207308000019090C0988824041DAB689EA8852FFC0', '0101000020E6100000BA490C022B7352C06DA301BC055A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43720, 'TCB', '010100002073080000BCE811FBDC22364104E6EA0672D630C1', '0101000020E6100000E3361AC05B1055C04E62105839EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43721, 'TCB', '010100002073080000BBE2A78440052A4163520B66B8DE37C1', '0101000020E6100000BDE3141DC9C956C0C7BAB88D06803E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43722, 'TCB', '010100002073080000093A2E1865542E4148ED3C7D473D12C1', '0101000020E6100000014D840D4FFF55C0065F984C15D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43723, 'TCB', '0101000020730800007DBC0F2A993B3E41C27BC2F6AAB217C1', '0101000020E61000001E166A4DF32E53C0A067B3EA737D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43724, 'TCB', '0101000020730800006B9CFB1D788E354102AA9EEB9753F0C0', '0101000020E61000001361C3D32B9D54C0174850FC18834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43725, 'TCB', '010100002073080000A052A751955E3CC1E32B84992FEA29C1', '0101000020E6100000D222DBF97E2A5EC022FDF675E0A44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43726, 'TCB', '01010000207308000043ED9124B2E13D418F5BBA6E87A50FC1', '0101000020E6100000355EBA490C2653C00AD7A3703D124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43727, 'TCB', '010100002073080000DD1635F192473DC10690D628DBB21DC1', '0101000020E61000008A6CE7FBA9915EC015D044D8F0244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43728, 'TCB', '0101000020730800003DDB2D8D49551F41F63DFF2EF25AC740', '0101000020E6100000A01A2FDD245E57C06644696FF0754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43729, 'TCB', '010100002073080000F9CCB294B8C73A41D91A2A19C3CA35C1', '0101000020E6100000091B9E5E296B54C0910F7A36AB6E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43730, 'TCB', '010100002073080000070EBCADCA0132415E0BB03B427C1EC1', '0101000020E6100000EEEBC039238A55C0BAB88D06F0CE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43731, 'TCB', '0101000020730800003E6BD9DFAC662C41AEA5729399A81AC1', '0101000020E610000013F241CF663D56C044D8F0F44A414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43732, 'TCB', '010100002073080000B6B6FE99EA723DC12A315B7CD7D018C1', '0101000020E61000008E976E1283A85EC0353CBD5296794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43733, 'TCB', '010100002073080000410D203F349D39C1892ED823A5F91C41', '0101000020E6100000EC51B81E85A35EC0736891ED7C8F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43734, 'TCB', '01010000207308000041FB8A46152C3CC11ED16C15B0442BC1', '0101000020E6100000996E1283C01A5EC0C976BE9F1A774140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43735, 'TCB', '010100002073080000E5CBE2CED62A204138E0EAC7BFF1E340', '0101000020E61000007B14AE47E14E57C02FDD240681954640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43736, 'TCB', '0101000020730800009288EC3DA0E51441749DB04FD3A519C1', '0101000020E61000007593180456FA57C01895D40968924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43737, 'TCB', '0101000020730800001967F3243C5AE3C09F48EDB680E636C1', '0101000020E6100000C3F5285C8F1A59C02C3A92CB7F783F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43738, 'TCB', '0101000020730800006CDA2B4BBB1037417A60C1C1598936C1', '0101000020E61000002AA913D0441055C057EC2FBB276F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43739, 'TCB', '0101000020730800000D1C51FE677838C154E0A5020BC231C1', '0101000020E6100000AAF1D24D62505DC0DBCEF753E3854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43740, 'TCB', '010100002073080000B4EE1A3586A020413A2BC3F79D6639C1', '0101000020E6100000AF946588639957C06B9A779CA2D33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43741, 'TCB', '0101000020730800003A13C62F67FE38C1B0387CC8CCBD1F41', '0101000020E6100000B0726891ED8C5EC0AE47E17A14CE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43742, 'TCB', '0101000020730800005670BD10796E3041F2022666319D37C1', '0101000020E610000038F8C264AA3456C00868226C786A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43743, 'TCB', '0101000020730800006A20A690B85719C10822F2E8152924C1', '0101000020E6100000508D976E12335AC05FC3D32B65794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43744, 'TCB', '010100002073080000D1FCF99F4F0A3E41F67396B7EA373DC1', '0101000020E6100000F80FE9B7AF1B54C082E2C798BBB63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43745, 'TCB', '010100002073080000EA234C0CA47437412A727F90E34D10C1', '0101000020E6100000FB7E6ABC745F54C0A301BC0512844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43746, 'TCB', '010100002073080000ADDA03C93ADB3E41D8D7E4D9D1E91BC1', '0101000020E610000089D2DEE00B1F53C0CE3B4ED191244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43747, 'TCB', '010100002073080000BA8B7731CCBA39C1B6B5A3A7E9B62EC1', '0101000020E6100000DBF97E6ABC9C5DC02475029A08234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43748, 'TCB', '010100002073080000D53DB1059A5D3BC1272B05614C5D23C1', '0101000020E6100000105839B4C81E5EC0BC74931804A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43749, 'TCB', '010100002073080000CA22BAA7DCB33AC1EF628F5AA3821241', '0101000020E6100000DCF97E6ABCB45EC03EE8D9ACFABC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43750, 'TCB', '010100002073080000AD3E423405C8344179484E7A435802C1', '0101000020E6100000A1F831E6AED154C08BFD65F7E4314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43751, 'TCB', '01010000207308000017970EC977C239C1B87DCD2E1E222FC1', '0101000020E61000004E621058399C5DC04160E5D022134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43752, 'TCB', '010100002073080000296B0C5BC3F13BC14606CB2D86D521C1', '0101000020E6100000355EBA490C425EC015B7D100DED24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43753, 'TCB', '0101000020730800004EBC45E7D42631411479215BD8FE2FC1', '0101000020E6100000560E2DB29DEB55C0AAA44E4013694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43754, 'TCB', '010100002073080000085C5173AD940041A4AF9D2BBAC41DC1', '0101000020E6100000705F07CE199958C0E9B7AF03E74C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43755, 'TCB', '010100002073080000F9C9703AA85632C1BBA6730B79F027C1', '0101000020E61000003D0AD7A370655CC071F90FE9B7874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43756, 'TCB', '010100002073080000E5E37151AD9A1A41748355B8B07F38C1', '0101000020E61000002506819543DF57C03DF163CC5D6B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43757, 'TCB', '010100002073080000A0F0EDA0B03F0341B867C250B2143AC1', '0101000020E6100000E3C798BB969858C0363CBD5296913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43758, 'TCB', '010100002073080000237D74C960410D41307BCE5462B234C1', '0101000020E6100000E9B7AF03E75C58C09C8026C2865F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43759, 'TCB', '010100002073080000323D2762793E2641B37B87709C7530C1', '0101000020E61000001B2FDD24060157C0F675E09C117D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43760, 'TCB', '010100002073080000DE25B3A033F00941D1A445AD630814C1', '0101000020E61000006C09F9A0675B58C0FDA9F1D24D024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43761, 'TCB', '0101000020730800009D58E28948113A410A4289A088143AC1', '0101000020E6100000D34D621058A954C0667FD93D79083C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43762, 'TCB', '0101000020730800000D985271ADBA2C41C89D66AA086039C1', '0101000020E6100000C520B072689556C0D981734694863D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43763, 'TCB', '0101000020730800003D182CAB8F663D417AF52171C14519C1', '0101000020E61000001EA7E8482E5B53C027C286A757724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43764, 'TCB', '0101000020730800008A0504263AF72E4142231736DD2612C1', '0101000020E6100000FAEDEBC039EF55C01904560E2DD24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43765, 'TCB', '0101000020730800005C57F09BA7481D41F9973B540E5C39C1', '0101000020E61000008E75711B0DC457C04E8D976E12E33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43766, 'TCB', '010100002073080000A96DC45822AD3441C4790820E29F16C1', '0101000020E6100000736891ED7CF754C05DFE43FAED3B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43767, 'TCB', '010100002073080000C4C2C6514BB63AC14BA8D537259525C1', '0101000020E6100000B0726891EDF45DC02B5C8FC2F5604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43768, 'TCB', '01010000207308000042EA6C8611CB1E41C51DA7018390E440', '0101000020E610000041F163CC5D6357C06FF085C954994640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43769, 'TCB', '010100002073080000CED928AF20CA364184C6B258F6B60BC1', '0101000020E610000019E25817B77954C024B9FC87F4BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43770, 'TCB', '0101000020730800004A282AB199203DC1D88E3E76268A24C1', '0101000020E61000007E3F355EBA695EC00B462575025A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43771, 'TCB', '0101000020730800006718077C803E3E418B00598E4D2310C1', '0101000020E61000007D3F355EBA1553C0BD9F1A2FDD044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43772, 'TCB', '010100002073080000A1A81A7642E53241FD9D4BB413AAF1C0', '0101000020E6100000840D4FAF942555C0BCC1172653A54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43773, 'TCB', '010100002073080000B6CAF53E4B192241437BE9F6449629C1', '0101000020E6100000CFF753E3A55357C03A70CE88D29E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43774, 'TCB', '01010000207308000018EB1BCBEECF39C1CD8171F4F4A62FC1', '0101000020E610000040355EBA499C5DC020A7E8482EFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43775, 'TCB', '01010000207308000094D20C98DC8B1AC1500183BEBF9521C1', '0101000020E61000006891ED7C3F455AC0705F07CE19D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43776, 'TCB', '010100002073080000C97A5B3C3AB23A41684544E20E6E18C1', '0101000020E6100000371AC05B20D953C06766666666B64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43777, 'TCB', '010100002073080000DCFF82C3682C294180CFF8808CFC23C1', '0101000020E6100000B4EA73B5159F56C090C2F5285C574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43778, 'TCB', '010100002073080000FA14B99A16E03541FBCF90DB94FA18C1', '0101000020E61000007B832F4CA6C254C0AC69DE718AFE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43779, 'TCB', '010100002073080000E5519E2739953D4146D914A787E22EC1', '0101000020E61000003F355EBA49B853C0705F07CE19D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43780, 'TCB', '01010000207308000082EBCA0354DD34416627CD5ADF1900C1', '0101000020E610000066F7E461A1CA54C0A1D634EF38454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43781, 'TCB', '0101000020730800005C4F1599431E2B41154ED2E0B21227C1', '0101000020E61000005B423EE8D97856C0174850FC18DB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43782, 'TCB', '010100002073080000609178EDF1A53241AEC2F03995F42BC1', '0101000020E610000003780B24289A55C0BC96900F7AEE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43783, 'TCB', '010100002073080000B3232972F12A39C191845801111030C1', '0101000020E61000003D0AD7A3707D5DC00EBE30992AF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43784, 'TCB', '010100002073080000F163FB2F4E492E41713444FA423311C1', '0101000020E6100000FB3A70CE88FE55C0E4839ECDAAE74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43785, 'TCB', '0101000020730800003A00CF7B61DA3A414E4A59FBF1EF27C1', '0101000020E6100000C6DCB5847C1054C0396744696F084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43786, 'TCB', '010100002073080000562A518E63782EC1FE355A614DF419C1', '0101000020E61000001F85EB51B8F65BC0083D9B559F434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43787, 'TCB', '010100002073080000217FEFF258CD1AC1F8565C754D2E21C1', '0101000020E6100000295C8FC2F5485AC0C6BAB88D06E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43788, 'TCB', '010100002073080000F355DF05CB2D2B41D047E51E6E3CA6C0', '0101000020E6100000ACADD85F762F56C09F67B3EA73354640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43789, 'TCB', '010100002073080000C187EE6C48FB34414648B486E40001C1', '0101000020E61000008BFD65F7E4C554C0DE02098A1F3B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43790, 'TCB', '0101000020730800007B2EEC00378338C1C9490E77D0D22FC1', '0101000020E6100000C620B07268615DC01183C0CAA10D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43791, 'TCB', '010100002073080000DCFCDD1DAC2A30C1322CCC4BFE072FC1', '0101000020E6100000FCA9F1D24DEA5BC049E17A14AE974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43792, 'TCB', '010100002073080000A56DBC6EE85E3F41AF9D9E1FC5EE21C1', '0101000020E6100000E4141DC9E51F53C05F29CB10C78A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43793, 'TCB', '0101000020730800006A3724655F343341E9669E239A8F23C1', '0101000020E61000001A51DA1B7C6155C0557DAEB6621F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43794, 'TCB', '01010000207308000044D6056E09203DC11ECF0748A60620C1', '0101000020E6100000FA7E6ABC74835EC030DD240681FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43795, 'TCB', '010100002073080000CD9F40DF2D804041EA8FDD2CA3E1FFC0', '0101000020E61000007F6ABC74937452C09CA223B9FC574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43796, 'TCB', '0101000020730800004936A1B7CD4A2941F1EB9CC7D0B923C1', '0101000020E6100000643BDF4F8D9B56C0AA8251499D604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43797, 'TCB', '0101000020730800003007720278331141E779A92B0F3434C1', '0101000020E610000001DE02098A3F58C0DE9387855A834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43798, 'TCB', '010100002073080000B62413D2C01339C1C28FD56B6F6430C1', '0101000020E61000003CDF4F8D97765DC0A935CD3B4EE14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43799, 'TCB', '010100002073080000C3611337E40D39415A368E18EEF529C1', '0101000020E6100000F8C264AA606C54C020FDF675E0DC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43800, 'TCB', '010100002073080000316CC47E670A324183B77D0BA5F62BC1', '0101000020E610000067D5E76A2BB655C0A167B3EA73F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43801, 'TCB', '01010000207308000064E460D0EE512E41AB0F571F5C5810C1', '0101000020E6100000F931E6AE25FC55C0BADA8AFD65F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43802, 'TCB', '01010000207308000090DD9C7CE2A33441003E25B69FE10BC1', '0101000020E61000005BB1BFEC9EE454C0956588635DDC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43803, 'TCB', '010100002073080000E5C62539C33D2341EB49AF9CCDEE1EC1', '0101000020E6100000F853E3A59B2457C02B8716D9CE174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43804, 'TCB', '010100002073080000F313C27E89CE39C1ADC4CF642F862FC1', '0101000020E6100000F853E3A59B9C5DC0EB73B515FB034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43805, 'TCB', '010100002073080000E255555E635D39C100F707D296C30041', '0101000020E610000033333333334B5EC0448B6CE7FB214640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43806, 'TCB', '010100002073080000516DA65205FA114174C9D1D92D7F23C1', '0101000020E61000005396218E752558C046D8F0F44A994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43807, 'TCB', '0101000020730800001A8CE8835F8B39C10C9C1174649F2FC1', '0101000020E61000009DC420B072905DC0BE0E9C33A2044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43808, 'TCB', '0101000020730800007981B37E6E381B41271D665F604B39C1', '0101000020E610000003780B2428DA57C0E27A14AE47F13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43809, 'TCB', '010100002073080000FCF84E28FDB23F411C65BE00787222C1', '0101000020E610000024B9FC87F41353C06FF085C954714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43810, 'TCB', '0101000020730800004A2678BD23F00AC16C715C70D53731C1', '0101000020E6100000283108AC1C9A59C0D656EC2FBB674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43811, 'TCB', '0101000020730800001D24778BB08410417433752ED5BC36C1', '0101000020E6100000BC96900F7A4A58C02BD49AE61D873F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43812, 'TCB', '0101000020730800007A400CB2EA8236412FBEDCE8E89F25C1', '0101000020E61000005F07CE1951CE54C012AE47E17AA44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43813, 'TCB', '01010000207308000061FCD56CDCD23AC1F8B3C50C89B12DC1', '0101000020E6100000DE4F8D976ED25DC0C832C4B12E364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43814, 'TCB', '010100002073080000A3985B0BB54A3841A215A9BCC39935C1', '0101000020E61000007FFB3A70CED454C0D7C56D3480D73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43815, 'TCB', '0101000020730800007B290FDD64543E415A6948FACFF23CC1', '0101000020E6100000FD87F4DBD70D54C0DB8AFD65F7D43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43816, 'TCB', '010100002073080000E2759781CE701A41A75B603D344839C1', '0101000020E6100000AD69DE718AE257C0193FC6DCB5F43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43817, 'TCB', '0101000020730800004301226FEA5B40414F09E860C44C04C1', '0101000020E610000083C0CAA1458A52C055302AA913384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43818, 'TCB', '010100002073080000539D31E1574D3AC141FB34D7256D1341', '0101000020E61000002506819543A35EC0E6FBA9F1D2D54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43819, 'TCB', '010100002073080000D8262FEED9663C415FCC62A82F4B20C1', '0101000020E610000096438B6CE79F53C0A8E8482EFF014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43820, 'TCB', '0101000020730800006042572822BE3D411450C28E6156F840', '0101000020E61000006519E25817DF52C0DBF97E6ABC9C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43821, 'TCB', '01010000207308000089D0B5A89BE42B41AA7DB6D81434DAC0', '0101000020E6100000ACADD85F761F56C0C9C342AD69164640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43822, 'TCB', '01010000207308000077747720B4DD1141D8BB403E898423C1', '0101000020E61000003B70CE88D22658C0E3C798BB96984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43823, 'TCB', '01010000207308000077DECF4C68B73D41E9AAF7F55FE020C1', '0101000020E61000006EA301BC056653C06BE7FBA9F1D24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43824, 'TCB', '0101000020730800007A7059F713B830C150DD2322AC7F32C1', '0101000020E6100000DF4F8D976EF25BC099DD938785B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43825, 'TCB', '01010000207308000075164A6F5FAB38C10FBD8E02984630C1', '0101000020E61000004C37894160655DC0B91E85EB51F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43826, 'TCB', '0101000020730800007FBC3647B63439C1E7530BE81B7730C1', '0101000020E6100000C0CAA145B67B5DC027A089B0E1D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43827, 'TCB', '010100002073080000BCD9254307943DC179B49748AC4021C1', '0101000020E6100000D44D621058915EC0E0A59BC420C84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43828, 'TCB', '010100002073080000359ED52C72883441B5C103DAE3C913C1', '0101000020E6100000F9A067B3EAF754C09A4C158C4A724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43829, 'TCB', '0101000020730800001E757ECC83DD3BC12DAC5779250C1DC1', '0101000020E61000000D022B8716515EC0780B24287E4C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43830, 'TCB', '01010000207308000006C1CA331F2D3B4108864D4A9F8428C1', '0101000020E61000000EE02D90A00454C068226C787AED4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43831, 'TCB', '0101000020730800006DA822B09BF32F41975214EC6A532BC1', '0101000020E61000006B9A779CA21356C0151DC9E53F244240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43832, 'TCB', '01010000207308000053846F9B62DB3441EDF0C7BCDA211AC1', '0101000020E6100000E63FA4DFBEF654C00DE02D90A0F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43833, 'TCB', '010100002073080000C162FFCF636F1C411B70345C54D539C1', '0101000020E610000003780B2428CE57C0EBB7AF03E79C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43834, 'TCB', '01010000207308000068A24E27897D3141B8E21F26B70337C1', '0101000020E6100000B9FC87F4DB0356C058EC2FBB27AF3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43835, 'TCB', '0101000020730800003DAC065D17042F4188096CED3C0910C1', '0101000020E6100000AE47E17A14EA55C01AC05B2041F94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43836, 'TCB', '0101000020730800001C1FCF3F19FE39C1C4AE45F1828927C1', '0101000020E6100000345EBA490CCA5DC0E68C28ED0D264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43837, 'TCB', '010100002073080000749557A8F6BE30C1FBD89CD3B12932C1', '0101000020E61000002FDD240681F55BC06B09F9A067CB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43838, 'TCB', '010100002073080000440D745296FC3D41216B340CE69E17C1', '0101000020E6100000C364AA60543A53C04ED1915CFE834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43839, 'TCB', '01010000207308000006D0E6DFB4803A414540492F443710C1', '0101000020E610000050DA1B7C61CA53C09F5E29CB104F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43840, 'TCB', '010100002073080000D50077DE3F2831C1B25020739AA225C1', '0101000020E6100000D9CEF753E3355CC0B30C71AC8BEB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43841, 'TCB', '010100002073080000E693FAC7540B2741FCD047CE4C262EC1', '0101000020E6100000B7D100DE02E956C0ED7C3F355EE24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43842, 'TCB', '010100002073080000D7A8F1F46E8A324123EE86ACFFF331C1', '0101000020E610000036894160E5B855C049BF7D1D38C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43843, 'TCB', '0101000020730800003C9C5A92B2353E41DBA9748606BFFDC0', '0101000020E6100000943A014D84F952C0E17A14AE47A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43844, 'TCB', '0101000020730800000142AC8D0CFB37412F9FA2829DB910C1', '0101000020E6100000B459F5B9DA4654C032C4B12E6E734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43845, 'TCB', '010100002073080000EB6092563E5F3B4104507309C77F32C1', '0101000020E61000001904560E2D3654C08C976E1283204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43846, 'TCB', '0101000020730800007EF8D564EF943AC1669D8697AC4125C1', '0101000020E61000007F6ABC7493F05DC01CA7E8482E6F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43847, 'TCB', '010100002073080000A7E6B261BDED38414DDADF968A5928C1', '0101000020E6100000A69BC420B06A54C0273108AC1C1A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43848, 'TCB', '0101000020730800001C09950265EC26411F14399B158E33C1', '0101000020E6100000A8C64B3789FD56C00B93A98251914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43849, 'TCB', '010100002073080000C4C96B05348132414583A6535775CCC0', '0101000020E61000001361C3D32B3155C096438B6CE7EB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43850, 'TCB', '0101000020730800001FF794A642CC39411A34A6AE614326C1', '0101000020E61000009A559FABAD3854C02A1895D409584240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43851, 'TCB', '0101000020730800003C7F68C3B6D93F41353B1924933D0DC1', '0101000020E61000002B8716D9CEC352C0F853E3A59BFC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43852, 'TCB', '010100002073080000C81C9F73EEED30417646DB16205417C1', '0101000020E61000001B2FDD2406B155C0AAA44E4013614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43853, 'TCB', '01010000207308000095E63B31660639C1A1A5EB3C0D3D30C1', '0101000020E610000020B0726891755DC069226C787AED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43854, 'TCB', '010100002073080000ACB4642699DF33C18C8EE37ECAB71A41', '0101000020E6100000D0F753E3A5635DC0C264AA6054D24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43855, 'TCB', '010100002073080000DF15E3BAB56731C1F79C7A1B7A3B32C1', '0101000020E6100000B4C876BE9F125CC0F38E537424BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43856, 'TCB', '01010000207308000017F6167B91D336419CE41E99FE1F21C1', '0101000020E61000002575029A08AB54C059643BDF4F454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43857, 'TCB', '0101000020730800002BC174457FD03AC198FE4484701727C1', '0101000020E6100000458B6CE7FBF15DC0C7BAB88D06284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43858, 'TCB', '01010000207308000002B85D3DC43B13414BD0AB09FD7534C1', '0101000020E6100000F0A7C64B372958C066666666666E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43859, 'TCB', '01010000207308000045AE4F00E44B1641DE728828CC8222C1', '0101000020E6100000569FABADD8EF57C06E567DAEB6BA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43860, 'TCB', '01010000207308000016909D2EDF99134149CFB6E368FE16C1', '0101000020E61000007E8CB96B090958C0E86A2BF697C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43861, 'TCB', '010100002073080000D708E32C046B3A41F3D83379CEE92AC1', '0101000020E6100000105839B4C83254C04F8D976E12A34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43862, 'TCB', '01010000207308000020609702997C3841F4E7F1D7B44010C1', '0101000020E61000000612143FC62C54C05E4BC8073D734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43863, 'TCB', '010100002073080000A5E82D7A336519C1388E3C300FEE1DC1', '0101000020E6100000894160E5D03A5AC0228E75711B3D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43864, 'TCB', '010100002073080000D39D2F28F53019C1B8EE898B979E24C1', '0101000020E6100000713D0AD7A3305AC0C84B378941684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43865, 'TCB', '0101000020730800002783D10F01091D4134A9F7513DED39C1', '0101000020E610000096438B6CE7C757C03F0AD7A3708D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43866, 'TCB', '0101000020730800008CF02EB2F02A3541AF1065AC576DFDC0', '0101000020E61000000C24287E8CB954C0053411363C4D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43867, 'TCB', '0101000020730800004F312D3E6A5A3641B26DEA66EE8531C1', '0101000020E610000064CC5D4BC80B55C0ADD85F764FB64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43868, 'TCB', '0101000020730800003354FC21ACD03D415CAE4F37E48C21C1', '0101000020E6100000287E8CB96B6553C0AB8251499DB84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43869, 'TCB', '010100002073080000B600696223B6314135BA8B3EE515FEC0', '0101000020E61000003E7958A8356955C088A757CA327C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43870, 'TCB', '010100002073080000F8D26EC50EE82841B927C80751A323C1', '0101000020E6100000462575029AA456C020B0726891654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43871, 'TCB', '0101000020730800008C5CB946B22B3F4182DE8702EE7711C1', '0101000020E61000000B46257502EE52C062A1D634EFD84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43872, 'TCB', '0101000020730800002BF5D60D7A793641DBCA58A8F09915C1', '0101000020E6100000053411363C9D54C06C787AA52C334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43873, 'TCB', '0101000020730800007F1265B0FCEA2E412F5B3C8B618215C1', '0101000020E61000005839B4C876F655C025B9FC87F4934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43874, 'TCB', '01010000207308000078F78D2F1D8F3441224E165C154524C1', '0101000020E6100000EA043411362455C04EFC1873D7F24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43875, 'TCB', '01010000207308000006336746B78C11415575C4D5E18434C1', '0101000020E6100000B98D06F0163C58C0CFD556EC2F6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43876, 'TCB', '0101000020730800003B201760272239C139A06AD4E01530C1', '0101000020E6100000C0CAA145B67B5DC0D7A3703D0AF74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43877, 'TCB', '0101000020730800001B05B6597D8D37419A3F3420142A35C1', '0101000020E6100000C4B12E6EA3F154C0CB10C7BAB82D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43878, 'TCB', '0101000020730800009F87D4D825023241DFE90B6C6DD60CC1', '0101000020E6100000CCEEC9C3426955C0D49AE61DA7F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43879, 'TCB', '010100002073080000AF3DEAE60F452841AD0B5CBD3ECDF4C0', '0101000020E6100000F9A067B3EA8356C004E78C28EDE54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43880, 'TCB', '010100002073080000ADC328E6133A4241CF4DA915C1471C41', '0101000020E61000006B2BF697DD2B51C0058195438B744640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43881, 'TCB', '010100002073080000EE878CBD9A330B418B97431D784238C1', '0101000020E6100000075F984C156C58C03433333333A33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43882, 'TCB', '010100002073080000FCEA800B5DBA1041B25A8182CE8634C1', '0101000020E61000007E1D3867444558C0081B9E5E296B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43883, 'TCB', '0101000020730800003A77749D8D3A404161873767DA7103C1', '0101000020E610000077BE9F1A2F9552C091CB7F48BF454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43884, 'TCB', '010100002073080000885BA34490F73541BE15D7F9040531C1', '0101000020E6100000E17A14AE471955C0A8A44E4013E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43885, 'TCB', '0101000020730800004834CDD2A36A2041AA18C8E34E8006C1', '0101000020E61000002CD49AE61D5757C0526B9A779C924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43886, 'TCB', '010100002073080000CD00DF0B7BA04041898AB0130035FDC0', '0101000020E61000006744696FF06552C0BDE3141DC95D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43887, 'TCB', '010100002073080000AC2AD2355F353AC181A65D8A053D1241', '0101000020E610000052B81E85EB995EC0A80A462575C24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43888, 'TCB', '010100002073080000C53D2D8ADC4B3941829DA2896A0231C1', '0101000020E6100000BE9F1A2FDD8454C056C1A8A44EB04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43889, 'TCB', '010100002073080000CF36DE1491A900410B975C5157CE32C1', '0101000020E61000002041F163CCA158C0EEC9C342ADF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43890, 'TCB', '01010000207308000086ABDF03EBA734C11376B00DDB8A2AC1', '0101000020E61000008195438B6CC75CC0C68F31772D094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43891, 'TCB', '010100002073080000092179130D8435412C4E1631473C33C1', '0101000020E61000004CA60A46253D55C0A70A462575424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43892, 'TCB', '010100002073080000E4FD832E288F344174AB069D4AD91BC1', '0101000020E610000031BB270F0B0955C0F5065F984CDD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43893, 'TCB', '010100002073080000014C3961488331C10595FB80015032C1', '0101000020E6100000E5D022DBF9165CC0D5E76A2BF6B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43894, 'TCB', '0101000020730800005FD8E2A45F1C38C1D82F271AF05A32C1', '0101000020E6100000B29DEFA7C63B5DC09131772D215F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43895, 'TCB', '010100002073080000287DCD29CBD9004111815971F0303AC1', '0101000020E6100000A8C64B3789A558C0373CBD5296813D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43896, 'TCB', '01010000207308000072EDCDEB80C522C180F51E7A41E730C1', '0101000020E6100000BC74931804AE5AC0AC8BDB6800674140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43897, 'TCB', '010100002073080000F135987F23911041F61266E3048134C1', '0101000020E61000002575029A084758C03DE8D9ACFA6C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43898, 'TCB', '010100002073080000BB3BD717C3382041C76DA920B812D040', '0101000020E61000006519E258174F57C0FE65F7E461794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43899, 'TCB', '010100002073080000E26F0AA50D523AC1871B70E147C72EC1', '0101000020E6100000F5FDD478E9B65DC02D431CEBE2164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43900, 'TCB', '01010000207308000018093BC1AABB37411CED1211F2CA31C1', '0101000020E6100000545227A089D054C0CAC342AD698E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43901, 'TCB', '01010000207308000002E993706CEA3441C76BA3ADEA832DC1', '0101000020E61000004772F90FE93755C0F21FD26F5F974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43902, 'TCB', '0101000020730800006DA778E8AC2738C130532E42074630C1', '0101000020E610000065666666664E5DC0386744696FF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43903, 'TCB', '0101000020730800007B6DA0AF7F383CC1E8AE344B6306E0C0', '0101000020E610000039B4C876BEB75EC03D7958A8352D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43904, 'TCB', '010100002073080000475AB63F65331C41D588630D5B0239C1', '0101000020E61000005EBA490C02CF57C0E90DBE30991A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43905, 'TCB', '0101000020730800000D7E0C303A173DC105B1E6A6F6FB1FC1', '0101000020E6100000345EBA490C825EC01E38674469FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43906, 'TCB', '010100002073080000B26AD5AA6D0931C10D200E8D5E4832C1', '0101000020E610000060E5D022DB015CC02C6519E258BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43907, 'TCB', '01010000207308000060574FFDD25A3A41A39B03F9E9F108C1', '0101000020E610000083C0CAA145C653C069B3EA73B5954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43908, 'TCB', '010100002073080000618E15F6CEDA39C1E765800DF24A2EC1', '0101000020E61000004F62105839A45DC0C6DCB5847C304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43909, 'TCB', '010100002073080000E2D04A3CB2383E41867A62CDF93C3CC1', '0101000020E6100000E9B7AF03E70C54C0A7E8482EFF413A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43910, 'TCB', '010100002073080000FFFFF633662B3E41E4A17A884E6D3CC1', '0101000020E6100000B1506B9A771054C064CC5D4BC8273A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43911, 'TCB', '01010000207308000068365DB0841D2841024CCFA2EC9814C1', '0101000020E61000003B70CE88D29E56C02185EB51B8C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43912, 'TCB', '010100002073080000DEC8526C01303741712E038684FB17C1', '0101000020E61000000DE02D90A08054C04ED1915CFEFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43913, 'TCB', '01010000207308000031B06BF36B2D36C1149881579B0C1341', '0101000020E61000001D5A643BDFC75DC0F3FDD478E91E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43914, 'TCB', '0101000020730800007C72C96FCB9733413761A4881D79E4C0', '0101000020E61000005A643BDF4FFD54C0DCACFA5C6DBD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43915, 'TCB', '010100002073080000127F5D75B3163CC1AFA56A6316B51CC1', '0101000020E6100000F853E3A59B5C5EC0D8F0F44A594E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43916, 'TCB', '010100002073080000D00E4A8D513A36412FD819ED4A0B31C1', '0101000020E6100000D26F5F07CE0D55C0083D9B559FDB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43917, 'TCB', '010100002073080000301862BEE2682C41717DC27740A234C1', '0101000020E61000008E75711B0D8856C06E3480B7402A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43918, 'TCB', '010100002073080000C934805E0D9B39C14E6F7F3D7F1F2FC1', '0101000020E61000004C37894160955DC01ED26F5F07164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43919, 'TCB', '010100002073080000D44974261CF13C411917E20FED4439C1', '0101000020E6100000FB5C6DC5FE2A54C084EB51B81E253C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43920, 'TCB', '0101000020730800008005F85704B4404169AF98BF9E8BF940', '0101000020E610000095D40968222852C0EB2FBB270F4B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43921, 'TCB', '010100002073080000E66AF2D4D41C3DC17A89B69CDCC120C1', '0101000020E61000003BDF4F8D977E5EC0501E166A4DE34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43922, 'TCB', '0101000020730800002B526F765D8A39C1BAAB3F31570E30C1', '0101000020E6100000A01A2FDD248E5DC0423EE8D9ACF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43923, 'TCB', '0101000020730800000BCAB74C4C1B3DC12C94290FCC5922C1', '0101000020E610000085EB51B81E755EC0DF9C11A5BDA94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43924, 'TCB', '010100002073080000271519ED9EF1144168C264CFC89A1AC1', '0101000020E610000011363CBD52FA57C01C7C613255804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43925, 'TCB', '0101000020730800003C3ABCA269661C4116B94226A3EE27C1', '0101000020E610000013F241CF66AD57C072F90FE9B7E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43926, 'TCB', '010100002073080000F4735ABDD4F22C41AEA3F3EB03A7C240', '0101000020E61000008126C286A7FF55C0A7E8482EFF394640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43927, 'TCB', '01010000207308000004D564D91C243741BA60C2B21C6C21C1', '0101000020E6100000923A014D849D54C0DAACFA5C6D354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43928, 'TCB', '010100002073080000B28621FC08AE3A41E8B99089561E3AC1', '0101000020E61000009CA223B9FC8F54C054302AA913F03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43929, 'TCB', '01010000207308000076D71C7836E1354163DE97F92ABB19C1', '0101000020E6100000B1BFEC9E3CC454C0713D0AD7A3F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43930, 'TCB', '010100002073080000CE32F6250F283341ED66DA1D5F2633C1', '0101000020E6100000865AD3BCE3A455C011C7BAB88D664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43931, 'TCB', '010100002073080000C6E10560F3C12C41AB1939FD40BEC740', '0101000020E61000003108AC1C5A0456C0BC749318043E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43932, 'TCB', '010100002073080000B6083A5F2D4105C15824FADFC76A33C1', '0101000020E6100000560E2DB29D7759C03480B74082C24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43933, 'TCB', '01010000207308000089366A5164671241F5EC7408189234C1', '0101000020E610000018265305A33258C0F36C567DAE664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43934, 'TCB', '0101000020730800005EA64831DD0C39C1C0BB73E6A4592CC1', '0101000020E6100000713D0AD7A3885DC05BD3BCE314854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43935, 'TCB', '010100002073080000E9695BD122223CC13F0F597FED9114C1', '0101000020E6100000D7A3703D0A775EC038F8C264AAE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43936, 'TCB', '0101000020730800005093D95C034F38C1159EF1129CDB2FC1', '0101000020E6100000E3A59BC420585DC09D8026C2860F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43937, 'TCB', '010100002073080000D85D6210E72A3DC1FFEAB0167F3B20C1', '0101000020E61000004E62105839845EC0DA1B7C6132F54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43938, 'TCB', '010100002073080000B805B688911939C1A6CEFB44BC461E41', '0101000020E6100000B0726891ED8C5EC0D3DEE00B93B14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43939, 'TCB', '010100002073080000E9F2B0607D733A418199EBC3E00A38C1', '0101000020E61000005839B4C8768A54C0073D9B559F2B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43940, 'TCB', '0101000020730800002A3FA45AF43038C15F2DCA4EA94E30C1', '0101000020E610000039B4C876BE4F5DC0AF94658863F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43941, 'TCB', '010100002073080000B81ECD504E592E41603F2899F18209C1', '0101000020E61000005B423EE8D9F455C0D200DE02093A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43942, 'TCB', '010100002073080000A4D5A0BA62153AC1D970B0A3358A2EC1', '0101000020E61000004C37894160AD5DC0A4DFBE0E9C234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43943, 'TCB', '010100002073080000EF672131CBED38C13669E62929A630C1', '0101000020E6100000E7FBA9F1D26D5DC062105839B4D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43944, 'TCB', '01010000207308000094F2118209D61041CF0EDD1F8DBC34C1', '0101000020E61000007FD93D79584458C06C787AA52C5B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43945, 'TCB', '010100002073080000FF0EFFA095C53441843F13C790120DC1', '0101000020E61000009D8026C286DF54C08195438B6CCF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43946, 'TCB', '01010000207308000014ED0779C2D24041D2C19B524D69F7C0', '0101000020E6100000F697DD93874D52C076711B0DE06D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43947, 'TCB', '010100002073080000CAFD1EBA9F51314121CDF2C10D9B20C1', '0101000020E61000001C0DE02D90B055C00612143FC6A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43948, 'TCB', '01010000207308000077CA50884B6B3CC15BF74979572E21C1', '0101000020E6100000A4703D0AD75B5EC07EAEB6627FE14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43949, 'TCB', '010100002073080000BDAEA52BE51A3741E34AA0ED2F032CC1', '0101000020E6100000BC0512143FCE54C0F241CF66D5AF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43950, 'TCB', '01010000207308000030435E19357A3DC181CEC41D832423C1', '0101000020E61000007E3F355EBA815EC0598638D6C5854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43951, 'TCB', '010100002073080000322187D2EFC10FC1B85DE90760A5F7C0', '0101000020E61000008D976E1283D059C03480B740820A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43952, 'TCB', '010100002073080000C1FDBA445E58344154829FF067072EC1', '0101000020E6100000B29DEFA7C65355C032E6AE25E48B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43953, 'TCB', '01010000207308000096421D99DE5131412F7F263D537410C1', '0101000020E6100000158C4AEA049055C0DDB5847CD0DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43954, 'TCB', '010100002073080000B0848EE483ED3441845F34EF910804C1', '0101000020E6100000B1506B9A77CC54C0E3A59BC420204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43955, 'TCB', '010100002073080000BCC190674BDA1641147E052377A639C1', '0101000020E6100000FE87F4DBD70958C086635DDC46C33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43956, 'TCB', '0101000020730800006F8B8057B192324133372D9A7F0C32C1', '0101000020E6100000DC4603780BB855C0AB3E575BB1BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43957, 'TCB', '010100002073080000F369B3BB30A03A41F8384332E3242AC1', '0101000020E6100000EFC9C342AD2554C095B20C71ACBB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43958, 'TCB', '0101000020730800007893FEAD5CBB39414A57F6A1DD6B12C1', '0101000020E610000036EF384547F653C011F241CF66354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43959, 'TCB', '01010000207308000057DB7ABB90B92CC1131C9474785EEEC0', '0101000020E61000001904560E2DF25BC0E09C11A5BDE94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43960, 'TCB', '0101000020730800002B2DA233141125413E404824245F27C1', '0101000020E6100000371AC05B200957C0396744696FE84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43961, 'TCB', '010100002073080000C86B1C5FEA2E3541A716153D3F7835C1', '0101000020E61000009F3C2CD49A5A55C00022FDF675403F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43962, 'TCB', '01010000207308000017CCAC7E698939C1DA3C8128264430C1', '0101000020E61000005C8FC2F5288C5DC0C0A8A44E40E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43963, 'TCB', '010100002073080000CCE3C05D5C803F41FB85B43CE64D0CC1', '0101000020E61000003B70CE88D2D252C0CDCCCCCCCC0C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43964, 'TCB', '010100002073080000D90B126068E82BC137697D8B59C933C1', '0101000020E6100000713D0AD7A3705BC0EA043411366C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43965, 'TCB', '0101000020730800009AD878F3E2E6404126498D999F87F6C0', '0101000020E6100000371AC05B204552C002E78C28ED6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43966, 'TCB', '010100002073080000CB68AFDF94BD3F414AFE10DB675022C1', '0101000020E6100000B7627FD93D1153C0053411363C754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43967, 'TCB', '01010000207308000009A52B63923738C1538E0D0CD14430C1', '0101000020E6100000EFA7C64B37515DC0F241CF66D5F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43968, 'TCB', '010100002073080000F091C409C8443041A56102E0DEAE14C1', '0101000020E6100000C66D3480B7CC55C060764F1E169A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43969, 'TCB', '01010000207308000064D492D624D83AC109453E491D322EC1', '0101000020E61000001A2FDD2406D15DC06D09F9A067234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43970, 'TCB', '01010000207308000089B5EF3039E53B4199BAC9C53AF73CC1', '0101000020E61000002F6EA301BC7154C0C164AA6054223A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43971, 'TCB', '0101000020730800006E973D3C3FAF0A41F18CE06381DA38C1', '0101000020E61000000F0BB5A6796F58C0603255302A493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43972, 'TCB', '01010000207308000054893DA3EB422241DAEDD693C8C629C1', '0101000020E6100000F931E6AE255057C08004C58F31974240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43973, 'TCB', '01010000207308000058CEC06875443241DB1A8C3C393B28C1', '0101000020E6100000F4FDD478E99E55C0CA10C7BAB87D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43974, 'TCB', '01010000207308000080AE62A20DF63441FDA236A7F5F70DC1', '0101000020E610000048BF7D1D38D754C006F0164850C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43975, 'TCB', '010100002073080000DE338DC85D603D411CFD0C8E098C18C1', '0101000020E6100000AE47E17A145A53C04772F90FE97F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43976, 'TCB', '010100002073080000480C93F0037B34419B8023448D732DC1', '0101000020E610000088F4DBD7814B55C0C798BB96909F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43977, 'TCB', '0101000020730800004BCFDD086C1029413295EECD28A323C1', '0101000020E61000007FFB3A70CEA056C04D158C4AEA644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43978, 'TCB', '010100002073080000DA99FA50C3F03BC1E48CFEFF67BE21C1', '0101000020E6100000ED7C3F355E425EC0F64A598638D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43979, 'TCB', '010100002073080000197F54B87C502E412BBD16869E610BC1', '0101000020E61000004950FC1873F755C048B6F3FDD4284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43980, 'TCB', '010100002073080000754BF5841F18F2C0F053AF8BDCCD27C1', '0101000020E6100000BD749318043659C0218E75711BFD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43981, 'TCB', '010100002073080000FE74FE58E0DB39C1A102654FC3922FC1', '0101000020E61000001F85EB51B89E5DC00D93A98251014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43982, 'TCB', '010100002073080000729FFAE0C6C43141E11A26764EA318C1', '0101000020E6100000E71DA7E8488A55C0CAC342AD693E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43983, 'TCB', '0101000020730800000CAEB9D02F2E3D41B98E28F8BD2D27C1', '0101000020E610000011363CBD52A253C08B4AEA0434F94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43984, 'TCB', '0101000020730800005EBCE52A7EDD104116F4417715B034C1', '0101000020E610000024B9FC87F44358C0022B8716D95E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43985, 'TCB', '010100002073080000F37F588C3CC12041F5B4F5BD4E7FD840', '0101000020E6100000B81E85EB514057C06E8104C58F814640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43986, 'TCB', '01010000207308000096FB7EC7C8FF39411C8B899AFFB527C1', '0101000020E6100000D122DBF97E3654C02BF697DD931F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43987, 'TCB', '0101000020730800004C62556C256F3C4183BB8F96B95131C1', '0101000020E6100000CC5D4BC807FD53C0696FF085C9644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43988, 'TCB', '010100002073080000E709EB376DBB3241438CBCC00A3E37C1', '0101000020E610000008AC1C5A64CF55C0A7E8482EFF713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43989, 'TCB', '0101000020730800005F8FD257C67A3CC17EAE7CEE26F612C1', '0101000020E6100000F853E3A59B8C5EC00F5839B4C8F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43990, 'TCB', '010100002073080000B0002E34C1B53141599E3093213C00C1', '0101000020E61000009F3C2CD49A6A55C02AED0DBE30714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43991, 'TCB', '010100002073080000C121472EDEBF3D417E97A540904211C1', '0101000020E6100000D2BCE3141D3153C0C0A8A44E40FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43992, 'TCB', '010100002073080000E6CC9C321AAA39C1DA1922108CFC2FC1', '0101000020E61000004E62105839945DC093A9825149F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43993, 'TCB', '01010000207308000049BBBA9D38112A418D5F98D8F4D023C1', '0101000020E6100000613255302A8956C036CD3B4ED1594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43994, 'TCB', '010100002073080000D713684765EF38C1A7F3334632F02FC1', '0101000020E6100000A4703D0AD7735DC0FCCBEEC9C3024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43995, 'TCB', '0101000020730800008C605D8D73762EC12D82AC57AF9C18C1', '0101000020E610000046B6F3FDD4F85BC0E8263108AC5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43996, 'TCB', '010100002073080000981591177E5C38410DE94614EC9A32C1', '0101000020E6100000F38E537424BB54C00D71AC8BDB484040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43997, 'TCB', '010100002073080000BBB57EE9E07E3B4172C338755D48E540', '0101000020E6100000797AA52C435C53C02C1895D409904540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43998, 'TCB', '01010000207308000015EA84A807AB1241E7802CE2871034C1', '0101000020E6100000575BB1BFEC2E58C05A423EE8D98C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (43999, 'TCB', '0101000020730800006AA67F9B2C4F2E4147F7D22260AD0AC1', '0101000020E6100000098A1F63EEF655C01C386744692F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44000, 'TCB', '01010000207308000021B8FF99F72F3241C389269FC14430C1', '0101000020E610000083C0CAA145BE55C099779CA223494140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44001, 'TCB', '01010000207308000036C3B569D32639C1A7A894C8F45030C1', '0101000020E6100000C4F5285C8F7A5DC02E6EA301BCE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44002, 'TCB', '010100002073080000AAA89BB8306E1341BB1E67DEB59334C1', '0101000020E610000033333333332758C0A267B3EA73654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44003, 'TCB', '0101000020730800007DDBE4DB1E2939C1480BBCF882EE2FC1', '0101000020E6100000CAA145B6F37D5DC08195438B6CFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44004, 'TCB', '010100002073080000FC442307D44E2D414F2A410D28CB11C1', '0101000020E61000004703780B241856C052B81E85EBE14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44005, 'TCB', '0101000020730800009C1BE79DB4BC2A414C7D1EFB7A0C15C1', '0101000020E6100000C442AD69DE5D56C00BD7A3703DB24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44006, 'TCB', '0101000020730800000F063A1D4F013F41BD18C3F20AD405C1', '0101000020E6100000D734EF3845DF52C062545227A0514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44007, 'TCB', '010100002073080000CE50A669F35137414BDDE7483E8910C1', '0101000020E610000082E2C798BB6654C0273108AC1C824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44008, 'TCB', '010100002073080000C672542B179337C1CE7F1BEF4DCA1641', '0101000020E6100000BB490C022B1F5EC0B8D100DE02494740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44009, 'TCB', '010100002073080000CBA04FD71D4F3741F4BABB140E2031C1', '0101000020E61000001A04560E2DDE54C074029A081BC64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44010, 'TCB', '010100002073080000AF975EF294F83741F16A543AF60F23C1', '0101000020E61000007C613255307E54C0CE88D2DEE0EB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44011, 'TCB', '01010000207308000085EF833D3F7E41419DF3A262802B0341', '0101000020E6100000B0726891EDCC51C0E04F8D976E5A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44012, 'TCB', '010100002073080000B244EFBC524126411C180FD3BB0E38C1', '0101000020E6100000C7BAB88D061C57C071B515FBCB7E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44013, 'TCB', '010100002073080000287F22F348923441AD47992A78F701C1', '0101000020E6100000006F8104C5DB54C07F6ABC7493384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44014, 'TCB', '010100002073080000A9E3B79998EE39C17CDD5F4E6CAE2EC1', '0101000020E6100000CBA145B6F3A55DC0FE43FAEDEB204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44015, 'TCB', '01010000207308000078398EF9538F1A41309A9913C81439C1', '0101000020E610000070CE88D2DEE057C0FC5C6DC5FE123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44016, 'TCB', '01010000207308000065EAA823D1903341AA9744971CB21BC1', '0101000020E6100000BE9F1A2FDD3855C075029A081BEE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44017, 'TCB', '01010000207308000079F4A05CFF033641F55588CA652419C1', '0101000020E610000063EE5A423EBC54C09B081B9E5EF94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44018, 'TCB', '010100002073080000C80898BE65721941D6494C32714636C1', '0101000020E6100000643BDF4F8DE757C0FEBB051214BF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44019, 'TCB', '010100002073080000A0D86035063A3041BAB73D684B3F34C1', '0101000020E61000007FFB3A70CE2C56C05C2041F163344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44020, 'TCB', '010100002073080000CCB966AF1B5F31419BA5054D340231C1', '0101000020E61000000F9C33A2B4E755C0508D976E121B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44021, 'TCB', '01010000207308000035A75C855DEF3741D6742F8EC36828C1', '0101000020E610000086C954C1A89854C0ABCFD556EC274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44022, 'TCB', '0101000020730800005DDAC48C3AF93D41EF3FA6C331A10CC1', '0101000020E6100000462575029A1C53C017D9CEF7532B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44023, 'TCB', '01010000207308000077BC788016DA3041B9C52E180B7E27C1', '0101000020E610000082E2C798BBDE55C0982A1895D4A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44024, 'TCB', '010100002073080000BBFA83A387703441EBA00E4BA60505C1', '0101000020E6100000431CEBE236E654C0BC96900F7A1E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44025, 'TCB', '0101000020730800006C84351604223BC114FD70FF51990E41', '0101000020E6100000E5D022DBF9BE5EC026C286A7577A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44026, 'TCB', '010100002073080000832CE109563230C14D3C1695FE241241', '0101000020E6100000A69BC420B0825CC0D044D8F0F46A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44027, 'TCB', '010100002073080000E0DBB1EBE38A314129D0FD9A01DC14C1', '0101000020E610000076711B0DE08D55C0C7073D9B55874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44028, 'TCB', '0101000020730800004132E27F9F6126413B24A91504B831C1', '0101000020E61000005F29CB10C70257C005560E2DB21D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44029, 'TCB', '0101000020730800004E02E6C791883AC11B5B7BDAE4A41241', '0101000020E610000024DBF97E6AAC5EC06DE7FBA9F1C24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44030, 'TCB', '010100002073080000EF0911483FA14141527CEF68F2B7FE40', '0101000020E6100000CE88D2DEE0C751C060764F1E16324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44031, 'TCB', '0101000020730800003D003DB876641B412CE53539C4DB3AC1', '0101000020E610000017D9CEF753DB57C06C787AA52C033D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44032, 'WDY', '010100002073080000257078ABFF571A417D383002756B39C1', '0101000020E6100000569FABADD8E357C038454772F9DF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44033, 'WDY', '010100002073080000F53602A1E5643E41995E8C2954DF1AC1', '0101000020E6100000C520B072683153C0B7D100DE02414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44034, 'WDY', '0101000020730800001CB1F658FB273741904C0EBC3B6721C1', '0101000020E6100000143FC6DCB59C54C0D9CEF753E3354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44035, 'WDY', '010100002073080000C4B1EA5F66D7344115D958F50BFC00C1', '0101000020E6100000B0726891EDCC54C004C58F31773D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44036, 'WDY', '010100002073080000B4337CE192A32D412C4FB00AC2DE11C1', '0101000020E61000008716D9CEF70F56C01F85EB51B8DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44037, 'WDY', '0101000020730800007DDB44F1203C31C1BC6DBA66126330C1', '0101000020E6100000E7FBA9F1D2155CC0EC2FBB270F4B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44038, 'WDY', '0101000020730800002544DF771C883641F3B44B624AAC30C1', '0101000020E6100000C520B07268FD54C0B459F5B9DAF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44039, 'WDY', '010100002073080000526E00385EF13BC1A88ED1865EC921C1', '0101000020E61000000AD7A3703D425EC05CB1BFEC9ED44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44040, 'WDY', '010100002073080000B5D3CBB0C6AE3B41C740F368460039C1', '0101000020E61000001AE25817B75D54C0D8F0F44A59763C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44041, 'WDY', '0101000020730800007ED08D3884461641E1070C1E2EBE2DC1', '0101000020E61000003FC6DCB584FC57C0B359F5B9DA124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44042, 'WDY', '01010000207308000039D6A6F1AA4210414D18947D02312AC1', '0101000020E61000007958A835CD3F58C02041F163CC9D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44043, 'WDY', '0101000020730800008D73F465D8D032411A22DB71C97423C1', '0101000020E6100000643BDF4F8D7355C054C1A8A44E284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44044, 'WDY', '010100002073080000070AE9803E862D4116BE488F604102C1', '0101000020E61000004260E5D0220356C08B8EE4F21F824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44045, 'WDY', '0101000020730800007694970D8CCE0E41BA014EE9388337C1', '0101000020E6100000BA6B09F9A05758C0FCCBEEC9C3123F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44046, 'WDY', '010100002073080000915D086C6A2839C157FB57D7BB851E41', '0101000020E61000001C2FDD2406915EC0696FF085C9B44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44047, 'WDY', '010100002073080000F097959AF5CA31413540DCB4AFAE32C1', '0101000020E6100000F46C567DAEDE55C028ED0DBE30994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44048, 'WDY', '0101000020730800000A346B0A7663EEC0A273EBA003E30841', '0101000020E61000003108AC1C5A3459C0C364AA60546A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44049, 'WDY', '0101000020730800004DFE96A75AD92141B05AF62A27BF12C1', '0101000020E6100000B537F8C2643A57C045D8F0F44A014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44050, 'WDY', '010100002073080000332B42D2A4F53F411D23292C7CD119C1', '0101000020E610000040575BB1BFE452C0FBA9F1D24D324340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44051, 'WDY', '010100002073080000EF19347C3F9A0341650C493C030B3AC1', '0101000020E6100000DFE00B93A99658C046BF7D1D38973D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44052, 'WDY', '0101000020730800001C54BB6304D73241DFB16328654413C1', '0101000020E6100000AED85F764F4A55C008CE1951DA934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44053, 'WDY', '010100002073080000C6CA6F2599DF354173DD0348421619C1', '0101000020E6100000AC8BDB6800C354C031992A1895FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44054, 'WDY', '0101000020730800001A74E23FEB9939C13E7F52D1E9E4FC40', '0101000020E610000008AC1C5A64535EC0376744696F084640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44055, 'WDY', '010100002073080000F9527613288C11416E70B7711A8534C1', '0101000020E61000008048BF7D1D3C58C0DE02098A1F6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44056, 'WDY', '010100002073080000F6AC004E35583841072E8D5564BC14C1', '0101000020E6100000DC4603780B4054C05EFE43FAED234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44057, 'WDY', '010100002073080000A19518FDCA942C41F198BE80C79A34C1', '0101000020E6100000E4A59BC4208456C05D6DC5FEB22B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44058, 'WDY', '0101000020730800000106B654CE893641EA1BC178340931C1', '0101000020E61000001D5A643BDFFF54C0559FABADD8D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44059, 'WDY', '010100002073080000D87E695B4E4D3441EBA41787273002C1', '0101000020E6100000B025E4839EE954C0506B9A779C3A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44060, 'WDY', '010100002073080000FA38039B81703A41D75F5CE1753D2FC1', '0101000020E610000060E5D022DB4554C05BFE43FAED034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44061, 'WDY', '010100002073080000ED86239EFFC53441A33FE94FC06530C1', '0101000020E610000011363CBD524A55C04950FC18731F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44062, 'WDY', '0101000020730800003AA9F06F9ECD0B4191A65371FBBC28C1', '0101000020E6100000F46C567DAE5A58C0C932C4B12ED64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44063, 'WDY', '010100002073080000CD1936D5440235417BEAB2AAFF7811C1', '0101000020E6100000BCB88D06F0DA54C0E5FBA9F1D2954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44064, 'WDY', '010100002073080000B5EF688A85171F410CCE4593EA6936C1', '0101000020E6100000598638D6C5A957C0C7A145B6F39D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44065, 'WDY', '0101000020730800007C38583F40D51141F4A54F3CE18623C1', '0101000020E6100000AC1C5A643B2758C02AA913D044984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44066, 'WDY', '010100002073080000F344947FB24D4041F70ACD24816603C1', '0101000020E6100000B515FBCBEE8D52C07B832F4CA6424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44067, 'WDY', '010100002073080000B0C1FD9FA36A4041A75CA9F606B501C1', '0101000020E610000024B9FC87F47F52C0CDAACFD5564C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44068, 'WDY', '010100002073080000457553C2B7400F41C0B17AA833D334C1', '0101000020E6100000B515FBCBEE5158C0A1D634EF38554040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44069, 'WDY', '010100002073080000F9807947C9D63AC1F40ED795AD362EC1', '0101000020E610000062105839B4D05DC050FC1873D7224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44070, 'WDY', '01010000207308000088F47FC246FF2141BE30062209ED34C1', '0101000020E6100000EBE2361AC06F57C0D34D621058394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44071, 'WDY', '010100002073080000DE437A27A7EF33418539C1BC973930C1', '0101000020E6100000C9E53FA4DF6E55C09231772D21374140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44072, 'WDY', '010100002073080000117DEDA60E833B41B51AB7F6F1343CC1', '0101000020E6100000EA043411367C54C01E386744699F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44073, 'WDY', '0101000020730800009C7107BD82453641956EE444B81930C1', '0101000020E610000062105839B40455C054742497FF204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44074, 'WDY', '010100002073080000554F59AD140134411C8278D114900AC1', '0101000020E6100000499D8026C20255C0B415FBCBEEF14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44075, 'WDY', '0101000020730800002A6B4BDBD5163A413145BCC88BE933C1', '0101000020E61000002EFF21FDF67954C0D0B359F5B99A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44076, 'WDY', '01010000207308000025CFD8FC954A3DC14B7CC02059F420C1', '0101000020E6100000F7285C8FC2855EC00DE02D90A0D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44077, 'WDY', '0101000020730800003915F84833953441B2ED73E34C0A05C1', '0101000020E610000089D2DEE00BDF54C0F931E6AE251C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44078, 'WDY', '0101000020730800009E1AFBC419603A410983FED9B7492BC1', '0101000020E61000001EF46C567D3654C04CEA043411964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44079, 'WDY', '010100002073080000F08E075E9EFC30C14D634C79E67632C1', '0101000020E61000003BDF4F8D97FE5BC0D0915CFE43B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44080, 'WDY', '0101000020730800002CC962AA7BFE3BC190B8B236DD941CC1', '0101000020E61000008C976E1283585EC0A50A462575524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44081, 'WDY', '010100002073080000692777F404443B41EDB69A46793928C1', '0101000020E6100000508D976E12FF53C0A13C2CD49AF64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44082, 'WDY', '010100002073080000490A3503636534414ED79820BF3C1FC1', '0101000020E61000003108AC1C5A1855C0A8A44E4013A14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44083, 'WDY', '0101000020730800006B8FC7B8FF461F4176828982E8D02FC1', '0101000020E6100000894160E5D09657C05F29CB10C7BA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44084, 'WDY', '010100002073080000F5811BB9D2CB0F4197A8905AE1343DC1', '0101000020E610000095F6065F985858C0716891ED7CAF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44085, 'WDY', '010100002073080000E9E05A73967F3441194C06E7C361FFC0', '0101000020E610000031992A1895DC54C09E3C2CD49A4E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44086, 'WDY', '01010000207308000026EE3C4DE89C4141C11D96D2F4C4E540', '0101000020E6100000ADFA5C6DC5DE51C030992A1895DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44087, 'WDY', '0101000020730800007661B9AFAC2C294103CF90FB404A24C1', '0101000020E6100000569FABADD89F56C0EA73B515FB4B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44088, 'WDY', '01010000207308000072E24324478D3241EC9B16F8115421C1', '0101000020E610000024B9FC87F47755C018265305A37A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44089, 'WDY', '010100002073080000CD608580A797364100CFDDA53FD731C1', '0101000020E610000088F4DBD7810355C042F163CC5D9B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44090, 'WDY', '01010000207308000041320475F3ED2D417C8FB666436311C1', '0101000020E6100000401361C3D30756C03CBD529621E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44091, 'WDY', '0101000020730800009878365C0602404143C145E7C83B10C1', '0101000020E6100000E86A2BF697C152C095D4096822DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44092, 'WDY', '01010000207308000081691197EBC23F41D0D2195B9321F640', '0101000020E61000003F575BB1BF7C52C087A757CA32644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44093, 'WDY', '01010000207308000066B7800A9D022D413E24377423A2FAC0', '0101000020E6100000006F8104C50B56C044CF66D5E7B24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44094, 'WDY', '010100002073080000C6B0C804F6C53A415B099B6A08B627C1', '0101000020E61000005EBA490C021354C0263108AC1C124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44095, 'WDY', '010100002073080000DC83AAC85FAC34C1DFD6A869F8B72AC1', '0101000020E6100000643BDF4F8DC75CC01895D40968024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44096, 'WDY', '01010000207308000072E4ABC7A56430C15F241C0A232D30C1', '0101000020E610000046B6F3FDD4F05BC06B2BF697DD634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44097, 'WDY', '0101000020730800002ABDF9D2141A3241144EC3CBFB7337C1', '0101000020E6100000D656EC2FBBEB55C0FF907EFB3A603E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44098, 'WDY', '010100002073080000B5271B2780113441EEF128B483FC1FC1', '0101000020E610000068B3EA73B52955C0F341CF66D5974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44099, 'WDY', '010100002073080000F71151A00A4E414180F10F12779CB240', '0101000020E6100000DFE00B93A90652C0EE5A423EE8C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44100, 'WDY', '010100002073080000EFDF808030D32D41971478C374CE12C1', '0101000020E6100000C5FEB27BF20C56C0DCD7817346CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44101, 'WDY', '010100002073080000D2766DBA43C516419C356FC4370226C1', '0101000020E6100000431CEBE236EE57C0D8F0F44A59364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44102, 'WDY', '010100002073080000F64DD477EB8E3441AA3EAC44072703C1', '0101000020E610000052B81E85EBDD54C077711B0DE02D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44103, 'WDY', '01010000207308000050990FC7012F394152C017C1D9D930C1', '0101000020E6100000555227A0898854C0BDE3141DC9BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44104, 'WDY', '0101000020730800000246715C86D51BC1423DAFCBDECC25C1', '0101000020E6100000022B8716D94E5AC0F085C954C1384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44105, 'WDY', '0101000020730800007D8899A4024D3141B0105449A7E125C1', '0101000020E61000000EBE30992AC455C062105839B4E04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44106, 'WDY', '010100002073080000B0B783FBB6D239413A343D0D4BFD24C1', '0101000020E6100000DA1B7C61323154C0F64A598638864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44107, 'WDY', '010100002073080000D4B8C70158282E41E9B90347A75A10C1', '0101000020E6100000151DC9E53F0056C0E4A59BC420F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44108, 'WDY', '010100002073080000BBC30A51504739C17FE2C09A022030C1', '0101000020E610000060E5D022DB815DC0D26F5F07CEF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44109, 'WDY', '010100002073080000938AA811B5BF40413950ECE84D95F7C0', '0101000020E6100000A913D044D85452C02BCB10C7BA704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44110, 'WDY', '0101000020730800001DAABD7B65F336418ECBA37F3CE10FC1', '0101000020E61000004F1E166A4D7754C06C787AA52C934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44111, 'WDY', '01010000207308000091163B077BCE37419A467219A60121C1', '0101000020E61000004FD1915CFE7B54C0A7E8482EFF394340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44112, 'WDY', '0101000020730800001848D4F6D4111B41D7138C8B6C3D35C1', '0101000020E6100000D6C56D3480D357C0F7C264AA602C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44113, 'WDY', '0101000020730800008FF5346087BD3B41F37F30D37A5B1EC1', '0101000020E61000006ADE718A8EB853C09031772D21374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44114, 'WDY', '010100002073080000F18D4097AAB92D410C301E127B7811C1', '0101000020E6100000705F07CE190D56C003560E2DB2E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44115, 'WDY', '01010000207308000038348E39D7F83041D73CB8E0062429C1', '0101000020E61000006DC5FEB27BDE55C05EBA490C026B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44116, 'WDY', '01010000207308000080F774C6AA6631419F49F6FDC77910C1', '0101000020E610000001000000008C55C0B437F8C264DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44117, 'WDY', '0101000020730800009A7D6C4EAFB93441229ADA3169EE02C1', '0101000020E6100000B7627FD93DD554C0E8D9ACFA5C2D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44118, 'WDY', '010100002073080000BE36105E0D7340411B146CBCA893FAC0', '0101000020E61000002A3A92CB7F7452C028A089B0E1714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44119, 'WDY', '0101000020730800009D257A12634922C164D5E5C3F86730C1', '0101000020E6100000068195438BA45AC0CCA145B6F38D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44120, 'WDY', '0101000020730800006B0160B5611B3F419988821E64F824C1', '0101000020E61000003CBD5296213E53C050FC1873D7224240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44121, 'WDY', '01010000207308000024F0DB5E2CFB31C12797B4DD141002C1', '0101000020E6100000FED478E926A15CC04D840D4FAF5C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44122, 'WDY', '0101000020730800003483665146663141FE0C3047AD531AC1', '0101000020E6100000F90FE9B7AF9F55C097B20C71AC234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44123, 'WDY', '010100002073080000FB522659E32A40412A3724C42A3FFCC0', '0101000020E6100000A2D634EF389152C063CC5D4BC8774440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44124, 'WDY', '010100002073080000EB99BA9EB51F3DC1E5917A4BEE1F20C1', '0101000020E61000008A4160E5D0825EC07DD0B359F5F94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44125, 'WDY', '010100002073080000ADDA81A465CC3B4152524EA09CA73CC1', '0101000020E6100000B30C71AC8B7354C0C0CAA145B6533A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44126, 'WDY', '010100002073080000A92D20982DA8414152D5E4652B3A1441', '0101000020E6100000CDAACFD5568C51C051499D80260A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44127, 'WDY', '010100002073080000A44D5F509D7A324145D0218876801AC1', '0101000020E6100000D834EF38456B55C0996E1283C0124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44128, 'WDY', '0101000020730800003AA3C5D1B9A72141AEB5383740F034C1', '0101000020E6100000F31FD26F5F7757C06DF085C954394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44129, 'WDY', '010100002073080000F68D25618E311141176AA563ADFE1BC1', '0101000020E6100000849ECDAACF2958C00C93A98251694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44130, 'WDY', '010100002073080000A3FEAB436DF4394114F70C3FF6C838C1', '0101000020E6100000D42B6519E2A454C094F6065F98CC3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44131, 'WDY', '010100002073080000019263D018692B413C3CD519769135C1', '0101000020E6100000B5A679C729A256C0C84B378941D03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44132, 'WDY', '010100002073080000FB77568512F93C41B4F469AF636039C1', '0101000020E6100000FB3A70CE882A54C089A757CA32143C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44133, 'WDY', '010100002073080000FC550975FA4E3741DA59A6886F6930C1', '0101000020E610000094F6065F98D854C00A8A1F63EEFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44134, 'WDY', '010100002073080000DD6EBC0A1AD02D418C199D16985B03C1', '0101000020E6100000B84082E2C7FC55C083C0CAA145764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44135, 'WDY', '0101000020730800005C853C79168519C1FFD5BC716D9E24C1', '0101000020E6100000F853E3A59B345AC0A9CFD556EC674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44136, 'WDY', '0101000020730800004CCE3DD5161B19C1BB03763C697A21C1', '0101000020E6100000B29DEFA7C6335AC0E63FA4DFBEDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44137, 'WDY', '010100002073080000D1C6B72D8AD82B4171347990372F30C1', '0101000020E6100000C7293A92CB7F56C0C0A8A44E407B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44138, 'WDY', '010100002073080000CFC2CB15A1B035410346A299D1AE31C1', '0101000020E61000001FF46C567D2A55C0A4DFBE0E9CB34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44139, 'WDY', '010100002073080000572C6F4AFD591D4173B08F94B442F2C0', '0101000020E6100000B6847CD0B37D57C0211FF46C56154640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44140, 'WDY', '010100002073080000E9E29D99844619C131737FE647F821C1', '0101000020E610000077BE9F1A2F355AC079E9263108CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44141, 'WDY', '010100002073080000F31B07EF6D812E41F27C850C0C2510C1', '0101000020E61000002CD49AE61DF755C0C2D32B6519FA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44142, 'WDY', '0101000020730800007B113C32A0CC30C1AA6865F0C28532C1', '0101000020E6100000D9CEF753E3F55BC0E4141DC9E5AF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44143, 'WDY', '010100002073080000996BA766B9D33141BAFADBA5715A22C1', '0101000020E6100000265305A3929E55C0DA3D7958A85D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44144, 'WDY', '010100002073080000CDEDD3CD9D3B3E413E342CC70C8F3CC1', '0101000020E610000016B7D100DE0E54C0FD1873D712123A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44145, 'WDY', '0101000020730800000501663CB6C63441592765048A4432C1', '0101000020E6100000C1A8A44E405755C0B2BFEC9E3C944040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44146, 'WDY', '01010000207308000024ED0F0B010C304179036DFDC8D31FC1', '0101000020E6100000E4839ECDAAEB55C092A9825149CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44147, 'WDY', '010100002073080000FCE08DE133DF2B41EBC232C030C82FC1', '0101000020E610000044FAEDEBC07D56C0613255302A914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44148, 'WDY', '0101000020730800003F1C863CE7373E41B03E4DB6C9173DC1', '0101000020E61000000F0BB5A6791354C017D9CEF753C33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44149, 'WDY', '0101000020730800002F0B05C49BF23241E0EDDC01D1AC23C1', '0101000020E61000008A8EE4F21F6E55C020F46C567D1E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44150, 'WDY', '01010000207308000022B8FE84C0502B41D9BBEAE8C2D007C1', '0101000020E6100000637FD93D794056C0A7E8482EFF594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44151, 'WDY', '0101000020730800003EF840BAA43141415DDE9B55FB460341', '0101000020E6100000AE47E17A14EA51C097FF907EFB6A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44152, 'WDY', '010100002073080000C2106182731E3F413D0C38E098370EC1', '0101000020E610000071AC8BDB68E852C0B1BFEC9E3C044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44153, 'WDY', '010100002073080000904F386F01DC1941A1674C38491239C1', '0101000020E610000023DBF97E6AE857C04B598638D6153E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44154, 'WDY', '010100002073080000BDE032E2D5743741F63C7B02385010C1', '0101000020E610000096218E75715F54C033E6AE25E4834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44155, 'WDY', '01010000207308000075B590A7A19D4141066D36168400E340', '0101000020E610000024B9FC87F4DF51C06566666666D64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44156, 'WDY', '01010000207308000012E0EDF44AA32EC1E173DF74093A19C1', '0101000020E61000006ABC749318FC5BC02AA913D044504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44157, 'WDY', '010100002073080000CD21E133CE0503411F4C2731C34F3AC1', '0101000020E61000007DD0B359F59958C0AF69DE718A6E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44158, 'WDY', '010100002073080000652957D78B3F3B4186F5CAFFE5FAE540', '0101000020E61000000E4FAF94656853C0BA270F0BB5964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44159, 'WDY', '01010000207308000018891DC4284F344154D0881058B734C1', '0101000020E6100000ABCFD556EC7B55C09F5E29CB10C73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44160, 'WDY', '010100002073080000849A5404D8EA33418C759CB73C1F1CC1', '0101000020E6100000789CA223B92855C036AB3E575BE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44161, 'WDY', '010100002073080000AE93B24224861EC168D10FC515A72CC1', '0101000020E6100000B0726891ED645AC0194850FC18334240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44162, 'WDY', '010100002073080000268462D9A1B71A41C46D6719D1DC22C1', '0101000020E61000006DC5FEB27BBA57C053E3A59BC4A84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44163, 'WDY', '0101000020730800008B4DA272D1223E41D8C90CFC510722C1', '0101000020E610000061C3D32B655953C00D71AC8BDBA04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44164, 'WDY', '010100002073080000996CFDA3FFAC3441787194FE93170DC1', '0101000020E61000006B4DF38E53E454C0FEB27BF2B0D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44165, 'WDY', '010100002073080000A569D0ED4A743F411828F68B52DE0BC1', '0101000020E610000006F0164850D452C0E19C11A5BD114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44166, 'WDY', '01010000207308000044F4E5BA84E6384113E1BE62B6512FC1', '0101000020E6100000508D976E128B54C0EEEBC039231A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44167, 'WDY', '010100002073080000C0809722F33D3AC1D4C16314D99C2AC1', '0101000020E61000002EB29DEFA7C65DC0715F07CE19B14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44168, 'WDY', '010100002073080000BCE5907A53123741C6C4DE71CD8936C1', '0101000020E6100000645DDC46031055C01F85EB51B86E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44169, 'WDY', '0101000020730800003134EFB969B13D4163D4EDBBFFDE20C1', '0101000020E610000002BC0512146753C0A4DFBE0E9CD34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44170, 'WDY', '010100002073080000BACBB97820CE2941053B13ECC199F9C0', '0101000020E6100000355EBA490C5E56C0C54B378941C84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44171, 'WDY', '010100002073080000AC46C464E64C3E41791064513D7B3CC1', '0101000020E61000003A234A7B830B54C05F4BC8073D1B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44172, 'WDY', '01010000207308000042397BC8F5591AC1E9CB0F46B2591EC1', '0101000020E61000007593180456465AC069BC749318344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44173, 'WDY', '0101000020730800000C04B4E0B27F3F41CBFBB2598B570AC1', '0101000020E610000087F4DBD781CF52C0D9F0F44A591E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44174, 'WDY', '010100002073080000AEF67D43E8D230C1FF348819203132C1', '0101000020E610000046B6F3FDD4F85BC070AC8BDB68C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44175, 'WDY', '010100002073080000AA13FE9B5BF73B4159F5DB488B4D39C1', '0101000020E6100000CE1951DA1B5454C071AC8BDB68403C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44176, 'WDY', '01010000207308000030A82331183C19C1F6CBAC9E1B8824C1', '0101000020E6100000E17A14AE47315AC0ED51B81E856B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44177, 'WDY', '01010000207308000019C0C8DCE0EF31416A819D4F6A4208C1', '0101000020E6100000E4141DC9E56755C025B9FC87F4234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44178, 'WDY', '0101000020730800001C8B3E82A94A3E41C7D462C28B2916C1', '0101000020E6100000107A36AB3E2753C0C6293A92CB974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44179, 'WDY', '010100002073080000CA89A2B43FF904C172CDD3540C9830C1', '0101000020E61000007F6ABC74937859C072AC8BDB68984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44180, 'WDY', '0101000020730800006441C08B498822C1D7EBE9E02F4530C1', '0101000020E6100000B4C876BE9FAA5AC0100BB5A679974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44181, 'WDY', '01010000207308000076AE03176A2931C15F753D02A94332C1', '0101000020E6100000653BDF4F8D075CC0557DAEB662BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44182, 'WDY', '0101000020730800009CD907BAA18A19C1C61B3F196AF521C1', '0101000020E61000009CC420B072385AC05C8FC2F528CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44183, 'WDY', '010100002073080000EB326F8169EE014187434F6D254E3AC1', '0101000020E61000002B8716D9CE9F58C01D5A643BDF6F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44184, 'WDY', '0101000020730800002CEBBB803170264155EA80E587A334C1', '0101000020E610000055C1A8A44E0C57C05205A3923A414040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44185, 'WDY', '0101000020730800000EA6CB82866532413665364BD92229C1', '0101000020E610000040A4DFBE0E9C55C06DC5FEB27B5A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44186, 'WDY', '0101000020730800004A92FCBD8A153A419C93A6ACE6A69DC0', '0101000020E6100000E3C798BB96AC53C043AD69DE717A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44187, 'WDY', '010100002073080000D762B8F2E6561BC1905EF3B8DB8620C1', '0101000020E61000008D976E1283505AC0C6BAB88D06004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44188, 'WDY', '010100002073080000F7C2B0EBD41D35419F3DD421EC1F00C1', '0101000020E61000002EFF21FDF6BD54C00B022B8716414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44189, 'WDY', '0101000020730800005C3407D1934F3B4103B2CB54F08F36C1', '0101000020E6100000C3F5285C8F5A54C079C7293A92EB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44190, 'WDY', '010100002073080000E9DB5BAF24FE3C4130D4186E5BED1AC1', '0101000020E6100000C139234A7B7353C0DBF97E6ABC5C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44191, 'WDY', '010100002073080000A34ACDC8932F34C169BEE9155F7DD6C0', '0101000020E610000079E9263108245DC07D3F355EBAC94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44192, 'WDY', '010100002073080000C4277F6E60DB374128EEE09B883C28C1', '0101000020E6100000C139234A7B9B54C038234A7B832F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44193, 'WDY', '0101000020730800000714C256A35E3C4157730262065918C1', '0101000020E6100000C58F31772D8953C0D656EC2FBB974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44194, 'WDY', '0101000020730800002F917E14BF1819C169CDD8E9A1B020C1', '0101000020E6100000DBF97E6ABC345AC04CF38E5374FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44195, 'WDY', '0101000020730800000AD7EACFB2CC19C1F0100CB4ABDD20C1', '0101000020E610000085EB51B81E3D5AC02FBB270F0BF54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44196, 'WDY', '01010000207308000053134AEF970E3941CB1C38FFCC4911C1', '0101000020E6100000569FABADD81354C0BD0512143F564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44197, 'WDY', '0101000020730800007A07E4D726CE3B41F95C16F92D3F39C1', '0101000020E6100000E04F8D976E5A54C0CCA145B6F34D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44198, 'WDY', '010100002073080000F266A099873B3A415C38A78E0BFC37C1', '0101000020E61000009EEFA7C64B9354C060BA490C023B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44199, 'WDY', '010100002073080000B3851F09E68A2A4128C45695B84B24C1', '0101000020E6100000EC2FBB270F7F56C0CB10C7BAB8454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44200, 'WDY', '010100002073080000A446787AAC7F1AC1B87430AD298921C1', '0101000020E6100000DCF97E6ABC445AC05EBA490C02DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44201, 'WDY', '01010000207308000073FD29393FC63F41341E96BBD9A50AC1', '0101000020E610000017B7D100DEC252C0754F1E166A154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44202, 'WDY', '0101000020730800002626A203AD6F38417E9A8EF63F7725C1', '0101000020E610000096438B6CE77354C0A201BC05128C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44203, 'WDY', '01010000207308000000F6FA29836C344163A21E3F194901C1', '0101000020E6100000D8F0F44A59E254C0A9A44E4013414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44204, 'WDY', '0101000020730800009CB82C9FC05C3A419AE5E505C1FB39C1', '0101000020E610000007F01648509C54C004E78C28ED0D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44205, 'WDY', '010100002073080000539EA641CB073D417A6018BD9F1C2EC1', '0101000020E61000003EE8D9ACFACC53C02CF697DD93FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44206, 'WDY', '01010000207308000041A8F7E8A07B3441BB1F327AF68A1CC1', '0101000020E610000083C0CAA1450E55C0363CBD5296D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44207, 'WDY', '010100002073080000043AF6BC57AF3241AF9E86A847EA2FC1', '0101000020E610000019E25817B7A555C06DC5FEB27B5A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44208, 'WDY', '0101000020730800005D2D75BF0E2306410D16E91F067727C1', '0101000020E61000003255302AA97B58C0016F8104C5074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44209, 'WDY', '010100002073080000CFA2184637444041BA54F158124505C1', '0101000020E61000004E158C4AEA9452C07958A835CD334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44210, 'WDY', '01010000207308000097EBBD87FFF23441EF5BEA65EC8803C1', '0101000020E6100000499D8026C2CA54C0F8C264AA60244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44211, 'WDY', '010100002073080000A8B8C5C6AFEA3341D01E605AFF9BF1C0', '0101000020E610000013F241CF66F154C058CA32C4B1964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44212, 'WDY', '010100002073080000A5F519152F3E3641335C6FC2D8CD31C1', '0101000020E6100000FBCBEEC9C31255C0FC5C6DC5FEA24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44213, 'WDY', '010100002073080000EF6E554CF3B73041D01C2AA3E8F22AC1', '0101000020E610000079E9263108F055C08A1F63EE5A2A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44214, 'WDY', '0101000020730800003A45572FCF6D26C11361F237E2ED2AC1', '0101000020E6100000736891ED7C0F5BC0F6285C8FC25D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44215, 'WDY', '010100002073080000AADE508F7DBA39C189517FBDA5191BC1', '0101000020E6100000EFA7C64B37F15DC03B234A7B83974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44216, 'WDY', '01010000207308000034A9B4BA47CB41413916228652AC1641', '0101000020E610000097FF907EFB7251C0696FF085C92C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44217, 'WDY', '010100002073080000D952E0DE721F3341CC849197BD7223C1', '0101000020E6100000B0726891ED6455C0BE0E9C33A2244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44218, 'WDY', '0101000020730800007CBCAE1442DE32415600104A511613C1', '0101000020E61000003FC6DCB5844855C072B515FBCB964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44219, 'WDY', '01010000207308000099F8A62815D4384118D31FA6C04B0EC1', '0101000020E6100000FE43FAEDEB1854C0A835CD3B4E814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44220, 'WDY', '0101000020730800005C130256F87A404184313562D15F06C1', '0101000020E61000008351499D808252C00000000000204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44221, 'WDY', '010100002073080000736E084DCC603A41FD7107518E143AC1', '0101000020E6100000CEAACFD5569C54C0724694F606FF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44222, 'WDY', '010100002073080000D17CA2F3F0413E41B5F4C88DAA0410C1', '0101000020E61000004C840D4FAF1453C01E85EB51B8064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44223, 'WDY', '010100002073080000EB758515DC202E41306B05CB762E0DC1', '0101000020E61000002041F163CCFD55C0D4BCE3141D194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44224, 'WDY', '0101000020730800001161C130C5AF314158E5AA3E2E4200C1', '0101000020E61000008FE4F21FD26B55C0E17A14AE47714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44225, 'WDY', '010100002073080000F5DD2CD320BB3641A9492D0526E20BC1', '0101000020E6100000F7E461A1D67C54C0A54E401361BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44226, 'WDY', '0101000020730800007CA6960428133B4106CB3B6587FF32C1', '0101000020E6100000FA7E6ABC744754C0F085C954C1004040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44227, 'WDY', '0101000020730800006822FFB5198F2041437D505C7D18D440', '0101000020E6100000FE87F4DBD74557C0CD5D4BC8077D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44228, 'WDY', '010100002073080000752CBCC884C23B4178162F8CC7D338C1', '0101000020E6100000FED478E9265954C0B025E4839E8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44229, 'WDY', '01010000207308000073B00721821B2C41A9DE53285EF02FC1', '0101000020E6100000F085C954C17856C0421CEBE2368A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44230, 'WDY', '01010000207308000026F9E1F8C8F340412395A9F31FB0BBC0', '0101000020E61000000F9C33A2B42B52C0575BB1BFECC64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44231, 'WDY', '0101000020730800008DFB3059C0AC3541E04313793EA230C1', '0101000020E6100000EC51B81E852355C044FAEDEBC0014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44232, 'WDY', '0101000020730800002C99E717D6752E41756EAF89A45610C1', '0101000020E6100000F853E3A59BF855C0E53FA4DFBEF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44233, 'WDY', '010100002073080000811F685B3D253341E6D7398707F923C1', '0101000020E6100000D9CEF753E36555C0D42B6519E2104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44234, 'WDY', '010100002073080000F4532D8107C52641B2D1598EE09815C1', '0101000020E6100000A089B0E1E9C156C0B6847CD0B3B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44235, 'WDY', '0101000020730800006D69454C04A03A41F803A8979C242AC1', '0101000020E6100000B6847CD0B32554C023287E8CB9BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44236, 'WDY', '010100002073080000EB7E5C9DCEC2FF404C2DBBF3403A3AC1', '0101000020E6100000FBCBEEC9C3AA58C0CDAACFD5567C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44237, 'WDY', '01010000207308000037581AB1744C3A41CB40839CDA453AC1', '0101000020E61000001B2FDD2406A154C06A6FF085C9E43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44238, 'WDY', '010100002073080000C2397B69BDA840410B717E075C9BFAC0', '0101000020E6100000956588635D6052C071F90FE9B7674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44239, 'WDY', '010100002073080000CC36DED7E9F42F41B581FEB7F2001CC1', '0101000020E61000007FD93D7958E855C06791ED7C3F154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44240, 'WDY', '010100002073080000D9CC749F976C4041001160EA808FFEC0', '0101000020E6100000F46C567DAE7A52C05496218E75614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44241, 'WDY', '010100002073080000DF5B356122762D415526ADE878BE38C1', '0101000020E610000002BC0512148356C0590E2DB29DDF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44242, 'WDY', '010100002073080000EB6905C4D7AC33C16D27786F74371B41', '0101000020E6100000FDA9F1D24D5A5DC0BB270F0BB5DE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44243, 'WDY', '010100002073080000CB097E04445A234110DDC1E06B6831C1', '0101000020E6100000CAC342AD694657C0BA490C022B3F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44244, 'WDY', '01010000207308000039B87F6A205B1A414AB9E931175E39C1', '0101000020E6100000560E2DB29DE357C07EB74082E2E73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44245, 'WDY', '0101000020730800009776279E2E133241BDC09458141A1EC1', '0101000020E6100000C3D32B65198655C0DA1B7C6132D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44246, 'WDY', '0101000020730800000CE9194387E13AC145BFB6B887061341', '0101000020E61000000100000000C05EC07CF2B0506BC24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44247, 'WDY', '010100002073080000E83030176E4F40414A80CCF99DE202C1', '0101000020E61000001C7C6132558C52C08FA0F831E6464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44248, 'WDY', '01010000207308000036F7D38567B21041218B5414AF1824C1', '0101000020E6100000F697DD93873558C0083D9B559F834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44249, 'WDY', '01010000207308000005DB526A9A601241B48EEE15EE3034C1', '0101000020E6100000EE7C3F355E3258C05CDC460378834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44250, 'WDY', '010100002073080000BC60C6FD1FE03641BE4BA78695C930C1', '0101000020E610000042CF66D5E7EE54C03D0AD7A370E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44251, 'WDY', '0101000020730800004FE6079B2DB03941377264AEBEA611C1', '0101000020E61000001A04560E2DF653C086A757CA32444440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44252, 'WDY', '010100002073080000C34157F3B63E3641EE21197CAA162EC1', '0101000020E610000019E25817B7FD54C01EC9E53FA46F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44253, 'WDY', '01010000207308000083F9CABB1524AAC016005DF7C47728C1', '0101000020E6100000DF4F8D976E0259C04CF38E5374E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44254, 'WDY', '010100002073080000496792540A4B2A417C3573E1E9B834C1', '0101000020E61000005E4BC8073DB756C014AE47E17A2C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44255, 'WDY', '010100002073080000DE7025C03E4F3E41A1FAB61F82A714C1', '0101000020E6100000E20B93A9822153C06CC5FEB27BB24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44256, 'WDY', '0101000020730800008290E38F56A23AC1EE4E4FEBC17C2EC1', '0101000020E610000083C0CAA145C65DC040355EBA491C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44257, 'WDY', '010100002073080000D76B09652817E7C0D2C25ED7D78B3BC1', '0101000020E61000001F85EB51B81E59C0A367B3EA73B53C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44258, 'WDY', '01010000207308000080037E34D44036414A94DFFC878C17C1', '0101000020E6100000F8E461A1D6AC54C0098A1F63EE124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44259, 'WDY', '010100002073080000E4A490CA2FB93A41F76DA7FBEFA23BC1', '0101000020E61000000E71AC8BDB9854C03E575BB1BF0C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44260, 'WDY', '010100002073080000F914330F0CEE36411247C26464B90DC1', '0101000020E610000005C58F31777554C0127A36AB3EA74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44261, 'WDY', '010100002073080000E91ED4A01D7B3A41DE1AAFE078303BC1', '0101000020E6100000401361C3D39F54C0479D8026C2563B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44262, 'WDY', '010100002073080000F30DDBC0687E404100254EF3751E08C1', '0101000020E61000008638D6C56D8452C04872F90FE90F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44263, 'WDY', '010100002073080000FCFFE33B73D03541A8A983E046CD30C1', '0101000020E61000003480B740821E55C0DE9387855AF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44264, 'WDY', '010100002073080000F68A5DCFF6A92941B16B0DAD91A32DC1', '0101000020E6100000DE9387855AAB56C0CFD556EC2FEB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44265, 'WDY', '01010000207308000065048C0FF97F3F4116B52CBC70D921C1', '0101000020E6100000EF384547721953C08AD2DEE00B8B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44266, 'WDY', '0101000020730800005ED6F8D256D011416DDBC87217A334C1', '0101000020E61000005A643BDF4F3958C099BB96900F624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44267, 'WDY', '010100002073080000C91C3AAA6FF235416D6A9757F01218C1', '0101000020E6100000A345B6F3FDBC54C04BEA0434110E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44268, 'WDY', '010100002073080000B3DF56D7380A3E4148898A98AF570CC1', '0101000020E6100000B0726891ED1853C014AE47E17A2C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44269, 'WDY', '0101000020730800006DD82673503CD440746CF2C3E75135C1', '0101000020E61000007DD0B359F5F158C0CDAACFD556344040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44270, 'WDY', '01010000207308000099AF5D0F99CC3F411A740572CB820FC1', '0101000020E6100000F54A598638CA52C0A9C64B3789E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44271, 'WDY', '0101000020730800001D4893249CEC0E4122C4649D797537C1', '0101000020E6100000575BB1BFEC5658C0B559F5B9DA1A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44272, 'WDY', '010100002073080000789ABDB4CCE234419D1595FF3D392FC1', '0101000020E61000007AC7293A923F55C07FD93D7958584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44273, 'WDY', '0101000020730800003C3DD14F926B0E41AC532ABCC0C234C1', '0101000020E61000001FF46C567D5658C026C286A7575A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44274, 'WDY', '010100002073080000F7052F3E81E83141CB96FCF853492BC1', '0101000020E6100000D200DE0209BA55C063EE5A423E104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44275, 'WDY', '0101000020730800002FBBCE577E6F3941313D78C0540C13C1', '0101000020E610000043AD69DE710654C0BBDA8AFD652F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44276, 'WDY', '0101000020730800008529F328088325412DD5B0CE708B14C1', '0101000020E6100000CE1951DA1BE056C0A50A462575D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44277, 'WDY', '0101000020730800009CDFFE0295364041B934DBFE1DA1FFC0', '0101000020E61000008716D9CEF78F52C02CB29DEFA7664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44278, 'WDY', '0101000020730800004009E68239F31E41A9F9D3DD47C223C1', '0101000020E61000002A3A92CB7F8857C0E19C11A5BD814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44279, 'WDY', '010100002073080000657C24D7700036419FF1462E5EE418C1', '0101000020E610000007F0164850BC54C0CA32C4B12EFE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44280, 'WDY', '010100002073080000DB46CCCD404C344115D277B4066920C1', '0101000020E6100000B2506B9A772055C03C7958A835854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44281, 'WDY', '01010000207308000000695A8CAFBF34C10E0D320EBA412AC1', '0101000020E6100000CDCCCCCCCCCC5CC03380B74082124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44282, 'WDY', '01010000207308000038A511EA940F3CC1AE4284603F011DC1', '0101000020E6100000E04F8D976E5A5EC07DAEB6627F494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44283, 'WDY', '0101000020730800003657469FA7F43A41CDA07BFC6D8938C1', '0101000020E61000009387855AD37854C0E24F8D976ED23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44284, 'WDY', '01010000207308000084E7F20B06E53541D51A9BB41A6B2AC1', '0101000020E61000006519E25817FF54C0DC68006F81FC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44285, 'WDY', '010100002073080000947D18E15D4B3A41E41135BDE3C239C1', '0101000020E6100000840D4FAF949D54C0E2E995B20C313C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44286, 'WDY', '0101000020730800002D7FB863DB6B37413271F51588781FC1', '0101000020E610000055302AA9138854C02D431CEBE26E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44287, 'WDY', '01010000207308000080A2785FAC2839C115B34DD3D1DE1D41', '0101000020E61000004A0C022B878E5EC0464772F90FA94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44288, 'WDY', '010100002073080000D39F173CC97C2B41957A41BF9DD033C1', '0101000020E6100000F7E461A1D69856C0CF88D2DEE06B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44289, 'WDY', '01010000207308000066A72EEAA3973341AFB82252F92737C1', '0101000020E61000006F1283C0CAA955C098900F7A366B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44290, 'WDY', '0101000020730800004AFFA8521EBF39C1A675789297E22EC1', '0101000020E6100000DBF97E6ABC9C5DC014AE47E17A1C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44291, 'WDY', '01010000207308000088C1B5A3EC974141F241F422BCC4E140', '0101000020E6100000499D8026C2E251C0BD9F1A2FDDD44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44292, 'WDY', '01010000207308000011EB4CA331E1354115656E01676419C1', '0101000020E610000034C4B12E6EC354C0C9E53FA4DFF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44293, 'WDY', '0101000020730800003D570ED0D31642414E4032A0CC9DF140', '0101000020E6100000BD5296218EA951C07FFB3A70CEE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44294, 'WDY', '0101000020730800000BA96816B6B434417381711366CD30C1', '0101000020E610000001917EFB3A5055C0A679C7293A024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44295, 'WDY', '01010000207308000040BBFF1348DF3541E283B3149FEE30C1', '0101000020E610000022FDF675E01C55C0D42B6519E2E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44296, 'WDY', '010100002073080000701A4DBA1DA539C1CD075F2B035D2FC1', '0101000020E6100000AE47E17A14965DC0068195438B0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44297, 'WDY', '0101000020730800009F34AA72661239C118DF9E958EE81E41', '0101000020E6100000D9CEF753E38D5EC02FDD240681BD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44298, 'WDY', '0101000020730800009919BC3447291241F09EBB55E60111C1', '0101000020E6100000F9A067B3EA1758C0B86B09F9A0374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44299, 'WDY', '010100002073080000D47CC4CD22533A419D9D25BF66442BC1', '0101000020E61000004D840D4FAF3854C0AB3E575BB1974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44300, 'WDY', '010100002073080000B06B7DCF60BB3DC151AC0F7CDE851EC1', '0101000020E61000003008AC1C5AA45EC0AF726891ED0C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44301, 'WDY', '010100002073080000687F8E78E4230D41950E6F164BB70941', '0101000020E61000003B014D840D3758C04CA60A46256D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44302, 'WDY', '010100002073080000A6F95705733734C1744412BCD0092EC1', '0101000020E61000007693180456A65CC0A1D634EF388D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44303, 'WDY', '01010000207308000080177C2BA1273F411274717D31CE20C1', '0101000020E61000006DE7FBA9F12253C01D5A643BDFB74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44304, 'WDY', '0101000020730800009E6E57E8D7353F41FFF45BE731DF20C1', '0101000020E6100000696FF085C92053C008F0164850B44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44305, 'WDY', '01010000207308000009D6A78D56FF39C139603148EBF62EC1', '0101000020E6100000550E2DB29DA75DC0D9ACFA5C6D154140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44306, 'WDY', '01010000207308000015B504CB5F4012413B8E83BF800034C1', '0101000020E61000002497FF907E3358C08BFD65F7E4914040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44307, 'WDY', '0101000020730800009D2E086E85FA40418AC8C3903C90D440', '0101000020E6100000E0BE0E9C332252C0B29DEFA7C6E34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44308, 'WDY', '010100002073080000B30A777C016A394168E7B72F21C233C1', '0101000020E6100000D95F764F1E9654C04A9D8026C2C63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44309, 'WDY', '01010000207308000074044D05BABC3241CBB2739C172637C1', '0101000020E61000002DB29DEFA7CE55C0AACFD556EC7F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44310, 'WDY', '010100002073080000E5FD80F66B34364113A8D4835A3B1DC1', '0101000020E6100000D42B6519E2BC54C0C2A8A44E40AB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44311, 'WDY', '0101000020730800008BBF540E37313741A95F3862046121C1', '0101000020E61000002D431CEBE29A54C090ED7C3F35364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44312, 'WDY', '010100002073080000AF0A25CBE5C1344169FE2497398301C1', '0101000020E6100000992A1895D4D154C0EE5A423EE8394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44313, 'WDY', '0101000020730800006C640B253B9D3441B4E9AC2597061CC1', '0101000020E61000005F29CB10C70655C0B7627FD93DD94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44314, 'WDY', '0101000020730800007D406921DA2F39C11BBBABF295BA1D41', '0101000020E6100000736891ED7C8F5EC06744696FF0A54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44315, 'WDY', '0101000020730800003921AE8D1D853B419D52AB388E2332C1', '0101000020E6100000068195438B2C54C0293A92CB7F384040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44316, 'WDY', '010100002073080000E01AAF59DBBE39415E7B9517850824C1', '0101000020E610000000000000003054C0FE3A70CE88AA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44317, 'WDY', '0101000020730800001C9ACBCCF6613D4185A4BF3C0D0C10C1', '0101000020E610000082E2C798BB3E53C029CB10C7BA184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44318, 'WDY', '010100002073080000AF20D8475B6D3941D61A8601FED330C1', '0101000020E610000044696FF0857D54C04182E2C798BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44319, 'WDY', '010100002073080000E265ECC55FD835416AB1F72B83CA18C1', '0101000020E61000003255302AA9C354C0A70A462575024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44320, 'WDY', '01010000207308000065A93D78367021418444DD221CF4D440', '0101000020E61000001895D409682E57C04260E5D0227B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44321, 'WDY', '01010000207308000096BA99C55F913341EDDD02C21DC11BC1', '0101000020E6100000D42B6519E23855C0A245B6F3FDEC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44322, 'WDY', '010100002073080000375EE887EAAE11413B11DE95C34534C1', '0101000020E6100000BC0512143F3A58C0BEE3141DC97D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44323, 'WDY', '010100002073080000917095F850BD414194D6AF296F7DF940', '0101000020E61000007B14AE47E1C251C021B0726891154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44324, 'WDY', '0101000020730800006BB941C8EF7C3541E03F4CDF142A27C1', '0101000020E6100000462575029A0455C0423EE8D9AC7A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44325, 'WDY', '0101000020730800000811DAAEB0F73D41C3399043952121C1', '0101000020E6100000CE88D2DEE05B53C0E9263108ACC44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44326, 'WDY', '010100002073080000005A34918E193741599C14A71ADC2FC1', '0101000020E61000003CBD529621DE54C0EFC9C342AD214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44327, 'WDY', '0101000020730800007A4504C5995131412858974E9EE912C1', '0101000020E6100000454772F90F9555C0BC0512143FAE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44328, 'WDY', '010100002073080000A4BC83C414353F41DDEB3F9F3871FFC0', '0101000020E6100000B5C876BE9FCA52C089F4DBD781834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44329, 'WDY', '01010000207308000053458DE779333E419C47D7C0718B3CC1', '0101000020E6100000F2D24D62101054C06891ED7C3F153A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44330, 'WDY', '01010000207308000019D0BC6D8EEC34419D35EA89C87C05C1', '0101000020E6100000D022DBF97ECE54C0EF9E3C2CD4124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44331, 'WDY', '01010000207308000024F97036B92C3E41C55871E79B063BC1', '0101000020E610000068226C787A0554C0BA490C022BF73A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44332, 'WDY', '0101000020730800007E6568C7657B26C139F09BDDDFF222C1', '0101000020E6100000B4C876BE9F225BC045D8F0F44A894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44333, 'WDY', '0101000020730800002FC99457B8013941EAFA4299E7D022C1', '0101000020E61000000E4FAF94654C54C024287E8CB9E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44334, 'WDY', '010100002073080000BCA3695E3FE6354154CE9DEE13EB18C1', '0101000020E6100000211FF46C56C154C03B92CB7F48FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44335, 'WDY', '010100002073080000450E266847A53441186AB34F91E9FEC0', '0101000020E61000005A423EE8D9D454C0E6AE25E4834E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44336, 'WDY', '010100002073080000C6F3CC87FA283F41B80F9702FC3706C1', '0101000020E61000002A3A92CB7FD852C0A79BC420B04A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44337, 'WDY', '0101000020730800002F7050E5610C30419AB258223EBB12C1', '0101000020E6100000C7BAB88D06D455C062A1D634EFC04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44338, 'WDY', '0101000020730800005CB59207A06B3CC1134C8C872A2E21C1', '0101000020E610000096438B6CE75B5EC07DAEB6627FE14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44339, 'WDY', '0101000020730800000E4896E36D6B3F4197E22552DD950CC1', '0101000020E610000048BF7D1D38D752C032772D211F0C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44340, 'WDY', '010100002073080000FCD805BDD69C2E41BF7BE8B5A06B0FC1', '0101000020E6100000BA6B09F9A0F355C0353CBD5296014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44341, 'WDY', '010100002073080000B710A9DED58D3AC11225B1A878872EC1', '0101000020E6100000D222DBF97EC25DC0CD1951DA1B1C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44342, 'WDY', '0101000020730800003A6B1C7751C22641773FEFE2609134C1', '0101000020E610000062A1D634EF0457C005C58F3177454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44343, 'WDY', '01010000207308000051E6CD3C88082C41BF1D9B672BD22FC1', '0101000020E610000003780B24287A56C0E5D022DBF98E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44344, 'WDY', '01010000207308000082538885D15132416471E0C05174F240', '0101000020E61000000C93A982512D55C0158C4AEA04544640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44345, 'WDY', '010100002073080000677BD4049D0B364126CC27F2D00E19C1', '0101000020E6100000ED0DBE3099BA54C0A70A462575FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44346, 'WDY', '0101000020730800008CC4F462039E34419A084245441D20C1', '0101000020E6100000CE88D2DEE00F55C0083D9B559F8B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44347, 'WDY', '01010000207308000040B7511D6AD52EC17CEC4BBEABDC02C1', '0101000020E6100000F6285C8FC21D5CC085EB51B81E754540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44348, 'WDY', '0101000020730800008D147D6EAAA23941C17E0E796E8512C1', '0101000020E6100000107A36AB3EFB53C0857CD0B359354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44349, 'WDY', '010100002073080000EAEE98CD61653941956522511A8536C1', '0101000020E6100000075F984C15AC54C0E58C28ED0D2E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44350, 'WDY', '01010000207308000088FC7B765FED3F419849C2E6C3B0FDC0', '0101000020E610000058A835CD3BA652C0B559F5B9DA7A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44351, 'WDY', '010100002073080000F8B144D2B5B94041076D562E86A5FBC0', '0101000020E6100000FB5C6DC5FE5A52C00D2DB29DEF5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44352, 'WDY', '0101000020730800003837D3F4BB7C3E41A8AC32E96C3D14C1', '0101000020E610000024287E8CB91753C03BBD529621B64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44353, 'WDY', '0101000020730800004AA61DAFF14F2E41789B6DBA5D5D0BC1', '0101000020E6100000736891ED7CF755C054742497FF284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44354, 'WDY', '0101000020730800000ACA1D786CE531C13157B813F2A227C1', '0101000020E61000006F1283C0CA515CC01D7C613255984240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44355, 'WDY', '01010000207308000059607DE867943441DB7DC6B9201720C1', '0101000020E6100000D3DEE00B931155C02FBB270F0B8D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44356, 'WDY', '0101000020730800007DB3DACE62031C4196C5144EAF2D39C1', '0101000020E61000004C37894160D157C0DF7A14AE47013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44357, 'WDY', '010100002073080000A3F02C0A831A3E4191D3F1BD386616C1', '0101000020E61000009BE61DA7E83053C0D8C56D3480974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44358, 'WDY', '01010000207308000063F576292F3C4041236815BF1025FAC0', '0101000020E61000008D28ED0DBE8852C005E78C28ED7D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44359, 'WDY', '0101000020730800007C6586CD33163B41C72FE514F49232C1', '0101000020E6100000501E166A4D4354C0C7293A92CB1F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44360, 'WDY', '0101000020730800007819572741BE3A4186E8C503D8E02EC1', '0101000020E6100000CB54C1A8A43654C0055F984C150C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44361, 'WDY', '01010000207308000070A437633F084041DF3912F2AE710BC1', '0101000020E6100000DF4F8D976EB652C03AB4C876BE074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44362, 'WDY', '0101000020730800000E044328D3AC28413E8BDA4B82502CC1', '0101000020E61000008104C58F31BF56C055742497FF204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44363, 'WDY', '0101000020730800008E1A68782D0C3A41115382D9C36A3AC1', '0101000020E6100000A323B9FC87AC54C0F4FDD478E9D63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44364, 'WDY', '0101000020730800003C3B02B206794141272E03F0FCDD0741', '0101000020E6100000CD3B4ED191C451C03008AC1C5A844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44365, 'WDY', '0101000020730800004CBA7C37EB663841360A480674CE26C1', '0101000020E610000064CC5D4BC87B54C009AC1C5A645B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44366, 'WDY', '01010000207308000054073C2AE35B2541C744CA4AC9D930C1', '0101000020E61000003411363CBD1657C0423EE8D9AC624140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44367, 'WDY', '010100002073080000AF03734E9D8D3F41CF586297334B0FC1', '0101000020E6100000BD5296218ED552C0F0164850FCF04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44368, 'WDY', '010100002073080000FE364156527A3941268DB5E587CB11C1', '0101000020E6100000302AA913D00054C0DAACFA5C6D454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44369, 'WDY', '0101000020730800009FB1CB65AF11364117DE472CE8BD18C1', '0101000020E61000004D840D4FAFB854C0E4141DC9E5FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44370, 'WDY', '010100002073080000FF5CC5C9BDB432418C9FFCE5483B2DC1', '0101000020E6100000A4703D0AD79B55C0BD0512143FBE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44371, 'WDY', '01010000207308000053CF49DECE933BC1FFCBC855D0D50241', '0101000020E61000000100000000C05EC0643BDF4F8D074640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44372, 'WDY', '010100002073080000CDA25717186B344107B775CA87EB2DC1', '0101000020E61000008E75711B0D5055C0E5D022DBF98E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44373, 'WDY', '010100002073080000512AC99EB2132541F53E0006975130C1', '0101000020E610000033333333331B57C024287E8CB98B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44374, 'WDY', '010100002073080000FA4FB92771063E41D239A7E7513617C1', '0101000020E610000096900F7A363753C0FC3A70CE888A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44375, 'WDY', '0101000020730800004F7AAE92F7F73041864D763589E3F8C0', '0101000020E61000001D7C6132558C55C0D8CEF753E39D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44376, 'WDY', '010100002073080000E15D5EE3AA803B41FDF98D70E47227C1', '0101000020E610000055C1A8A44EF053C02CB29DEFA70E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44377, 'WDY', '010100002073080000464246F60B6609412F604115F60A25C1', '0101000020E61000009F3C2CD49A6658C07CF2B0506B624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44378, 'WDY', '010100002073080000CB8C74FDB87D374178DEE1B7870F10C1', '0101000020E6100000931804560E5D54C0ACCFD556EC874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44379, 'WDY', '01010000207308000006328B443954394110B2B5E4D09914C1', '0101000020E61000009CA223B9FC0F54C0921804560E154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44380, 'WDY', '010100002073080000DC52ED5413233E415BDC173FDA5D3CC1', '0101000020E6100000D34D6210581154C0FD87F4DBD7313A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44381, 'WDY', '01010000207308000064C636C56ADA35411CC0FFB25EA719C1', '0101000020E6100000211FF46C56C554C00A68226C78F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44382, 'WDY', '010100002073080000730113C1EAF31E41CADCA5CCA30E30C1', '0101000020E610000034A2B437F89A57C0AACFD556ECAF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44383, 'WDY', '010100002073080000B606126AA1A5354146C37C81BD8F2AC1', '0101000020E610000089D2DEE00B0B55C03411363CBDFA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44384, 'WDY', '0101000020730800001936BCA733712D412E399A6F06860FC1', '0101000020E61000003E7958A8351156C03B014D840D074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44385, 'WDY', '010100002073080000B38201A8DC733041C98B5DB7391F20C1', '0101000020E6100000C66D3480B7D855C061A1D634EFC04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44386, 'WDY', '010100002073080000B8FA3557B8433E41FD8DE554AD4016C1', '0101000020E6100000E25817B7D12853C0E63FA4DFBE964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44387, 'WDY', '0101000020730800009A90D96C7E363E410AAEBCEED73E3EC1', '0101000020E610000087A757CA321C54C0B91E85EB51183940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44388, 'WDY', '010100002073080000EAE60421480D3C41F519FF8BA6FD30C1', '0101000020E61000003B70CE88D20A54C0A4DFBE0E9C834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44389, 'WDY', '01010000207308000019702EB248F92D4115DC65D89B2B08C1', '0101000020E6100000E9482EFF21FD55C0472575029A484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44390, 'WDY', '01010000207308000038CB33B1E6411B417589744E129239C1', '0101000020E61000004A7B832F4CDA57C0107A36AB3EC73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44391, 'WDY', '0101000020730800005CD9AE8E138B1C41C4B1E5B9E4A523C1', '0101000020E610000005C58F3177A557C052742497FF884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44392, 'WDY', '0101000020730800006A97AB26E7E939413FDD244911CC24C1', '0101000020E610000079E92631082C54C0F90FE9B7AF8B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44393, 'WDY', '0101000020730800007942EEF570642EC10EF4C233F09D19C1', '0101000020E61000004C37894160F55BC0C164AA60544A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44394, 'WDY', '0101000020730800008498B9E05A481741903A78B52CA72DC1', '0101000020E610000062105839B4F057C05A643BDF4F154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44395, 'WDY', '0101000020730800003F1B18F459E9354186FFA057E5D718C1', '0101000020E6100000CD3B4ED191C054C0637FD93D79004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44396, 'WDY', '010100002073080000A35862B3AC333CC1AEFC8A5950B228C1', '0101000020E6100000FED478E926295EC0F7C264AA60D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44397, 'WDY', '010100002073080000BB213466F5B63AC1F711A52735732EC1', '0101000020E6100000345EBA490CCA5DC03F355EBA491C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44398, 'WDY', '0101000020730800005E768E943967324167274C36F0DB30C1', '0101000020E610000063EE5A423EB855C0FB3A70CE881A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44399, 'WDY', '010100002073080000E6092CF07BA83441B27D117F38A10CC1', '0101000020E6100000713D0AD7A3E454C0407958A835D54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44400, 'WDY', '0101000020730800006C6EC35C16D31141CA7399FDED5134C1', '0101000020E6100000DBF97E6ABC3858C061764F1E167A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44401, 'WDY', '0101000020730800008D39C7E7C39F25419B8972CE4DDD30C1', '0101000020E61000008D28ED0DBE1057C029CB10C7BA604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44402, 'WDY', '01010000207308000092983DF0993F374197C72085346732C1', '0101000020E6100000DFE00B93A9EA54C029A913D044684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44403, 'WDY', '010100002073080000F3C580F3BF402A4177585220DB4F32C1', '0101000020E6100000D26F5F07CEAD56C01904560E2DE24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44404, 'WDY', '010100002073080000C06257E957083E41A6F592BECB233DC1', '0101000020E6100000CF66D5E76A1B54C0DEE00B93A9C23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44405, 'WDY', '010100002073080000BB9858D06B6E304187D368B2119D37C1', '0101000020E6100000E9263108AC3456C05C984C158C6A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44406, 'WDY', '0101000020730800000CF372C91C2A2E418BAB4C7C5D2C10C1', '0101000020E6100000EBE2361AC0FF55C0FB7E6ABC74FB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44407, 'WDY', '01010000207308000052033430FFC13A41B253EF797D0E36C1', '0101000020E610000091ED7C3F356E54C064EE5A423E483E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44408, 'WDY', '010100002073080000E47309C597F13441D6105B2C292C15C1', '0101000020E6100000AC8BDB6800E754C06E567DAEB6524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44409, 'WDY', '01010000207308000075F553C8403A04C1A6D99BE4019830C1', '0101000020E61000003F355EBA497459C07F6ABC7493984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44410, 'WDY', '010100002073080000E29F846A4FF91C415AADECC596BD39C1', '0101000020E6100000711B0DE02DC857C061E5D022DBA93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44411, 'WDY', '01010000207308000016F1E3AA0A162F417FE539E6943436C1', '0101000020E61000003FC6DCB5845456C0590E2DB29D4F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44412, 'WDY', '01010000207308000026F204A056153241D8A63B963ADF2AC1', '0101000020E6100000B9AF03E78CB055C0AF25E4839E1D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44413, 'WDY', '0101000020730800002B674CC25E64344169D7A574B2AC1DC1', '0101000020E61000004CA60A46251555C0F5B9DA8AFDBD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44414, 'WDY', '01010000207308000020431C44D2AB2EC17F97A7011CBD18C1', '0101000020E6100000F6285C8FC2FD5BC0C48F31772D594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44415, 'WDY', '010100002073080000CC81D1864C752641254C0EED27CD20C1', '0101000020E61000009487855AD3D856C01873D712F2D94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44416, 'WDY', '01010000207308000092AB4F10B1C838410FE621BB1D6434C1', '0101000020E61000005839B4C876B654C0946588635D7C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44417, 'WDY', '010100002073080000507627202B264041DCE8D4C9718402C1', '0101000020E6100000DE02098A1F9B52C0EFC9C342AD514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44418, 'WDY', '010100002073080000D7A16E60191C3E417A5DEE0A63993CC1', '0101000020E61000009C33A2B4371454C08F06F01648103A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44419, 'WDY', '010100002073080000F087880B1C6C3A41FF3B0B397C6D2FC1', '0101000020E61000005DDC4603784754C0BDC1172653FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44420, 'WDY', '0101000020730800005A34D77BAF993F41C6241DB2CB88F3C0', '0101000020E61000009B559FABADAC52C00E0BB5A679AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44421, 'WDY', '0101000020730800001389E2A4CA573E410F10A641E4BD3BC1', '0101000020E61000001CEBE2361A0454C0F41FD26F5F873A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44422, 'WDY', '0101000020730800002DAD57EFC1293441283D8555B9CC1EC1', '0101000020E6100000029A081B9E2255C0EA95B20C71AC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44423, 'WDY', '010100002073080000AB07BF15992B3441020C843980E520C1', '0101000020E6100000713D0AD7A32855C06A006F8104754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44424, 'WDY', '0101000020730800004E66E5B600073D4196286895842229C1', '0101000020E61000005D6DC5FEB2B353C005A3923A01B54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44425, 'WDY', '0101000020730800008EBA20DFF5463B418325348444E9DE40', '0101000020E6100000F6285C8FC26953C04750FC1873874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44426, 'WDY', '0101000020730800000F492C0339E01A414D6F4FCA77EC38C1', '0101000020E6100000FED478E926DD57C0974C158C4A2A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44427, 'WDY', '0101000020730800009784CA0A23AE124109696A129E2A34C1', '0101000020E61000006DE7FBA9F12E58C085EB51B81E854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44428, 'WDY', '0101000020730800003B904D6B8A6F38411AE531AABCAE2DC1', '0101000020E6100000DB8AFD65F79854C01F41F163CC5D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44429, 'WDY', '010100002073080000606622196367104149E6F9DC79C136C1', '0101000020E61000009D11A5BDC14B58C0D868006F81843F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44430, 'WDY', '010100002073080000537B78329ED539415DC11B19432111C1', '0101000020E6100000BD5296218EED53C099FF907EFB4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44431, 'WDY', '0101000020730800009A6C7A5D73653B411207409630F0E240', '0101000020E610000083C0CAA1456253C09487855AD38C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44432, 'WDY', '0101000020730800009D626772D3733541F24CCE6CBAE430C1', '0101000020E610000008AC1C5A642F55C07DAEB6627FF14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44433, 'WDY', '0101000020730800007763D6F3708C344114F471B79F1FFDC0', '0101000020E6100000AA8251499DD854C09C33A2B437584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44434, 'WDY', '010100002073080000F165E6669E623741CD377321618010C1', '0101000020E610000096218E75716354C0270F0BB5A6814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44435, 'WDY', '0101000020730800004D978CFC2CED2B419C91F3D371BC37C1', '0101000020E6100000EB73B515FB9F56C0865AD3BCE3843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44436, 'WDY', '0101000020730800002241D856CD832941F5EA44F5EDEE23C1', '0101000020E6100000E63FA4DFBE9656C01D5A643BDF574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44437, 'WDY', '010100002073080000023C12D440523141884C71DFE67C10C1', '0101000020E6100000645DDC46039055C06B787AA52CDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44438, 'WDY', '0101000020730800000DAC82B87A263441F419985F687F1EC1', '0101000020E61000008BB0E1E9952255C0E1BE0E9C33B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44439, 'WDY', '010100002073080000927B830E08B93C415D5D8CF39C9327C1', '0101000020E610000045D8F0F44AB953C097218E7571F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44440, 'WDY', '0101000020730800002606EC2556EA1A412AF1426F450924C1', '0101000020E61000002F6EA301BCB957C007F01648507C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44441, 'WDY', '010100002073080000DAC3BCF7019C37419F2A7CD6F16F27C1', '0101000020E610000017D9CEF753A354C0E25817B7D1504240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44442, 'WDY', '01010000207308000081E2850B353722C1D27A3565CE6A30C1', '0101000020E61000007B14AE47E1A25AC0C0C11726538D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44443, 'WDY', '010100002073080000064113EB4FE03D418D1B13981F0721C1', '0101000020E6100000D6C56D34805F53C06D3480B740CA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44444, 'WDY', '010100002073080000F1C84FE3EC5D3BC16159AA740B5D23C1', '0101000020E6100000032B8716D91E5EC01FD26F5F07A64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44445, 'WDY', '0101000020730800003E264D7C884E3141C3734B3D45272AC1', '0101000020E6100000CA32C4B12ED255C0EE38454772414240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44446, 'WDY', '01010000207308000027D9722A0B5018C15C3DF221313A24C1', '0101000020E61000004A0C022B87265AC039454772F9774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44447, 'WDY', '0101000020730800002BD6869A13243B4144CFDF3C76E8E040', '0101000020E6100000EB73B515FB6F53C030DD2406818D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44448, 'WDY', '010100002073080000AA92475993A539C1606BE1CE170019C1', '0101000020E6100000508D976E12F35DC0AA1C5A643BBF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44449, 'WDY', '010100002073080000B28CD0341EDE32414CC1549DD7D331C1', '0101000020E61000001B51DA1B7CA955C0A2B437F8C2CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44450, 'WDY', '0101000020730800009F18FCD998B43D4183E0DFE98D6521C1', '0101000020E61000009A999999996953C04694F6065FC04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44451, 'WDY', '010100002073080000D5B17BB2313B2541579CC67EC70E31C1', '0101000020E61000007CF2B0506B1A57C088F4DBD781534140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44452, 'WDY', '010100002073080000DE620841601E3A41F37D480C355616C1', '0101000020E61000003B70CE88D2EE53C08F31772D21E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44453, 'WDY', '010100002073080000C9019F580E9A3D416737BABE63D22EC1', '0101000020E61000004260E5D022B753C089D2DEE00BDB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44454, 'WDY', '010100002073080000BB7B090D19EB3D41C5AFC27BB05517C1', '0101000020E6100000D49AE61DA73C53C0C3F5285C8F8A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44455, 'WDY', '0101000020730800009EBBBFDFBD7C4141F9A1F629309D0341', '0101000020E6100000A323B9FC87CC51C09F3C2CD49A5E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44456, 'WDY', '010100002073080000F07296321F8B2B419BF867D8ADF70CC1', '0101000020E6100000AC8BDB68003F56C01B9E5E29CB284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44457, 'WDY', '010100002073080000618496EE80FE00C1427F594EB79935C1', '0101000020E6100000A01A2FDD245E59C003560E2DB21D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44458, 'WDY', '010100002073080000A60C9A71150F364197EB56D4375130C1', '0101000020E61000004772F90FE90F55C0F9A067B3EA134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44459, 'WDY', '01010000207308000007346805831D3A410B2AFC7A045F22C1', '0101000020E6100000A779C7293A1654C01C9E5E29CBE04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44460, 'WDY', '010100002073080000BC73066D77B139419159294B61E211C1', '0101000020E61000009F3C2CD49AF653C01E5A643BDF3F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44461, 'WDY', '0101000020730800000D5CD566D7DB2BC111DA6EC5F3A315C1', '0101000020E610000077BE9F1A2FBD5BC0EFC9C342ADA14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44462, 'WDY', '0101000020730800008C4E1205FDC02741C382F254D9A014C1', '0101000020E61000005EFE43FAEDA756C0109C33A2B4C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44463, 'WDY', '010100002073080000DBC256E471CD1B4169A4A957BE7DF340', '0101000020E6100000A9A44E40138957C0D32B6519E2C84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44464, 'WDY', '01010000207308000089305ACD5B6638C1E84EEF99263E32C1', '0101000020E6100000C520B07268495DC0174850FC18634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44465, 'WDY', '010100002073080000F241757E2FB230C1F3A08B83367533C1', '0101000020E61000005C8FC2F528EC5BC0B559F5B9DA6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44466, 'WDY', '01010000207308000044F4AA85DD943B41B2BFCE07331F3CC1', '0101000020E61000008D28ED0DBE7854C026A089B0E1A93A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44467, 'WDY', '010100002073080000B28C3AF9DEEE3F41CD63B0DB6D8722C1', '0101000020E61000002F6EA301BC0953C0C420B07268694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44468, 'WDY', '010100002073080000568D8AFA58592DC16EF7652CE86A0641', '0101000020E61000008D976E1283205CC06891ED7C3FFD4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44469, 'WDY', '01010000207308000095160EDC7D5922C1B60443E7C37430C1', '0101000020E6100000E7FBA9F1D2A55AC0A7E8482EFF894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44470, 'WDY', '010100002073080000844C5BA277A8374101B040FB498411C1', '0101000020E6100000CDCCCCCCCC5854C06CC5FEB27B6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44471, 'WDY', '010100002073080000F2B6E406D3581341A8B02D5B415134C1', '0101000020E610000024287E8CB92758C02AED0DBE30794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44472, 'WDY', '010100002073080000019DE1E97AB71A4169362A35E22239C1', '0101000020E61000003A92CB7F48DF57C05F07CE19510A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44473, 'WDY', '010100002073080000394732C1C0CF35418692451EE1EF0DC1', '0101000020E610000069006F8104AD54C01D38674469B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44474, 'WDY', '0101000020730800007D9EACA6143D2241E8C8CED41FE634C1', '0101000020E61000005F07CE19516A57C06D567DAEB63A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44475, 'WDY', '0101000020730800008A6B699F2857374123C5400009F309C1', '0101000020E610000055302AA9135C54C017B7D100DEC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44476, 'WDY', '010100002073080000A11A144F37E33BC1D225BD31D6FD21C1', '0101000020E61000004A0C022B873E5EC0F34A598638CE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44477, 'WDY', '010100002073080000BD1EE25ED4FA3E416B5987730E9F23C1', '0101000020E610000000000000003C53C0D95F764F1E564240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44478, 'WDY', '010100002073080000636EA68B239C1D41CD70C5A448F039C1', '0101000020E6100000F6285C8FC2C157C0B537F8C2648A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44479, 'WDY', '010100002073080000E793C5BC2A2E1F417EF506C96A7AC540', '0101000020E6100000B1BFEC9E3C6057C0F775E09C11754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44480, 'WDY', '0101000020730800002F9BD8311F782A41D0D28A7FA39631C1', '0101000020E610000004560E2DB2A556C00F9C33A2B4174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44481, 'WDY', '010100002073080000344C56603BC83B41022B720C652E39C1', '0101000020E610000042CF66D5E75A54C0D50968226C583C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44482, 'WDY', '010100002073080000C4B696348C0031C18FB2E85E249632C1', '0101000020E61000003BDF4F8D97FE5BC0285C8FC2F5A84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44483, 'WDY', '010100002073080000F6BA6703BBF03441B2E91E588D1D00C1', '0101000020E6100000ED9E3C2CD4C654C0F9A067B3EA434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44484, 'WDY', '0101000020730800003EC03CFC423D0041A13AE1D8A72B3AC1', '0101000020E61000007FFB3A70CEA858C04D158C4AEA843D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44485, 'WDY', '0101000020730800007247CD6D0FF436411D3B8A7394112FC1', '0101000020E6100000D2DEE00B93E154C0705F07CE19414140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44486, 'WDY', '01010000207308000078B826F34ABF2C4150293769B61124C1', '0101000020E6100000FDF675E09C4956C014FBCBEEC9434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44487, 'WDY', '01010000207308000061DAB4334646374115FE547B4C6408C1', '0101000020E61000008C4AEA04345D54C0431CEBE236D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44488, 'WDY', '010100002073080000C40E4B0332821C415FE0F1695A4924C1', '0101000020E61000009FCDAACFD5A657C0EE164850FC704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44489, 'WDY', '01010000207308000049A56AED69B93341C4F906DD147200C1', '0101000020E6100000713D0AD7A30455C097900F7A36534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44490, 'WDY', '010100002073080000376E6F77EF793A4196E10C20E0EE39C1', '0101000020E61000001EA7E8482E9754C051B81E85EB113C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44491, 'WDY', '010100002073080000670A162662E7404100BCE4DB3E9CF4C0', '0101000020E61000004F8D976E124352C0E61DA7E848764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44492, 'WDY', '0101000020730800007099AA3880D0354166425140085330C1', '0101000020E61000001E166A4DF31A55C075B515FBCB164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44493, 'WDY', '0101000020730800009A9D20AA00BB1F414E320381329DCA40', '0101000020E6100000F085C954C15857C00F7A36AB3E774640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44494, 'WDY', '010100002073080000E26ABBF9B1183E417AE77222705B3DC1', '0101000020E61000007CF2B0506B1A54C001917EFB3AA03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44495, 'WDY', '0101000020730800008B41208792B93941112FA2EEF245FAC0', '0101000020E6100000F38E537424D353C0C10E9C33A20C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44496, 'WDY', '01010000207308000057118DF573A63B4152D32CAF7D2839C1', '0101000020E61000002AA913D0446054C01BEBE2361A603C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44497, 'WDY', '010100002073080000CF50FDC02C502D41523CD1490DC038C1', '0101000020E6100000984C158C4A8656C03A454772F9DF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44498, 'WDY', '010100002073080000C71A63C8E4DF3D419DE4FE57A1D73AC1', '0101000020E6100000FF21FDF6751054C0226C787AA51C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44499, 'WDY', '010100002073080000FFB3BA929A4E4141F1396A1AC5F20241', '0101000020E610000096B20C71ACDF51C009D7A3703D624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44500, 'WDY', '0101000020730800006CF77D179BA92FC17E89C9A90A6C34C1', '0101000020E610000046B6F3FDD4C05BC0081B9E5E292B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44501, 'WDY', '01010000207308000027A2176AC57727411BAA9A75717F38C1', '0101000020E610000026068195430357C032E6AE25E4333E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44502, 'WDY', '0101000020730800008C9921B9B04B3A414A92D66EC7122BC1', '0101000020E61000000C022B87163954C09EEFA7C64B9F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44503, 'WDY', '010100002073080000288FCD7FB494314100452C353BF120C1', '0101000020E61000001461C3D32BA555C0BE30992A18954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44504, 'WDY', '010100002073080000A6624A901BBD3541D5F8FA3B3D2619C1', '0101000020E6100000A1F831E6AEC954C030DD240681FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44505, 'WDY', '01010000207308000093FC72FF445A3841E4D7B3F791DD26C1', '0101000020E610000028C286A7577E54C06FA301BC055A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44506, 'WDY', '010100002073080000C367DE8861013E41535A96B2C33E15C1', '0101000020E610000060E5D022DB3153C04A7B832F4CAE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44507, 'WDY', '010100002073080000E05AA27ED9C236414F571D79152331C1', '0101000020E610000058CA32C4B1F654C01361C3D32BCD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44508, 'WDY', '010100002073080000A66950D20BC02EC1F3CE5999844F19C1', '0101000020E61000001F85EB51B8FE5BC013A5BDC1174E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44509, 'WDY', '010100002073080000E355B39E506C3441667AE2FC145F1BC1', '0101000020E6100000275305A3920E55C0F0D24D6210E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44510, 'WDY', '01010000207308000045D5B5912BDD2641B55AE4FB819734C1', '0101000020E610000058CA32C4B10257C0EAC039234A434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44511, 'WDY', '010100002073080000ED53959C525F3C41D92E3419ABF6E9C0', '0101000020E6100000CC5D4BC8074553C089855AD3BC134540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44512, 'WDY', '01010000207308000038F2CA34DAEB2C4106DC51C41ECC26C1', '0101000020E610000061C3D32B654D56C04D158C4AEADC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44513, 'WDY', '010100002073080000040D632772433E417C7C16691A5A3CC1', '0101000020E6100000DC4603780B0C54C0AE3E575BB12F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44514, 'WDY', '01010000207308000038F9D7C8C3EB38C169F9E89DF2D22041', '0101000020E61000008E976E1283905EC037CD3B4ED1F14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44515, 'WDY', '010100002073080000F6F8E031A0B2314145136A0698BF32C1', '0101000020E61000004F1E166A4DE355C0F7065F984C954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44516, 'WDY', '010100002073080000A01BD2203D192C41FF9A663BFD1130C1', '0101000020E61000005396218E757956C0A69BC420B0824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44517, 'WDY', '010100002073080000AF6E3FAAA7CB01C1047D8778E22F23C1', '0101000020E61000003108AC1C5A6C59C06F3480B740AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44518, 'WDY', '0101000020730800006A359BEA6BE11C4185AA2B3EFCF039C1', '0101000020E6100000E86A2BF697C957C0B50C71AC8B8B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44519, 'WDY', '0101000020730800007433FA81F7A62E411D296A73F0EF28C1', '0101000020E6100000022B8716D92A56C0767AA52C43844240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44520, 'WDY', '010100002073080000203774AC27003B414F6A78162FC83BC1', '0101000020E610000051DA1B7C618E54C0742497FF90EE3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44521, 'WDY', '0101000020730800002A4E76898B4C39C191B7A01CA78E1C41', '0101000020E6100000295C8FC2F5905EC0D8817346948E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44522, 'WDY', '010100002073080000287B12EECCCE18C1AD0DE3A5EE9126C1', '0101000020E6100000A8C64B3789295AC02BD49AE61D1F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44523, 'WDY', '010100002073080000B824A40F24501E4105F37C2B50DE34C1', '0101000020E6100000DFE00B93A9AE57C013D044D8F0444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44524, 'WDY', '0101000020730800005A1E07A7470C3B41421035AAC98632C1', '0101000020E6100000E4C798BB964454C0BF5B2041F1234040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44525, 'WDY', '010100002073080000C61B619A62CE18C1F612BE83B4BC19C1', '0101000020E61000005839B4C876365AC0799CA223B98C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44526, 'WDY', '01010000207308000042ADFE4A373F2D413486B90876FEFFC0', '0101000020E61000005C8FC2F5280856C038F8C264AA984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44527, 'WDY', '0101000020730800002B8EA5E1090A3B41134CFD0A0BEC11C1', '0101000020E610000044696FF085B553C0A089B0E1E9254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44528, 'WDY', '010100002073080000EB7CC954D24241412DEEFF5E7641F640', '0101000020E6100000C5FEB27BF2F451C0ABF1D24D62204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44529, 'WDY', '010100002073080000E3D23C50EAE51241A375EB44FA5334C1', '0101000020E6100000F085C954C12C58C0C66D3480B7784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44530, 'WDY', '010100002073080000DBC626BF9E5734416639DE748F1819C1', '0101000020E6100000287E8CB96B0D55C096900F7A36134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44531, 'WDY', '0101000020730800006F1BF7FC2AFF3441AAFB6425ABC901C1', '0101000020E6100000EEEBC03923C654C0F90FE9B7AF334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44532, 'WDY', '010100002073080000F2EE2EFBDB8C4141207C5A9A0FE40D41', '0101000020E610000008AC1C5A64AF51C03EC6DCB584B44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44533, 'WDY', '010100002073080000519A0DC18FF2364152D82E5A6A310BC1', '0101000020E61000008C4AEA04347154C074029A081BBE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44534, 'WDY', '0101000020730800003B92E855C66F2C41891524E0337D34C1', '0101000020E610000026E4839ECD8656C0CB5D4BC807354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44535, 'WDY', '0101000020730800003CB67C53D7B34041BF9F55E4EA8BFCC0', '0101000020E6100000E78C28ED0D5E52C0F875E09C115D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44536, 'WDY', '0101000020730800003C6CFFAB97B237415CFFE9C8770831C1', '0101000020E61000004703780B24CC54C01EA7E8482EC74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44537, 'WDY', '0101000020730800009D0EEB0B7D3A1B41953115DF3FA839C1', '0101000020E61000005F29CB10C7DA57C0ECEBC03923BA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44538, 'WDY', '0101000020730800002CB4ACD169D23741D1AD466E67A534C1', '0101000020E61000002E90A0F831E254C0FB5C6DC5FE723F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44539, 'WDY', '010100002073080000B2D7A33BEF1A3F41C44BC534A5732AC1', '0101000020E6100000CCEEC9C3425D53C0789CA223B95C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44540, 'WDY', '010100002073080000F7E165A47A282FC1D7BFB4242E9A34C1', '0101000020E6100000CDCCCCCCCCB45BC08F75711B0D204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44541, 'WDY', '010100002073080000BDC89B07C62B3E41C04A51BEABB121C1', '0101000020E61000002041F163CC5553C05062105839AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44542, 'WDY', '0101000020730800000CF897FFB2D33C419A5BE481F81828C1', '0101000020E6100000B37BF2B050B753C04A0C022B87DE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44543, 'WDY', '0101000020730800005A316F6EC5823541648735455FA130C1', '0101000020E6100000B459F5B9DA2A55C0151DC9E53F044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44544, 'WDY', '010100002073080000D9BA6E5BC77039C12551C76F494030C1', '0101000020E61000000000000000885DC0A089B0E1E9E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44545, 'WDY', '01010000207308000081F041D605811341925E1617087F34C1', '0101000020E61000006F3480B7402658C0EB51B81E856B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44546, 'WDY', '0101000020730800001F31DB33E0B83B41913BB3E25CFE22C1', '0101000020E6100000DFE00B93A9CE53C0E8B7AF03E7AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44547, 'WDY', '010100002073080000A97711B7F8953441ED19E30E8D190EC1', '0101000020E61000006EA301BC05EA54C053E3A59BC4C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44548, 'WDY', '0101000020730800006168C17CEAEF38C15DB29D5C3A9D2FC1', '0101000020E61000005A643BDF4F755DC0F46C567DAE0E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44549, 'WDY', '010100002073080000D5BC38A104AD2F4191B29EED120B31C1', '0101000020E61000008C4AEA04342D56C0713D0AD7A3284140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44550, 'WDY', '0101000020730800007C6D7BE9838635417098F69C31682AC1', '0101000020E6100000158C4AEA041055C01904560E2D024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44551, 'WDY', '010100002073080000A139A0D6BFA522C1870DE112425F30C1', '0101000020E6100000B0726891EDAC5AC04750FC18738F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44552, 'WDY', '0101000020730800005DF5989610A134C18518A94443742AC1', '0101000020E61000004A0C022B87C65CC0312AA913D00C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44553, 'WDY', '0101000020730800002A836D2A7B2E35418B91AEBC234E26C1', '0101000020E6100000DF9387855A0F55C0D712F241CF9E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44554, 'WDY', '010100002073080000A0FDED3E093D3A41B6FCD00882A438C1', '0101000020E6100000CE88D2DEE09754C00C022B8716D93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44555, 'WDY', '01010000207308000052A3F75E76951FC1388A9C29BDF828C1', '0101000020E6100000022B8716D9765AC0A223B9FC87BC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44556, 'WDY', '0101000020730800003233AC9C22533E41DB72B89D0F7216C1', '0101000020E61000003BDF4F8D972653C00A46257502924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44557, 'WDY', '010100002073080000D4542CE9468A39417EA75702246C12C1', '0101000020E6100000DD24068195FF53C0D42B6519E2384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44558, 'WDY', '010100002073080000870AC94628F9394175EF0E0F5BBF39C1', '0101000020E6100000D144D8F0F4AA54C05A423EE8D93C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44559, 'WDY', '010100002073080000770C89F678F93741FD211B32AE201CC1', '0101000020E6100000A835CD3B4E6554C0508D976E12A34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44560, 'WDY', '010100002073080000AE39416103CC3841047E7F5A31D516C1', '0101000020E6100000579FABADD82F54C01F41F163CCF54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44561, 'WDY', '010100002073080000C9343AD8CE2C36419F82EEA187431DC1', '0101000020E610000003098A1F63BE54C0DE02098A1FAB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44562, 'WDY', '010100002073080000B9C7BE55419D3B4113B62CF344303CC1', '0101000020E6100000B9FC87F4DB7754C0575BB1BFEC9E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44563, 'WDY', '0101000020730800000561D5305A1423416713DA1EA0D823C1', '0101000020E6100000F697DD93873157C0EBE2361AC0734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44564, 'WDY', '010100002073080000ADF35674692F3E41F16A4CCABA163DC1', '0101000020E6100000CDCCCCCCCC1454C0F575E09C11C53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44565, 'WDY', '010100002073080000D037B512FF624041D29B5116415CFFC0', '0101000020E61000002575029A087F52C0AB3E575BB15F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44566, 'WDY', '0101000020730800000FC7122B01002E419174C43099050FC1', '0101000020E610000009F9A067B30256C000B37BF2B0084540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44567, 'WDY', '0101000020730800006306936169BC3541C071D32C9A7B18C1', '0101000020E61000004E62105839C854C0D26F5F07CE094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44568, 'WDY', '01010000207308000028D426D998FE404140E31B8D2097F040', '0101000020E6100000875AD3BCE31452C01361C3D32B154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44569, 'WDY', '0101000020730800008C75D1436529204123732C3C3B18DC40', '0101000020E610000007CE1951DA4F57C048E17A14AE874640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44570, 'WDY', '010100002073080000CF9B787EE51939412DA5617278F129C1', '0101000020E610000003780B24286A54C03F575BB1BFDC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44571, 'WDY', '010100002073080000700BABB5F67040412345A87781A400C1', '0101000020E61000004182E2C7987B52C093F6065F98544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44572, 'WDY', '01010000207308000087E4C1427BCA2FC147629E89402D31C1', '0101000020E6100000EA263108ACD45BC0E78C28ED0D1E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44573, 'WDY', '010100002073080000146791351B9D34410ED01A6642710DC1', '0101000020E6100000A4703D0AD7E754C06666666666CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44574, 'WDY', '010100002073080000403A4D4AA8BD1641AB7674AE16D42DC1', '0101000020E61000008104C58F31F757C08004C58F310F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44575, 'WDY', '0101000020730800007D597D9300D241414C552310D8B51341', '0101000020E61000003480B740827E51C02AA913D044F84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44576, 'WDY', '0101000020730800001FA647EDB6782D41945050EDF8E300C1', '0101000020E6100000FAEDEBC0390356C02DD49AE61D8F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44577, 'WDY', '0101000020730800009161C2616C9E19C107614A4D91DA21C1', '0101000020E6100000A8C64B3789395AC0C7BAB88D06D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44578, 'WDY', '0101000020730800006094DBCCB9B342C12DE28CE9FA3D4441', '0101000020E6100000B19DEFA7C6BB62C098DD938785924E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44579, 'WDY', '0101000020730800009EDF5D67D5E131418D29ED0581EB08C1', '0101000020E6100000A54E4013616B55C0742497FF901E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44580, 'WDY', '0101000020730800004F3AA1F4CBE740418B85D85C9B52C8C0', '0101000020E6100000BD5296218E3152C02497FF907EC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44581, 'WDY', '0101000020730800005A6D1CBE68923D419029EC3853643AC1', '0101000020E610000030DD2406811954C02A0F0BB5A6693B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44582, 'WDY', '010100002073080000A07276C7F9E63641EDE19201A28136C1', '0101000020E6100000B3EA73B5151755C04903780B24783E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44583, 'WDY', '01010000207308000069D086D6FDA035417725F9933DAA30C1', '0101000020E6100000849ECDAACF2555C0F2D24D6210004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44584, 'WDY', '01010000207308000088B804C7293638C1B0DFF7495F5132C1', '0101000020E61000008E976E1283405DC0AAF1D24D62604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44585, 'WDY', '0101000020730800004BAE1BA72AD41241EB09018CAF2234C1', '0101000020E6100000053411363C2D58C08FC2F5285C874040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44586, 'WDY', '010100002073080000ADA4B56154573B41A41232B7654323C1', '0101000020E6100000839ECDAACFE153C053499D8026AA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44587, 'WDY', '01010000207308000062E6769D85253441A95E6C888C4720C1', '0101000020E6100000BA490C022B2755C05C8FC2F5288C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44588, 'WDY', '010100002073080000488CE395BAF6354131B6646C383131C1', '0101000020E610000009F9A067B31A55C0A3923A014DD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44589, 'WDY', '010100002073080000CBA9E10CA8C14041F71612D45CF6CCC0', '0101000020E6100000CD3B4ED1914052C0F163CC5D4BC84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44590, 'WDY', '010100002073080000EB639565636D3AC1C159E499CAA31341', '0101000020E6100000B3C876BE9FAA5EC0754694F606D74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44591, 'WDY', '010100002073080000D2C112DFC41A3B418124DAE338BC27C1', '0101000020E61000008716D9CEF70354C0DE9387855A0B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44592, 'WDY', '0101000020730800001782DF689D8B3941B95E6AB89C3013C1', '0101000020E610000044696FF0850154C0ED9E3C2CD42A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44593, 'WDY', '0101000020730800001A30C653471A38C1EF1C27A2CE8F2EC1', '0101000020E61000003F355EBA49545DC05F984C158C424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44594, 'WDY', '0101000020730800002779C64FF0ED3B419C2067047ED0E440', '0101000020E610000058CA32C4B14653C06844696FF0854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44595, 'WDY', '01010000207308000092BE8A03B04C2EC101B48C530A8A18C1', '0101000020E6100000B0726891EDF45BC0F5FDD478E95E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44596, 'WDY', '010100002073080000EC46A168F90F33416D83DC5A2E1433C1', '0101000020E61000005CB1BFEC9EA855C03EE8D9ACFA6C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44597, 'WDY', '010100002073080000EB2C0F8194E021412FCB691669A324C1', '0101000020E610000079E92631085057C0A957CA32C4594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44598, 'WDY', '0101000020730800008DAD49B8581C3D41C7408E331EF827C1', '0101000020E6100000E09C11A5BDA953C0859ECDAACFDD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44599, 'WDY', '0101000020730800004121537588EC3441AE5F2B84108F24C1', '0101000020E610000039D6C56D341455C02475029A08E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44600, 'WDY', '010100002073080000673811F1D5D73B41D1BEC658D0232AC1', '0101000020E6100000A60A462575EE53C082C0CAA145A64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44601, 'WDY', '010100002073080000E02A578319242A41915560D134F237C1', '0101000020E61000005DDC460378C756C0D924068195733E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44602, 'WDY', '010100002073080000D2876F530B864141E754D0304DEE0A41', '0101000020E6100000153FC6DCB5B851C0777AA52C439C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44603, 'WDY', '010100002073080000C3C923FEF8C3314147D8D4E271A1FBC0', '0101000020E61000000C022B87166555C09FCDAACFD5864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44604, 'WDY', '01010000207308000044F7E929C7BD3D41517136118A3F11C1', '0101000020E610000005C58F31773153C06C9A779CA2FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44605, 'WDY', '01010000207308000043EDBAB9C1D73541963781314DCE17C1', '0101000020E6100000C420B07268C154C0F853E3A59B144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44606, 'WDY', '010100002073080000848A66E0762E3F41E218DEF7E86F26C1', '0101000020E610000073D712F2414353C0956588635DEC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44607, 'WDY', '010100002073080000F335BDCED49534C1209BB6C456982AC1', '0101000020E61000008616D9CEF7C35CC06F1B0DE02D084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44608, 'WDY', '0101000020730800009E8E01D928C53D41F81738AEB7D418C1', '0101000020E6100000956588635D4853C06D567DAEB6724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44609, 'WDY', '010100002073080000C5CDA650EC7038C1D7BA6521D85532C1', '0101000020E6100000D122DBF97E4A5DC0093D9B559F5B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44610, 'WDY', '010100002073080000C91AB921D7233D41CB095DE9CAD615C1', '0101000020E61000000E71AC8BDB5C53C0F697DD9387B54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44611, 'WDY', '01010000207308000045FF09AF2E981D414A5CE92AEC1A24C1', '0101000020E61000003D0AD7A3709957C05A39B4C876764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44612, 'WDY', '0101000020730800001C195B615F762D41E963EE2873B211C1', '0101000020E61000006ABC7493181456C0DE718A8EE4E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44613, 'WDY', '01010000207308000085445F1910AC3C4127DDACE963D812C1', '0101000020E61000002041F163CC6953C0A245B6F3FDF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44614, 'WDY', '0101000020730800005A1D0A84FF7E3E416EB3D661E7DF0EC1', '0101000020E6100000B37BF2B0500753C0EB73B515FB0B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44615, 'WDY', '010100002073080000CBC1EF4CC9D8314114D8A4FA63A91DC1', '0101000020E610000007F01648509055C000917EFB3AE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44616, 'WDY', '010100002073080000447ED9C4C8E3324194B1C3BEE78625C1', '0101000020E610000032E6AE25E47755C0D122DBF97EDA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44617, 'WDY', '01010000207308000096BB9BD8E76B374145A2FFED42C524C1', '0101000020E610000024B9FC87F49F54C03C2CD49AE6B54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44618, 'WDY', '010100002073080000F1ED56C1EA103B41439537BE62AD10C1', '0101000020E61000004DF38E5374B053C05CFE43FAED3B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44619, 'WDY', '01010000207308000052E1D61A7FFD36419526558A367521C1', '0101000020E610000046B6F3FDD4A454C08451499D80364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44620, 'WDY', '010100002073080000D76362538DAC3AC166B751070D201241', '0101000020E61000006F1283C0CAB15EC0F56C567DAEB64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44621, 'WDY', '01010000207308000031A890BD08211D41D6957972B1A823C1', '0101000020E610000003098A1F639E57C0B9FC87F4DB874340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44622, 'WDY', '010100002073080000CCAD51BF11192241D99C09EA3ED934C1', '0101000020E610000045D8F0F44A6D57C0F4FDD478E93E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44623, 'WDY', '0101000020730800005FAEF84F3D813241D02B7F2665FAE3C0', '0101000020E61000001B2FDD24063555C057A835CD3BCE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44624, 'WDY', '010100002073080000053ABDD8CACA3441D9D94D34C50309C1', '0101000020E6100000E20B93A982D954C08638D6C56DF44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44625, 'WDY', '010100002073080000CBEAA4B6FBAE0A41F181DAC5B8DA38C1', '0101000020E6100000C139234A7B6F58C07F8CB96B09493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44626, 'WDY', '010100002073080000F9B1926E7BAB3D41D387FFD218CF1AC1', '0101000020E6100000AD1C5A643B5353C0FDD478E926514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44627, 'WDY', '01010000207308000054A3539054572F4117DF560E6DE237C1', '0101000020E610000026E4839ECD5656C057C1A8A44E503E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44628, 'WDY', '010100002073080000688EF3E4519F1AC1D7A9A977FED421C1', '0101000020E6100000E7FBA9F1D2455AC0109C33A2B4CF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44629, 'WDY', '010100002073080000EBA8B73611DC40413211F2761B85DF40', '0101000020E610000097FF907EFB2A52C02E6EA301BCF54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44630, 'WDY', '0101000020730800006B3465227A6F3A41847DF1FDA50E27C1', '0101000020E6100000107A36AB3E1F54C0728A8EE4F22F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44631, 'WDY', '010100002073080000DEAD94D5371F3941633D719649A424C1', '0101000020E6100000DD4603780B5054C0F4FDD478E99E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44632, 'WDY', '010100002073080000B300E252D07638C1DE839C5B58CB2FC1', '0101000020E61000008FC2F5285C5F5DC0ABADD85F760F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44633, 'WDY', '01010000207308000003F71FA2A8EB3AC14AF012A0C68E1141', '0101000020E610000013AE47E17ABC5EC09EEFA7C64BA74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44634, 'WDY', '0101000020730800001B29E99BA3953D41885566CFB57828C1', '0101000020E61000001E166A4DF39653C00A68226C78C24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44635, 'WDY', '010100002073080000C27B720D88703B415D8AD5576BA13AC1', '0101000020E61000008716D9CEF77354C0E8043411368C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44636, 'WDY', '010100002073080000DCF7CAA94A8F294121737614F16625C1', '0101000020E61000002FDD2406819956C0713D0AD7A3204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44637, 'WDY', '0101000020730800009C6317D5466E39C1900F6D9E1D1130C1', '0101000020E6100000FFD478E926895DC0CEF753E3A5F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44638, 'WDY', '0101000020730800000BF4C980329E3D412AB54CACA02217C1', '0101000020E610000009D7A3703D4A53C0F8C264AA60944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44639, 'WDY', '010100002073080000DB2F70205F4C35415CAE43BB8ECB0FC1', '0101000020E6100000A2B437F8C2C854C03C4ED1915CAE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44640, 'WDY', '010100002073080000CA371001BE4A3741521605D6E85732C1', '0101000020E61000003F355EBA49E854C0A301BC05126C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44641, 'WDY', '01010000207308000038473BBA045732C183656E4F9EF027C1', '0101000020E610000030DD240681655CC047E17A14AE874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44642, 'WDY', '0101000020730800006F0328EE895E19C1EDD41B427F2924C1', '0101000020E610000008AC1C5A64335AC0AA35CD3B4E794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44643, 'WDY', '010100002073080000811ECE81025B23410B1F33CD624F19C1', '0101000020E61000005D6DC5FEB21B57C054742497FF804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44644, 'WDY', '0101000020730800006FB4C074186C3E41DDC844E44D7716C1', '0101000020E6100000345EBA490C2253C02BF697DD938F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44645, 'WDY', '010100002073080000C3794748FB7E3A41398FDDBCEA612FC1', '0101000020E610000039454772F94354C092CB7F48BFFD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44646, 'WDY', '0101000020730800003503CE4603C230C1581E7F18A59732C1', '0101000020E6100000CFF753E3A5F35BC0164850FC18AB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44647, 'WDY', '0101000020730800008ECB58196D900B4166ADF1D5079838C1', '0101000020E6100000F6DBD781736A58C03BD6C56D34703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44648, 'WDY', '010100002073080000F0870512490A37C10D8B4B122DBD30C1', '0101000020E610000047B6F3FDD4185DC0CA54C1A8A4E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44649, 'WDY', '010100002073080000B00B59138B923441C5A675454A7335C1', '0101000020E6100000931804560E7555C08A4160E5D0523F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44650, 'WDY', '010100002073080000192A00143B0B274129E9D70219292EC1', '0101000020E610000030BB270F0BE956C07DD0B359F5E14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44651, 'WDY', '0101000020730800007C962360438534413AE598D79AE61AC1', '0101000020E6100000CDCCCCCCCC0855C02E6519E258EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44652, 'WDY', '01010000207308000098438E079624324192BE0AD5B99B2AC1', '0101000020E6100000E9B7AF03E7AC55C083E2C798BB264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44653, 'WDY', '010100002073080000B2F871148F6F414126817D1416C6FD40', '0101000020E610000007CE1951DADB51C04703780B24384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44654, 'WDY', '010100002073080000F3E5574E6D12314155080AFEA0C929C1', '0101000020E6100000F9A067B3EADB55C045FAEDEBC0514240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44655, 'WDY', '010100002073080000E52BF96347B6264174CB2CD35CFB19C1', '0101000020E6100000A9A44E4013C956C0C7293A92CB674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44656, 'WDY', '010100002073080000D08F0619AB924141A8AE318E6ABDEA40', '0101000020E6100000158C4AEA04E051C07CAEB6627FE94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44657, 'WDY', '010100002073080000248F5078203920414EEF934487E634C1', '0101000020E61000003B014D840D9757C0102DB29DEF3F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44658, 'WDY', '010100002073080000CC578521311F0D414D5C1A1FCDBB34C1', '0101000020E61000005227A089B05D58C00512143FC65C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44659, 'WDY', '0101000020730800000C9166CBC1F43441C96579CC8BE818C1', '0101000020E6100000DE02098A1FEF54C0CB10C7BAB80D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44660, 'WDY', '0101000020730800005DA5FBC020CE084152F29A5A85C43FC1', '0101000020E61000008195438B6C7F58C0CD88D2DEE02B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44661, 'WDY', '010100002073080000BC76D89530632D41B8386D6BCA4D0DC1', '0101000020E61000000DE02D90A01056C0158C4AEA041C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44662, 'WDY', '0101000020730800008AE79B5B369C1C410E41BA69236523C1', '0101000020E6100000DCD7817346A457C043AD69DE71924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44663, 'WDY', '01010000207308000069587B22A0B50C41CF5A039F5EC13FC1', '0101000020E61000001EA7E8482E6B58C05DFE43FAED2B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44664, 'WDY', '0101000020730800002A16172AAB9D3A41392F6CA803072FC1', '0101000020E6100000B7D100DE023D54C053E3A59BC4084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44665, 'WDY', '010100002073080000085719DBF9293441A448D188FB561BC1', '0101000020E61000009E5E29CB101B55C0CEAACFD556EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44666, 'WDY', '010100002073080000B3129438AF493A41A903BC82F2802AC1', '0101000020E6100000E63FA4DFBE3654C007F0164850B44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44667, 'WDY', '0101000020730800008B7F0A1AFCF63641D046A59E1F8D21C1', '0101000020E6100000BC96900F7AA654C05EDC460378334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44668, 'WDY', '0101000020730800004E300BE7CADF3941DB0CFFBCA72E6DC0', '0101000020E6100000894160E5D0B653C04694F6065F804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44669, 'WDY', '0101000020730800006A57A6BA8FEA3941CEB4D2DC26073AC1', '0101000020E6100000B37BF2B050AF54C0302AA913D0143C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44670, 'WDY', '010100002073080000147B61F02E7222C118267AC5737230C1', '0101000020E6100000F2D24D6210A85AC0B537F8C2648A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44671, 'WDY', '010100002073080000299363C3B3F91B41003CCD1ABBED23C1', '0101000020E6100000F085C954C1AC57C02CD49AE61D7F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44672, 'WDY', '010100002073080000D646E5073D7A224159F3894EC7952BC1', '0101000020E6100000BC0512143F4E57C07DF2B0506B524240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44673, 'WDY', '01010000207308000054C8BF6F09E43F4195317D8E1CC122C1', '0101000020E6100000931804560E0D53C0431CEBE236624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44674, 'WDY', '0101000020730800008F13BBEAC2D330C1999762B5DB9532C1', '0101000020E6100000105839B4C8F65BC0DD718A8EE4AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44675, 'WDY', '010100002073080000048D227B7E733D41D5F37804A0AB04C1', '0101000020E610000071AC8BDB682853C01F41F163CC7D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44676, 'WDY', '0101000020730800009C090D85864E35411B9BCE3C41DC30C1', '0101000020E6100000A1F831E6AE3555C004E78C28EDF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44677, 'WDY', '0101000020730800003553199912E82D4186F42395B27511C1', '0101000020E6100000A323B9FC870856C04F158C4AEAE44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44678, 'WDY', '0101000020730800006DD28313668E3641ADE5DDC10E5512C1', '0101000020E610000062A1D634EF9054C0839ECDAACF6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44679, 'WDY', '01010000207308000084B937EA7D3C12412585C9A2E7AC34C1', '0101000020E610000086C954C1A83458C06688635DDC5E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44680, 'WDY', '0101000020730800006B822B35581F354138D9C092396201C1', '0101000020E61000009EEFA7C64BBF54C03D0AD7A370354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44681, 'WDY', '010100002073080000A3C5A630E21332410E1429416C8E1CC1', '0101000020E6100000BBB88D06F08255C0992A1895D4F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44682, 'WDY', '010100002073080000A742C07C5A2F3E418976F26714053DC1', '0101000020E6100000F163CC5D4B1454C0014D840D4FCF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44683, 'WDY', '010100002073080000DF2DE7A4DFD73F41B03D882FD29F05C1', '0101000020E6100000516B9A779CB652C0B8AF03E78C404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44684, 'WDY', '010100002073080000575AB40D55D919C1DA3C69020B591EC1', '0101000020E6100000E4A59BC420405AC0789CA223B9344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44685, 'WDY', '010100002073080000199A01C23A7E3AC1FBD2E701A6FB1241', '0101000020E6100000DC24068195AB5EC0C542AD69DEC94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44686, 'WDY', '01010000207308000086211F2985743A41A31843EA306B33C1', '0101000020E61000005917B7D1006654C0BAFC87F4DBD73F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44687, 'WDY', '0101000020730800002A60B461C47E4041D57E61DE2AB307C1', '0101000020E61000009D8026C2868352C0146A4DF38E134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44688, 'WDY', '010100002073080000DB4158D55A113E4108FE69DC9AE23AC1', '0101000020E6100000CDCCCCCCCC0854C0E4839ECDAA0F3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44689, 'WDY', '01010000207308000004B749BE7C241641FCCA0B411B0A2EC1', '0101000020E6100000EE7C3F355EFE57C0006F8104C5074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44690, 'WDY', '0101000020730800008111F34945C34041AAA03FECB295FDC0', '0101000020E61000007D1D3867445952C0860D4FAF94554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44691, 'WDY', '010100002073080000FB743950F06434412EEAB00DCFF91DC1', '0101000020E610000004560E2DB21555C00E4FAF9465B84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44692, 'WDY', '010100002073080000BD651008E7EF20414FF4492A53F1D040', '0101000020E6100000158C4AEA043C57C01BEBE2361A784640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44693, 'WDY', '01010000207308000032D43E8982DD2341EF7CA1329B1136C1', '0101000020E610000027A089B0E14957C0D044D8F0F4BA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44694, 'WDY', '010100002073080000C340F13803773441DE444DCF0FBF1EC1', '0101000020E610000039454772F91355C0623255302AA94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44695, 'WDY', '010100002073080000E66416C0E02B2141EEACF92D02D6FDC0', '0101000020E61000003A234A7B833F57C0E4F21FD26FD74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44696, 'WDY', '010100002073080000BAECF73C26D42C41860080B9058838C1', '0101000020E6100000C7293A92CB8F56C0DC1B7C6132053E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44697, 'WDY', '010100002073080000F7237AE749F33D41C5E222F6CB6612C1', '0101000020E6100000C1A8A44E402B53C099DD938785E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44698, 'WDY', '0101000020730800003F118F2BD668344188AA0F1911871BC1', '0101000020E61000002BF697DD930F55C04D37894160E54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44699, 'WDY', '0101000020730800005FD416E2D51538413986BF00307C27C1', '0101000020E61000000C24287E8C8D54C001DE02098A474240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44700, 'WDY', '01010000207308000016E53C7448BE30C1D3898DA5D4B132C1', '0101000020E6100000DF4F8D976EF25BC0DD24068195A34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44701, 'WDY', '01010000207308000063AF3B9C44EA3D41C083B1F9FF9718C1', '0101000020E6100000B84082E2C74053C0EB73B515FB734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44702, 'WDY', '010100002073080000D212CF281D3B344153F65145F91920C1', '0101000020E61000003C4ED1915C2255C0708104C58F914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44703, 'WDY', '01010000207308000080DF992ACF162C419D89F5AB5CC130C1', '0101000020E6100000E2E995B20C7D56C09EEFA7C64B4F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44704, 'WDY', '0101000020730800004A521CA8906A11410BD51DA8635334C1', '0101000020E6100000A835CD3B4E3D58C0B415FBCBEE794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44705, 'WDY', '010100002073080000B89F5C573F113E4101E0722867433DC1', '0101000020E6100000F4FDD478E91A54C057EC2FBB27AF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44706, 'WDY', '0101000020730800008D61202F233D39410643E81C9F132EC1', '0101000020E61000001EF46C567D7654C0D122DBF97E424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44707, 'WDY', '0101000020730800009AF34C6BFDA534419F953026FDAD23C1', '0101000020E61000000B24287E8C1D55C08295438B6C074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44708, 'WDY', '01010000207308000034DA2774B5593441678C4C0F8FB11EC1', '0101000020E61000009A081B9E5E1955C050401361C3AB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44709, 'WDY', '010100002073080000BDAA4FD9D2821241ED634B2DEA6534C1', '0101000020E610000077BE9F1A2F3158C0FA0FE9B7AF734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44710, 'WDY', '0101000020730800002C709C33AC7334416F3C1BE644161DC1', '0101000020E61000008CB96B09F91055C09CA223B9FCC74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44711, 'WDY', '010100002073080000F8DA8A7153CC3AC12AF7A0DBFAEE1241', '0101000020E610000017D9CEF753BB5EC0FB3A70CE88C24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44712, 'WDY', '01010000207308000006C7FF3F74E03241DDD56DF8D1D523C1', '0101000020E610000075029A081B7255C05496218E75194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44713, 'WDY', '0101000020730800005EEDFF91B95A0641080510AB088D3FC1', '0101000020E610000039454772F98B58C01ED26F5F074E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44714, 'WDY', '010100002073080000FF3A42E58F0D36C1B768A21109AA0D41', '0101000020E6100000B29DEFA7C6B35DC0694DF38E53D44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44715, 'WDY', '0101000020730800000B57D63E19F23D41A77FBF77578717C1', '0101000020E610000039454772F93B53C08351499D80864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44716, 'WDY', '0101000020730800008C34FA0A757A3E419802F0E68E950BC1', '0101000020E6100000D8817346940253C0D26F5F07CE294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44717, 'WDY', '01010000207308000037214CB508E918C1F7C5CEDA826921C1', '0101000020E6100000B6F3FDD478315AC0EF38454772E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44718, 'WDY', '0101000020730800005E156C97DA0936416F5F44EBE55F30C1', '0101000020E6100000CCEEC9C3421155C0718A8EE4F20F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44719, 'WDY', '01010000207308000030097064D46622C1A0D046C0ED1436C1', '0101000020E6100000D9CEF753E3955AC0DF0B93A982C13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44720, 'WDY', '0101000020730800002D47CE90BC20164188F15171B5B32BC1', '0101000020E610000032772D211FFC57C055302AA913604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44721, 'WDY', '010100002073080000975550C4A4FF394155CA3C6B756C3AC1', '0101000020E6100000B5C876BE9FAE54C0BCDA8AFD65D73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44722, 'WDY', '010100002073080000EDCB0D76DEB9344174AA1415FA561BC1', '0101000020E6100000401361C3D3FF54C0DBD7817346E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44723, 'WDY', '0101000020730800006C25834AD8793F41F71EA745451722C1', '0101000020E6100000C6BAB88D061C53C017B7D100DE824240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44724, 'WDY', '010100002073080000C370BC8766964141445268BC23411241', '0101000020E6100000780B24287E9C51C03F1361C3D3EB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44725, 'WDY', '0101000020730800003386A1D318D1314164C0B5A95B6F2BC1', '0101000020E6100000986E1283C0BE55C0B29DEFA7C60B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44726, 'WDY', '010100002073080000E5C6BA8F537C3441EECF1C266F482FC1', '0101000020E6100000A089B0E1E95155C096218E75715B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44727, 'WDY', '010100002073080000B7F9ED9C020E4041B00FA076678FF540', '0101000020E6100000CE1951DA1B6C52C0D34D621058594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44728, 'WDY', '010100002073080000B72F8003BBEC3D41857B65F038BC14C1', '0101000020E6100000DD4603780B3453C0FDD478E926B94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44729, 'WDY', '0101000020730800000BC631312B043E412BEB28427E9119C1', '0101000020E61000004F8D976E123F53C07FD93D7958604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44730, 'WDY', '010100002073080000C4493220E4631A41D78C1C497ED739C1', '0101000020E61000004703780B24E457C039B4C876BE9F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44731, 'WDY', '010100002073080000593489BBA8A83441A316449E36DA02C1', '0101000020E6100000C6DCB5847CD854C0C976BE9F1A2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44732, 'WDY', '010100002073080000F929A416D0613E415311308967B614C1', '0101000020E61000002063EE5A421E53C0E4141DC9E5AF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44733, 'WDY', '01010000207308000046EC406C6DD50E41A1ED6A69A7FF34C1', '0101000020E610000014AE47E17A5458C0711B0DE02D484040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44734, 'WDY', '010100002073080000137D3EA2B3114041B952B4125C74A240', '0101000020E6100000A54E4013617F52C04FD1915CFEFB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44735, 'WDY', '010100002073080000BCA0953306983341516101B883352CC1', '0101000020E61000002BF697DD936F55C019C05B2041D94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44736, 'WDY', '010100002073080000FBCF3D913FEF4041B0BC844C4C07BD40', '0101000020E6100000AEB6627FD92952C0F41FD26F5FD74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44737, 'WDY', '010100002073080000C8588C1E4E9C1B41E05B62FE498B23C1', '0101000020E6100000AA8251499DB057C0822F4CA60A8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44738, 'WDY', '010100002073080000056994594E103B41F302AF473FAC27C1', '0101000020E610000044696FF0850554C03B4ED1915C0E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44739, 'WDY', '010100002073080000B5401019788D34419F3D9425117C25C1', '0101000020E6100000B6F3FDD4782955C0915CFE43FAC54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44740, 'WDY', '0101000020730800001A70FAD6ACF83F418F18A575F70510C1', '0101000020E610000034A2B437F8C252C0D42B6519E2E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44741, 'WDY', '010100002073080000FAF304522D1D394146660CB949AC11C1', '0101000020E6100000B6A679C7291254C0F44A5986384E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44742, 'WDY', '0101000020730800001EF7A5D4E8A52D414435E18562F802C1', '0101000020E6100000BF0E9C33A20056C0C286A757CA7A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44743, 'WDY', '010100002073080000D3ACCEBE2D1937419A6DDED24ABB0CC1', '0101000020E61000008FE4F21FD26B54C0923A014D84AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44744, 'WDY', '0101000020730800002C3F461E9BF509418558ED754AE32FC1', '0101000020E6100000BC749318046A58C0D60968226CC84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44745, 'WDY', '010100002073080000A698FF3CF3722F41C501FB93EC8935C1', '0101000020E6100000FE65F7E4614956C0C5DCB5847CB03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44746, 'WDY', '010100002073080000845850E909EB0041D5D260D6912F3AC1', '0101000020E61000001361C3D32BA558C052DA1B7C61823D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44747, 'WDY', '010100002073080000FE9B54C0618423C1ECB5380FB91F35C1', '0101000020E6100000D34D621058B15AC0F5B9DA8AFD254040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44748, 'WDY', '010100002073080000E4EDDAC7AB913A4173D83883541122C1', '0101000020E61000001D38674469FF53C050401361C3E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44749, 'WDY', '010100002073080000728FA80282FF3C41E34011E43B7239C1', '0101000020E610000020D26F5F072A54C0808CB96B09093C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44750, 'WDY', '010100002073080000FE4A5AE1BFBB344167611936164833C1', '0101000020E6100000EB73B515FB5F55C0B6627FD93D494040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44751, 'WDY', '0101000020730800001CAB4FE551F01C414E88D9C0222F24C1', '0101000020E61000001A51DA1B7CA157C006F0164850744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44752, 'WDY', '0101000020730800006BB4AC94028619C11D90E3F6ADB022C1', '0101000020E6100000AC1C5A643B375AC0AA8251499DB04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44753, 'WDY', '010100002073080000C0042B4C3CE83B4193DEFE38EF8B38C1', '0101000020E6100000CDCCCCCCCC5054C01995D40968B23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44754, 'WDY', '010100002073080000274AEB6863FF3B41966047E40C9938C1', '0101000020E6100000AF946588634D54C0B9FC87F4DBA73C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44755, 'WDY', '0101000020730800009C631EC792223D41F33F2F702B1730C1', '0101000020E6100000D222DBF97ED253C060764F1E16B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44756, 'WDY', '010100002073080000062D074515BE2E4102D03863AF992DC1', '0101000020E61000003CBD5296213656C0857CD0B359D54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44757, 'WDY', '010100002073080000C99285202D8B3841B96DE506E7E92CC1', '0101000020E610000054E3A59BC49054C0396744696F784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44758, 'WDY', '010100002073080000B9F37BFE15813AC1CAC76FA1EC601141', '0101000020E6100000A11A2FDD24A65EC0BD9F1A2FDDAC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44759, 'WDY', '010100002073080000CB4C06CA1FD84041378F9CA9B78DEE40', '0101000020E6100000FE43FAEDEB2452C082734694F6164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44760, 'WDY', '010100002073080000E86EFE5D67E537C100E9A4454CA930C1', '0101000020E610000048E17A14AE3F5DC00F9C33A2B4DF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44761, 'WDY', '0101000020730800004CE7404305DB3C411EE9AC4BE9CC1CC1', '0101000020E6100000166A4DF38E7F53C01383C0CAA13D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44762, 'WDY', '0101000020730800002E26322AEC673741A99DC7410C1829C1', '0101000020E61000002B1895D409B454C01F166A4DF3164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44763, 'WDY', '010100002073080000CAA107D4825C1341AE6734F7A39834C1', '0101000020E610000001000000002858C0DC4603780B644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44764, 'WDY', '010100002073080000F243F32A67A14141A345E3D633571441', '0101000020E610000043AD69DE718E51C0BE5296218E0D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44765, 'WDY', '010100002073080000A81F6B6605A82541C786C24B898438C1', '0101000020E61000005839B4C8762A57C0C85D4BC8073D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44766, 'WDY', '0101000020730800009CBCCE8CF1792C419A2684CFB0BF38C1', '0101000020E6100000DCD78173469856C02D6519E258E73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44767, 'WDY', '010100002073080000B3864A7D4E9A3741C146F9ED26D711C1', '0101000020E6100000F8C264AA605C54C030DD240681654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44768, 'WDY', '010100002073080000FA2FA910EE993F418D090C5067D30EC1', '0101000020E6100000F5DBD78173D252C0085F984C15F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44769, 'WDY', '0101000020730800006310F2E3E9DA3D418BA38CEE1FFA19C1', '0101000020E61000000E2DB29DEF4753C06A4DF38E535C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44770, 'WDY', '010100002073080000EC19BEC96ABB2E413E57D91555B211C1', '0101000020E6100000151DC9E53FF455C024B9FC87F4DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44771, 'WDY', '010100002073080000BDDA313350B220C1F7D92FA652607BC0', '0101000020E61000003108AC1C5ABC5AC0DD68006F81644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44772, 'WDY', '010100002073080000D6D3341CC91B3CC1CFF51F61E1B01DC1', '0101000020E6100000A69BC420B05A5EC0F831E6AE253C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44773, 'WDY', '0101000020730800006D81BB18A36F3841CD5CC8A50DFF1EC1', '0101000020E6100000ED0DBE30995654C03B70CE88D2664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44774, 'WDY', '0101000020730800008D1813A1E8AA3841B366C72757770BC1', '0101000020E610000055E3A59BC41C54C06744696FF09D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44775, 'WDY', '01010000207308000060BF98EC4E11324141EA5925BFF62BC1', '0101000020E6100000B0726891EDB455C086EB51B81EF54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44776, 'WDY', '0101000020730800002B8B381424A73A4189159CB0E36839C1', '0101000020E6100000B22E6EA3018C54C0984C158C4A5A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44777, 'WDY', '01010000207308000024F17CF5CC4C2F41E0EA9E50786411C1', '0101000020E61000005396218E75E555C0CAC342AD69DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44778, 'WDY', '0101000020730800008B74151F03DD3541289C5A1BD9A730C1', '0101000020E6100000FAEDEBC0391B55C0F697DD9387FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44779, 'WDY', '010100002073080000E7D539BC1BAC1AC1176010AEE9FC23C1', '0101000020E610000008AC1C5A64435AC0C9C342AD697E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44780, 'WDY', '01010000207308000026ACF3CB26B83B4139D1D53D46B238C1', '0101000020E610000060E5D022DB5954C0C564AA6054A23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44781, 'WDY', '0101000020730800000A6061322EBB404198BAA9824319D0C0', '0101000020E61000008195438B6C4352C09D11A5BDC1C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44782, 'WDY', '010100002073080000A54415C5F44C384189EC2B281FC235C1', '0101000020E6100000D3DEE00B93D554C08FE4F21FD2BF3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44783, 'WDY', '010100002073080000D615525F43E73941B317FF9AB02C12C1', '0101000020E61000006991ED7C3FED53C082E2C798BB364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44784, 'WDY', '010100002073080000279ED332939535416CF5ACC16D3415C1', '0101000020E610000072F90FE9B7C754C071AC8BDB68484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44785, 'WDY', '010100002073080000A03C5B42989D1AC176615E4C010C20C1', '0101000020E6100000B81E85EB51485AC0D044D8F0F4124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44786, 'WDY', '010100002073080000A2C6E142C0E839C1BB6138653B5528C1', '0101000020E6100000EF7C3F355EC25DC0C564AA60540A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44787, 'WDY', '0101000020730800002E66FBD080F83541F13A9AA2C49331C1', '0101000020E6100000F0A7C64B371D55C0550E2DB29DB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44788, 'WDY', '010100002073080000B7FB4261F7503B412844CC15644616C1', '0101000020E61000008C4AEA0434B553C042FAEDEBC0D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44789, 'WDY', '0101000020730800001E69E47F47612E41E7D6F2127C9534C1', '0101000020E61000003F355EBA495C56C0228E75711B254040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44790, 'WDY', '010100002073080000E559E501C0424141674AF6395146F840', '0101000020E61000009ECDAACFD5F251C0F0A7C64B37294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44791, 'WDY', '010100002073080000DC7500E789113541BCA66162B18231C1', '0101000020E61000003FE8D9ACFA4455C054E3A59BC4C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44792, 'WDY', '0101000020730800001CE258EA1D1F32415402D2E047282BC1', '0101000020E610000039B4C876BEAF55C0FA3A70CE88124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44793, 'WDY', '01010000207308000092D533ACAB972C4122E123F37C2E2EC1', '0101000020E61000001361C3D32B6956C052B81E85EBC94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44794, 'WDY', '010100002073080000B20B720659E03041F5C9A44A7ADE19C1', '0101000020E61000004DF38E5374B855C098DD938785324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44795, 'WDY', '010100002073080000AADE17BF4A9D364120CBFAC23B892EC1', '0101000020E6100000499D8026C2EE54C045FAEDEBC0594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44796, 'WDY', '010100002073080000A792A91F7F6D33412EE20BECE5B606C1', '0101000020E6100000174850FC181B55C02F6EA301BC1D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44797, 'WDY', '0101000020730800002F25A1C63C0D1AC1DAE617CBDB8F21C1', '0101000020E6100000AC1C5A643B3F5AC0FB3A70CE88DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44798, 'WDY', '010100002073080000A1326477D2A90F418792D8166A8734C1', '0101000020E6100000D734EF38454F58C0B40C71AC8B6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44799, 'WDY', '010100002073080000572FEC7A300A3941E12834C6DB3311C1', '0101000020E6100000EA95B20C711454C07F48BF7D1D584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44800, 'WDY', '010100002073080000849ADDCB24133A4111D1DD2ACB043AC1', '0101000020E6100000F853E3A59BA854C0C520B07268113C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44801, 'WDY', '0101000020730800005A90E22CC6A12D41F69F7C49FA4010C1', '0101000020E6100000F7065F984C0D56C0BC9F1A2FDDFC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44802, 'WDY', '01010000207308000059485E53706C38C1DEFAFA8C228231C1', '0101000020E6100000B91E85EB51505DC0454772F90F994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44803, 'WDY', '010100002073080000F7BFA0E4788838413EF5A8E2AC2D0FC1', '0101000020E6100000713D0AD7A32854C0E4AE25E4837E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44804, 'WDY', '0101000020730800005E6D40A008083E4153273CBEC88C3BC1', '0101000020E6100000FA7E6ABC740F54C021F46C567DAE3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44805, 'WDY', '01010000207308000085041D7FC3953741A29BA2752BA90EC1', '0101000020E6100000A60A4625755654C096B20C71AC934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44806, 'WDY', '0101000020730800001ABFB94C1A1436411D4393FF9F6A31C1', '0101000020E6100000AC1C5A643B1755C099BB96900FC24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44807, 'WDY', '010100002073080000AB75615061BA34418E1719A22A5AFDC0', '0101000020E6100000AB3E575BB1CF54C023DBF97E6A544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44808, 'WDY', '010100002073080000EB842EE35BA21C41374F48985DD823C1', '0101000020E610000086C954C1A8A457C05396218E75814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44809, 'WDY', '0101000020730800002C6D5864F2063C41C841AA07EB0231C1', '0101000020E61000001CEBE2361A0C54C0FC3A70CE88824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44810, 'WDY', '0101000020730800003F00B3656B7C1041B24C7EBD75DB36C1', '0101000020E610000097FF907EFB4A58C0A345B6F3FD743F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44811, 'WDY', '0101000020730800000A2EFDCC4E543D41223FDD801A1428C1', '0101000020E6100000BF7D1D3867A053C0DA3D7958A8D54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44812, 'WDY', '010100002073080000D58153BB3E3320418F36CC75669F15C1', '0101000020E610000043CF66D5E76657C0E2361AC05BD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44813, 'WDY', '0101000020730800006007569266B7324133B747A4D6D62AC1', '0101000020E6100000091B9E5E299355C08004C58F31174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44814, 'WDY', '010100002073080000CDF3318461E32A415DF42ABD32B030C1', '0101000020E6100000DC4603780B9856C09A99999999594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44815, 'WDY', '010100002073080000BD23AB1076B83A41B982F605C06829C1', '0101000020E61000002041F163CC1D54C0B2726891EDD44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44816, 'WDY', '010100002073080000081450D515E835416B74739FEEE417C1', '0101000020E610000098DD938785BE54C0A8E8482EFF114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44817, 'WDY', '0101000020730800009A5C2F79A02927416AFEFBEB02C80CC1', '0101000020E6100000DA5F764F1EAE56C0E4D022DBF93E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44818, 'WDY', '01010000207308000061107FCD8ED53C41F6DF32663DED38C1', '0101000020E6100000302AA913D02C54C0CF66D5E76A5B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44819, 'WDY', '010100002073080000688C3BF70ECC31418DC8132634991CC1', '0101000020E6100000E9263108AC9055C030992A1895F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44820, 'WDY', '01010000207308000047891C5068472E410C960D0CB4EF10C1', '0101000020E6100000BC0512143FFE55C059B1BFEC9EEC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44821, 'WDY', '0101000020730800004221CB6A3C002E4174BE5D7F464E12C1', '0101000020E61000003255302AA90756C0236C787AA5D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44822, 'WDY', '0101000020730800001B812993133A38C116CDE76762A231C1', '0101000020E61000003BDF4F8D97465DC03411363CBD924040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44823, 'WDY', '0101000020730800006D3D1C2118262F41E106D9D6DBF311C1', '0101000020E610000035EF384547EA55C05B423EE8D9D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44824, 'WDY', '010100002073080000F0A2904F52912E411CE47C8A947010C1', '0101000020E610000012A5BDC117F655C0777AA52C43F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44825, 'WDY', '01010000207308000075167D0A58D131410082F270196F18C1', '0101000020E61000005DDC4603788755C0D2DEE00B93414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44826, 'WDY', '010100002073080000A1864758B8A83F41E2F62601CD3411C1', '0101000020E6100000EF5A423EE8D552C026E4839ECDD24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44827, 'WDY', '0101000020730800001E42C12DED7930411F43AB79EC1224C1', '0101000020E6100000613255302AE555C068226C787A2D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44828, 'WDY', '0101000020730800003CCE87DBBC1738C1017D2F6F024B30C1', '0101000020E6100000FA7E6ABC744B5DC0738A8EE4F2F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44829, 'WDY', '01010000207308000038F79DE240B00A4182B8FF762E7D37C1', '0101000020E610000075029A081B6E58C0826ABC7493183F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44830, 'WDY', '010100002073080000A85DBED50B321441F6FA33AC097119C1', '0101000020E6100000492EFF21FD0258C0BBB88D06F0964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44831, 'WDY', '01010000207308000048C6ABC01289374143DB5654E13B10C1', '0101000020E61000002C6519E2585B54C0B32E6EA301844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44832, 'WDY', '0101000020730800001046EB24BCCB3A414BE3683668B235C1', '0101000020E61000002F6EA301BC6954C0B2BFEC9E3C7C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44833, 'WDY', '0101000020730800007B002085FDB41F4139781E5A4FCF2CC1', '0101000020E61000002FDD2406818D57C03155302AA92B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44834, 'WDY', '010100002073080000AA49F43C85463F4103B890331FC711C1', '0101000020E6100000AE47E17A14EA52C06E5F07CE19D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44835, 'WDY', '010100002073080000D45DDE868C8237413EC4522E4DE411C1', '0101000020E6100000931804560E6154C03BBD529621664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44836, 'WDY', '0101000020730800002FFE736B828D3C41C96D93235E8527C1', '0101000020E61000008D28ED0DBEC053C038F8C264AAF84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44837, 'WDY', '01010000207308000025AE6A07CC1C3E411EDB720C5C113DC1', '0101000020E6100000560E2DB29D1754C07B832F4CA6CA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44838, 'WDY', '0101000020730800006F3BFCC9E0093A41DAD29FBF185437C1', '0101000020E6100000DFE00B93A99654C051DA1B7C61A23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44839, 'WDY', '010100002073080000EC36FF13962A4041178EBFFDD16204C1', '0101000020E6100000875AD3BCE39C52C0EF63CC5D4B404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44840, 'WDY', '010100002073080000C5DCBCD6B9603E41D8BB5294200D3DC1', '0101000020E6100000226C787AA50C54C0A301BC0512C43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44841, 'WDY', '0101000020730800009F4C3EEB2443204108D572056047D640', '0101000020E6100000840D4FAF944D57C0555227A089804640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44842, 'WDY', '010100002073080000DE44EC8C7DA03CC1EC6720A4FF241DC1', '0101000020E6100000E8263108AC745EC05DFE43FAED3B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44843, 'WDY', '010100002073080000F4A707D5422E33414550F61155172DC1', '0101000020E6100000AF25E4839E8555C077E09C11A5BD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44844, 'WDY', '01010000207308000072FDF4236C1711415FC51F0C8E3730C1', '0101000020E61000001E166A4DF33A58C07F1D386744B14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44845, 'WDY', '010100002073080000E7225B74566C35417EC0C5902B6F2BC1', '0101000020E610000054E3A59BC41855C020B0726891DD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44846, 'WDY', '010100002073080000D145E06B400E3E41CCF8D5F5B4CF16C1', '0101000020E6100000790B24287E3453C0705F07CE19914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44847, 'WDY', '0101000020730800007D19DCFF90632E41319D5CC0CB650FC1', '0101000020E6100000B7627FD93DF955C08AD2DEE00B034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44848, 'WDY', '010100002073080000D823ADAC671120415A4B385FE6F312C1', '0101000020E6100000AB3E575BB16757C00A8A1F63EE024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44849, 'WDY', '010100002073080000EC25B7A3B05526C1C9CD5D10020D35C1', '0101000020E61000000E2DB29DEFEF5AC00A68226C78224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44850, 'WDY', '0101000020730800008C8E28886CD03F41B13AD8507E5B22C1', '0101000020E61000003CBD5296210E53C0273108AC1C724240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44851, 'WDY', '0101000020730800009A2D28C38C033941C81070A079E129C1', '0101000020E610000060E5D022DB6D54C0627FD93D79E04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44852, 'WDY', '010100002073080000D7640957B04A3C4159AB724852963FC1', '0101000020E6100000ACADD85F767354C0ACFA5C6DC58E3840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44853, 'WDY', '010100002073080000B7D072635C27374108F99315517610C1', '0101000020E6100000BB270F0BB56E54C0BA0512143F864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44854, 'WDY', '0101000020730800008B5FBFCADA89374129780E674EBE27C1', '0101000020E610000039454772F9A754C02DB29DEFA7464240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44855, 'WDY', '0101000020730800006E772865ABC027419B6F8D06159738C1', '0101000020E61000008CDB68006FFD56C0F9A067B3EA233E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44856, 'WDY', '0101000020730800009968830FEC7E3AC1E8B2023C2D0B1741', '0101000020E61000002506819543BB5EC0C2F5285C8F124740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44857, 'WDY', '01010000207308000019DC5FB725D03641460623160F411EC1', '0101000020E6100000B6A679C729A254C01F166A4DF38E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44858, 'WDY', '0101000020730800008445294B62C93BC17C0FA908C4AB1CC1', '0101000020E61000005839B4C8764E5EC09487855AD3544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44859, 'WDY', '0101000020730800001D605F8182593F415FEE6AB10DD421C1', '0101000020E610000000917EFB3A2053C0E4D022DBF98E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44860, 'WDY', '010100002073080000EA4FB1B7BB6A2FC1BFAB767D01BC34C1', '0101000020E610000060E5D022DBB95BC022FDF675E0144040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44861, 'WDY', '010100002073080000C31BFCDB9F4B3DC18D1EA3CC997521C1', '0101000020E61000005FBA490C02835EC0E81DA7E848C64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44862, 'WDY', '01010000207308000048B4E3DB67C637C106F1FB2A0E5F30C1', '0101000020E6100000F853E3A59B3C5DC0E4D022DBF9F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44863, 'WDY', '010100002073080000FE357927E67F294134E923164B9523C1', '0101000020E61000007C613255309656C0941804560E654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44864, 'WDY', '010100002073080000B3FC148F6F412B41034170E7E8C22FC1', '0101000020E61000002B8716D9CE8B56C0E9263108AC944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44865, 'WDY', '01010000207308000016FF7675195A3A412F346187BA7035C1', '0101000020E6100000105839B4C87A54C0ACF1D24D62B03E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44866, 'WDY', '010100002073080000661259B2E87E3F412C1AC92474950FC1', '0101000020E61000001B9E5E29CBD852C048E17A14AEEF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44867, 'WDY', '01010000207308000036743425659B2041D14B6CCFA9D933C1', '0101000020E610000072F90FE9B78B57C02F211FF46C8E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44868, 'WDY', '0101000020730800008B2F391025E41441EC76EA0382D818C1', '0101000020E610000004E78C28EDF957C045696FF085A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44869, 'WDY', '0101000020730800003A03169CD73E3C41B885440278A030C1', '0101000020E610000042CF66D5E7FE53C07A14AE47E19A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44870, 'WDY', '0101000020730800003290D584959838C1BAEEE414A46330C1', '0101000020E6100000FED478E926615DC00B022B8716E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44871, 'WDY', '010100002073080000FCEA757373BD284164EB717B806512C1', '0101000020E610000024B9FC87F48B56C084EB51B81EED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44872, 'WDY', '010100002073080000E1590E9A088B314184DD644E46652EC1', '0101000020E61000005C423EE8D9D455C0637FD93D79A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44873, 'WDY', '01010000207308000097D558CEB8F533417342E95EBEBC02C1', '0101000020E610000001DE02098AFB54C07C832F4CA63A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44874, 'WDY', '01010000207308000050DD77A886703DC123C715F8285D20C1', '0101000020E6100000E3A59BC420905EC0C317265305EB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44875, 'WDY', '010100002073080000A970C35FDA4F35C16B1D53BAC7131141', '0101000020E6100000FB7E6ABC74935DC09ABB96900F0A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44876, 'WDY', '010100002073080000C2AD0EF70BEB3F417FB9AEC5A39222C1', '0101000020E6100000A59BC420B00A53C0AA60545227684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44877, 'WDY', '010100002073080000061447BA07793741CD0EC4B6123907C1', '0101000020E6100000F6285C8FC25154C0DF0B93A982D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44878, 'WDY', '0101000020730800003F531DE733E032411429F4A320F313C1', '0101000020E6100000BC749318044A55C0E63FA4DFBE864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44879, 'WDY', '010100002073080000BBDA0FF71D213241BA0FFC0DD7D52AC1', '0101000020E61000004A7B832F4CAE55C0917EFB3A701E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44880, 'WDY', '01010000207308000089BA1932AB513D413F8FA823609F28C1', '0101000020E610000063CC5D4BC8A353C061764F1E16C24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44881, 'WDY', '0101000020730800004D3ACF55DFFC23C187B8AAC13AA7FE40', '0101000020E6100000A01A2FDD241E5BC09CE61DA7E8E84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44882, 'WDY', '0101000020730800002168F4A86C243F4179059B6D6EA217C1', '0101000020E610000032E6AE25E40353C096900F7A366B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44883, 'WDY', '010100002073080000D17D8AB6005734411595DD04386C16C1', '0101000020E6100000736891ED7C0755C06BDE718A8E444440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44884, 'WDY', '010100002073080000F032A95000732F41600293D420BC11C1', '0101000020E61000008A1F63EE5AE255C08104C58F31D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44885, 'WDY', '010100002073080000039212F28EA409415ED45E3E439238C1', '0101000020E61000005B423EE8D97458C032992A1895743E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44886, 'WDY', '0101000020730800006A341504BD6B3E411A0B649DB73216C1', '0101000020E61000006891ED7C3F2153C022DBF97E6A944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44887, 'WDY', '010100002073080000F2B4173451463241E01D1635B2732BC1', '0101000020E61000008B6CE7FBA9A955C02D6EA301BC054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44888, 'WDY', '010100002073080000025C36640573F7C04D5A89D4C0E51541', '0101000020E61000006DE7FBA9F15259C0F931E6AE251C4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44889, 'WDY', '010100002073080000CE8125A92F744041CCBCA0D71BF5FEC0', '0101000020E610000039D6C56D347852C0497B832F4C5E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44890, 'WDY', '010100002073080000BEEDFB4CD31330C121C2928B89861B41', '0101000020E6100000C1CAA145B6935CC0D200DE02091A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44891, 'WDY', '010100002073080000624F8F4CDBCF30C1B6E9E1AE8D7332C1', '0101000020E6100000022B8716D9F65BC0BF30992A18B54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44892, 'WDY', '0101000020730800009E20DE9AAEBD3E4186F058434C602CC1', '0101000020E61000004772F90FE97753C066D5E76A2B1E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44893, 'WDY', '010100002073080000FBC9E5D1D87E34414E4957B5F2C91BC1', '0101000020E61000004FD1915CFE0B55C065AA605452DF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44894, 'WDY', '0101000020730800008561AD9EFE623A41C0A4E758C5B712C1', '0101000020E610000034C4B12E6ED753C0CE88D2DEE0234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44895, 'WDY', '0101000020730800009B6DDDA649FB19C1B4E264D8C87321C1', '0101000020E61000004A0C022B873E5AC0E73FA4DFBEDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44896, 'WDY', '0101000020730800007891948A921A4041236F5330920A0AC1', '0101000020E61000006F5F07CE19AD52C0C7FEB27BF2104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44897, 'WDY', '010100002073080000EECEAD9D25773A41BB1FFD962BA128C1', '0101000020E610000062545227A02554C03B2CD49AE6F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44898, 'WDY', '0101000020730800007D08F0015DF933C1A02A7DD25898D6C0', '0101000020E6100000FDD478E926195DC09487855AD3CC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44899, 'WDY', '0101000020730800009D89B182978E4141DDF221F1716FF040', '0101000020E61000005F07CE1951DE51C0AB3E575BB1F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44900, 'WDY', '01010000207308000014A1CA9F31F13A411BBAB665ECB128C1', '0101000020E6100000244A7B832F1054C00A1B9E5E29EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44901, 'WDY', '010100002073080000E00C30FF4BD83E41FE7ED6033B5117C1', '0101000020E61000000D71AC8BDB1053C09DEFA7C64B774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44902, 'WDY', '0101000020730800008A5082C37A613E41E45F871E60093DC1', '0101000020E610000023DBF97E6A0C54C09F1A2FDD24C63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44903, 'WDY', '0101000020730800002081167FDCCD34C13A1B602B50302AC1', '0101000020E6100000560E2DB29DCF5CC0DCD7817346144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44904, 'WDY', '010100002073080000D2C7FDF798883A416126642A9D8E2EC1', '0101000020E61000005E984C158C3E54C033C4B12E6E1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44905, 'WDY', '010100002073080000D3308D1BA1F81741F2743BA843952AC1', '0101000020E6100000A1D634EF38E557C01B0DE02D90884240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44906, 'WDY', '0101000020730800008C73A4D720003941341E8B43162322C1', '0101000020E610000093A98251494954C04E840D4FAFFC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44907, 'WDY', '01010000207308000025370FA854AA1241AE9780B9E35534C1', '0101000020E610000041F163CC5D2F58C0B81E85EB51784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44908, 'WDY', '01010000207308000013CCE087331520418CBA084910A3B740', '0101000020E6100000C139234A7B5357C0D9CEF753E36D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44909, 'WDY', '010100002073080000CB31C8CE2BCF32417AED98B52FC531C1', '0101000020E610000088855AD3BCAB55C07C3F355EBAD14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44910, 'WDY', '010100002073080000BFEFD793F5B73241063076D6946B32C1', '0101000020E6100000A4703D0AD7B355C00AD7A3703DA24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44911, 'WDY', '0101000020730800004A0AE2C9CDDE3441E7E2F361441223C1', '0101000020E6100000780B24287E1055C05F29CB10C71A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44912, 'WDY', '010100002073080000D0DBF960AE500C415770BC37D5DE28C1', '0101000020E6100000D656EC2FBB5758C07D8CB96B09D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44913, 'WDY', '0101000020730800002835CB38AC4D3C41BB810FCE543531C1', '0101000020E610000043FAEDEBC00154C0AC1C5A643B6F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44914, 'WDY', '010100002073080000E4ECAA8946B7414162660C18A33EF840', '0101000020E610000099DD938785C651C061C3D32B65114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44915, 'WDY', '01010000207308000015235410EAF439C10D523EB9BDD71C41', '0101000020E61000004C37894160B55EC012143FC6DC854740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44916, 'WDY', '010100002073080000E5862FF874EA3241B31B8E4825B51BC1', '0101000020E6100000FF21FDF6755855C0910F7A36ABF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44917, 'WDY', '0101000020730800007EEE8410AA543E4184162671B3A33CC1', '0101000020E61000005DDC4603780B54C0FACBEEC9C3023A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44918, 'WDY', '010100002073080000FF0F8B2ABE722EC1D9E1E225445915C1', '0101000020E6100000A01A2FDD24FE5BC0A8C64B3789994440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44919, 'WDY', '01010000207308000040D9C608078D24415C927998EECD24C1', '0101000020E610000041A4DFBE0E1057C03311363CBD4A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44920, 'WDY', '010100002073080000DFF354C2C7FC3C41349DF4DCB3CC27C1', '0101000020E6100000927EFB3A70AE53C010363CBD52E64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44921, 'WDY', '01010000207308000003170215E1493841112EF9AD0C3A21C1', '0101000020E610000035EF3845476654C0448B6CE7FB294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44922, 'WDY', '0101000020730800004F571E2E14442E4143A599434EB80EC1', '0101000020E610000024287E8CB9FB55C0D200DE02090A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44923, 'WDY', '010100002073080000E6EEDF928A752EC1E62BDF396B7416C1', '0101000020E610000014AE47E17AFC5BC022FDF675E0844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44924, 'WDY', '0101000020730800004ACC873C13583A414252615D2C532BC1', '0101000020E6100000085F984C153854C06891ED7C3F954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44925, 'WDY', '010100002073080000EE34B32F883F3B41F0970B1669B727C1', '0101000020E6100000A835CD3B4EFD53C0B5F3FDD478094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44926, 'WDY', '01010000207308000027614919C1573A4173E75BCEB0D32AC1', '0101000020E6100000BDE3141DC93554C09C8026C286A74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44927, 'WDY', '010100002073080000B74F3DD8BA323741922CC3B12EAB0DC1', '0101000020E61000005C8FC2F5286854C08A635DDC46A34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44928, 'WDY', '0101000020730800000E620FC750DF3941451B951A28AF17C1', '0101000020E6100000A60A462575FE53C0DD02098A1FD34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44929, 'WDY', '0101000020730800001666F034BCDD34C169B907DCBB0A33C1', '0101000020E6100000746891ED7CA75CC060C3D32B65594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44930, 'WDY', '010100002073080000039A0D3C6BBE41412DCC3CC33DD51141', '0101000020E6100000575BB1BFEC8E51C0DC4603780BDC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44931, 'WDY', '01010000207308000000DD45D6E8D33C41DC37CEA723CC0441', '0101000020E6100000B94082E2C7FC52C05817B7D100FE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44932, 'WDY', '0101000020730800009EB72A18E3AD3941DC92697C5F0329C1', '0101000020E61000006C09F9A0674B54C093A9825149F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44933, 'WDY', '010100002073080000C3DF029CB5DE22C1E480DDF1E10336C1', '0101000020E6100000AAF1D24D62A05AC062A1D634EFC83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44934, 'WDY', '0101000020730800001381FD9B41204041D48FB92890BCE340', '0101000020E6100000C66D3480B77052C0C264AA6054224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44935, 'WDY', '010100002073080000A82BD2F2F5B20FC13F278900E1A5F7C0', '0101000020E6100000E3A59BC420D059C097DD9387850A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44936, 'WDY', '010100002073080000534674FE51683B41FFB9452765C127C1', '0101000020E6100000F54A598638F653C079BE9F1A2F054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44937, 'WDY', '010100002073080000E6A6749B40AD4141FE19E885C044FE40', '0101000020E6100000C7293A92CBC351C0D93D7958A82D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44938, 'WDY', '0101000020730800001373BEFC603C254192377A12C6DA30C1', '0101000020E61000006F8104C58F1957C025E4839ECD624140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44939, 'WDY', '010100002073080000128C6ACC25A11B419516E235D33639C1', '0101000020E6100000363CBD5296D557C0226C787AA5FC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44940, 'WDY', '010100002073080000B3BA64B49C151AC12911F763ECD821C1', '0101000020E6100000AC1C5A643B3F5AC038B4C876BECF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44941, 'WDY', '01010000207308000039301D69B34B3441A54F8FA12EA721C1', '0101000020E6100000992A1895D42555C09EEFA7C64B574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44942, 'WDY', '010100002073080000A97EDF02680D3241F2BDCC77A34C1EC1', '0101000020E61000002BF697DD938755C035CD3B4ED1D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44943, 'WDY', '010100002073080000D7B54A342AE6354158CC9CF8494831C1', '0101000020E61000006E3480B7401E55C08351499D80CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44944, 'WDY', '01010000207308000081A051A671DC3A418CBBE874CDDA32C1', '0101000020E6100000C898BB96904F54C0CAE53FA4DF0E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44945, 'WDY', '010100002073080000CE33B6146CFD1F411751E866F3C32DC1', '0101000020E6100000093D9B559F8B57C0117A36AB3E074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44946, 'WDY', '0101000020730800005FED5997CB8F34410ECDEA13F4770DC1', '0101000020E6100000A60A462575EA54C0BCB88D06F0CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44947, 'WDY', '010100002073080000026E41AECF88394195E69DA9E97312C1', '0101000020E6100000728A8EE4F2FF53C0376744696F384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44948, 'WDY', '010100002073080000AA7AEA926C353E4105A2FD543DC6FDC0', '0101000020E6100000E86A2BF697F952C0C68F31772DA14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44949, 'WDY', '01010000207308000062D56B21DEC53A412E80EC9DE17B23C1', '0101000020E6100000FE65F7E461FD53C04CF38E5374AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44950, 'WDY', '010100002073080000DC05B2EDC7CE19C12AC6DA475E0720C1', '0101000020E610000066666666663E5AC0CC3B4ED191144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44951, 'WDY', '0101000020730800001CBB2298026331C1FFCDCA08204A32C1', '0101000020E6100000B6F3FDD478115CC0EB2FBB270FBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44952, 'WDY', '01010000207308000066C85F8CFFCF4141FE728E3ADBC7E740', '0101000020E61000007CF2B0506BCA51C011C7BAB88DD64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44953, 'WDY', '01010000207308000065EE3240C2833C41D2CC91FAAEAD27C1', '0101000020E6100000014D840D4FC353C0CFF753E3A5F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44954, 'WDY', '0101000020730800007F49541E32A43E41EF50F23FDB20DA40', '0101000020E610000073D712F241C352C0F1A7C64B37394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44955, 'WDY', '0101000020730800002D5278B51F252441327BA9BEA6A638C1', '0101000020E61000009D8026C2864B57C0A879C7293A323E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44956, 'WDY', '0101000020730800003205B8D601964141038D8686D8B60141', '0101000020E6100000744694F606C751C0D42B6519E2484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44957, 'WDY', '01010000207308000085BABC8F13BE41417118EC5A5410FC40', '0101000020E6100000C8293A92CBBF51C0452575029A204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44958, 'WDY', '01010000207308000006CA7B9C5E0C3241805D59BA412B2BC1', '0101000020E6100000BA490C022BB355C034A2B437F8124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44959, 'WDY', '0101000020730800001B1A912F717B34416FC837669A422EC1', '0101000020E610000051DA1B7C614E55C07CAEB6627F814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44960, 'WDY', '010100002073080000684BE7C418EA3D416EF99D5EDAEB20C1', '0101000020E6100000BE30992A185D53C0BEC1172653CD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44961, 'WDY', '010100002073080000E0DD9CA48D812041C9D2A150DE23BCC0', '0101000020E6100000B003E78C284957C0E7D9ACFA5C5D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44962, 'WDY', '0101000020730800004E91450795D04041CBA323ADB2F8F8C0', '0101000020E610000007CE1951DA4F52C01D38674469674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44963, 'WDY', '010100002073080000445FB3AA863212417FB77CCF3B5734C1', '0101000020E6100000462575029A3458C0C84B378941784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44964, 'WDY', '010100002073080000FD1D2F9951F43141AE757E089C941BC1', '0101000020E6100000C2172653058755C0CD7F48BF7D054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44965, 'WDY', '01010000207308000031CDB37B79E13BC1C7520F7089AA16C1', '0101000020E6100000F953E3A59B645EC038B4C876BEBF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44966, 'WDY', '0101000020730800000471445FD83C31C1C93FAB60FE4032C1', '0101000020E61000005EBA490C020B5CC02C6519E258BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44967, 'WDY', '0101000020730800007D13E19759781B41A416FEFC32DDF240', '0101000020E610000004560E2DB28D57C002098A1F63C64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44968, 'WDY', '010100002073080000CDB4F8D67E163241883140816BE41DC1', '0101000020E6100000454772F90F8555C0FE43FAEDEBD84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44969, 'WDY', '010100002073080000BA0BBCEB3EDC3F41F7C824530ECB0DC1', '0101000020E610000055C1A8A44EC452C0ACADD85F76F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44970, 'WDY', '0101000020730800007005E601A9D440415C01D1A3B797F8C0', '0101000020E61000007DD0B359F54D52C057C1A8A44E684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44971, 'WDY', '0101000020730800009AE4BF6046772041C239E6A6487815C1', '0101000020E6100000A301BC05126057C044AD69DE71D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44972, 'WDY', '010100002073080000B769D2B2C599364175168A7862590DC1', '0101000020E6100000A1D634EF388554C01EEBE2361AB04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44973, 'WDY', '010100002073080000714B668307223B4193C98B96F8EB32C1', '0101000020E61000002AA913D0444454C0764F1E166A054040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44974, 'WDY', '010100002073080000E2F03F67752B37415C3EBC2408B40BC1', '0101000020E610000042CF66D5E76654C0CB10C7BAB8B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44975, 'WDY', '010100002073080000419D73473D703B4107A7EF56B28636C1', '0101000020E610000046B6F3FDD45454C03F575BB1BFEC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44976, 'WDY', '0101000020730800001AC0D6A0AF3E1B418E5C65C22C1E00C1', '0101000020E61000004DF38E53749C57C0BB96900F7AD64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44977, 'WDY', '010100002073080000CD6D8BD20B7C40415BC51AC0A0600EC1', '0101000020E6100000E9263108AC9052C0A913D044D8D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44978, 'WDY', '010100002073080000E8191EA658B14141D6C78374CB181041', '0101000020E6100000C8BAB88D069C51C01B9E5E29CBC04540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44979, 'WDY', '01010000207308000039F32FBB8A1E2C41C1B50537230430C1', '0101000020E6100000C66D3480B77856C02DB29DEFA7864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44980, 'WDY', '010100002073080000CBFA6CEB98F63541824BB2898E9919C1', '0101000020E6100000CE88D2DEE0BF54C0A857CA32C4F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44981, 'WDY', '010100002073080000FE1C48186BC83B416738D496BB0D39C1', '0101000020E6100000EE5A423EE85954C0B47BF2B0506B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44982, 'WDY', '010100002073080000E73E562C481320415BF346895C622DC1', '0101000020E610000029ED0DBE308957C0764F1E166A154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44983, 'WDY', '010100002073080000B092F6A559EC1B41338C33324A0124C1', '0101000020E61000007DAEB6627FAD57C0A4923A014D7C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44984, 'WDY', '010100002073080000C863287FFC2A3F41627D8A1A277711C1', '0101000020E61000003CBD529621EE52C0E2E995B20CD94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44985, 'WDY', '0101000020730800004FBAD0F9D2B91041A7D4B974FD8534C1', '0101000020E610000093A98251494558C06D09F9A0676B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44986, 'WDY', '010100002073080000ED0E3C575E823D41BA6F4C3C3B720EC1', '0101000020E61000001A73D712F23553C021FDF675E0244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44987, 'WDY', '010100002073080000114C791CFBB32D4156CBE8CD81FF10C1', '0101000020E61000009487855AD30C56C0009A081B9EEE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44988, 'WDY', '010100002073080000F3574FE2260E3241AD29AD6D127907C1', '0101000020E6100000A9A44E40136155C08A6CE7FBA9294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44989, 'WDY', '01010000207308000013CD1B5D263F3B41F747E6D693F238C1', '0101000020E61000001DC9E53FA46F54C0787AA52C438C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44990, 'WDY', '01010000207308000096C5C97989F8384128D71AB1CCC822C1', '0101000020E610000052B81E85EB4D54C0CD7F48BF7DE54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44991, 'WDY', '01010000207308000058DECA82A5B73B41F673BCFCA71A37C1', '0101000020E61000000B24287E8C4D54C03BBD5296218E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44992, 'WDY', '01010000207308000067A1C6AA7BCE3A41BB740A26BEFD35C1', '0101000020E6100000F3B0506B9A6B54C0E1361AC05B503E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44993, 'WDY', '010100002073080000262A9F69AFA936413E4168BF91D217C1', '0101000020E6100000C4B12E6EA39954C01D38674469074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44994, 'WDY', '010100002073080000ACB4E7DAA906254191AD31CDFF4930C1', '0101000020E6100000C74B3789411C57C03CBD5296218E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44995, 'WDY', '0101000020730800009B5A09CF44940941C99880ED777638C1', '0101000020E6100000BE30992A187558C081EB51B81E853E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44996, 'WDY', '01010000207308000007A1EB0E2AD03B41FA4B80BD7E37D440', '0101000020E6100000F0A7C64B375153C0E3361AC05B704540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44997, 'WDY', '0101000020730800007E211CD0A1CB3441CF8BB3018ED102C1', '0101000020E6100000D3DEE00B93D154C0BFC11726532D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44998, 'WDY', '01010000207308000036DFE284D56214419720A0B869A634C1', '0101000020E610000038F8C264AA1C58C01EA7E8482E5F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (44999, 'WDY', '01010000207308000068A6469E7A1F2B415BDD0F98341122C1', '0101000020E6100000C9E53FA4DF6A56C0F4DBD78173964340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45000, 'WDY', '01010000207308000051BE2D2FF75939C1D58FAA904CE02FC1', '0101000020E61000001F85EB51B8865DC0C8C342AD69FE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45001, 'WDY', '0101000020730800001CDA7252FE1E1C41A969A05DF14924C1', '0101000020E6100000EC51B81E85AB57C09A081B9E5E714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45002, 'WDY', '010100002073080000B43606A264E6194155FF9C2AD36039C1', '0101000020E6100000B8AF03E78CE857C0F48E537424E73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45003, 'WDY', '010100002073080000BBEC9155DB3A2EC15B7304300AC31BC1', '0101000020E6100000F6285C8FC2ED5BC0FAEDEBC039234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45004, 'WDY', '010100002073080000E87C5600C01C2C415A66368D170DF1C0', '0101000020E6100000265305A3921E56C03008AC1C5AE44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45005, 'WDY', '010100002073080000C7141629AA7D3DC10278897BDDFA1FC1', '0101000020E6100000DAF97E6ABC945EC0D6C56D3480F74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45006, 'WDY', '010100002073080000BCAF3411408D3241FE3B2B7EE9C71EC1', '0101000020E61000007FD93D79587055C03380B74082C24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45007, 'WDY', '0101000020730800003BC0FE03A50D4041E1471921FCCD11C1', '0101000020E6100000499D8026C2C252C011A5BDC117BE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45008, 'WDY', '01010000207308000088B3725A70D13141AA6AE51DCE1E2DC1', '0101000020E6100000D578E92631C455C04C158C4AEACC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45009, 'WDY', '010100002073080000FF335133B68E2EC123B805D6ECEF19C1', '0101000020E610000037894160E5F85BC05DDC460378434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45010, 'WDY', '0101000020730800006FE738462EB433C12F0050BB69B51A41', '0101000020E6100000FDA9F1D24D5A5DC014D044D8F0D44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45011, 'WDY', '0101000020730800003DADD0F0B4751A418E442CE7368F39C1', '0101000020E61000006688635DDCE257C097DD938785CA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45012, 'WDY', '010100002073080000870B37E08A753041512D6BD381A420C1', '0101000020E6100000A779C7293ADA55C066226C787AAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45013, 'WDY', '010100002073080000733B12541E1F324165DB8C9E4EE01CC1', '0101000020E61000008CDB68006F8155C07A36AB3E57EB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45014, 'WDY', '01010000207308000060D77E2732283A41D7A51BAA5CEF12C1', '0101000020E61000006C787AA52CE353C04E62105839244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45015, 'WDY', '0101000020730800001A408D2D1ECA4041FC1D086F2B4AFBC0', '0101000020E6100000DC68006F815452C0CAC342AD695E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45016, 'WDY', '010100002073080000A923F49B05EA3D41AD2B6947194119C1', '0101000020E610000090A0F831E64253C08048BF7D1D684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45017, 'WDY', '010100002073080000811FB474A8B1F340D62A9F3BDE4439C1', '0101000020E6100000D712F241CFCA58C0E2839ECDAA0F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45018, 'WDY', '01010000207308000030D5A3196B5F34417B0E7445CECF19C1', '0101000020E61000005AF5B9DA8A0D55C021B0726891054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45019, 'WDY', '01010000207308000038C3A4D3A23FFE4083233C03D2BC39C1', '0101000020E6100000C3F5285C8FAE58C0F18E537424C73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45020, 'WDY', '010100002073080000D7B710E5F59D4041E9452382D6F5FCC0', '0101000020E61000007C832F4CA66652C02B6519E2585F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45021, 'WDY', '010100002073080000473ADEBB789B2A41634C155CBBE937C1', '0101000020E61000006891ED7C3FBD56C04B158C4AEA743E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45022, 'WDY', '0101000020730800008D73317D1A581D41FAAE594BD7183AC1', '0101000020E610000014D044D8F0C457C0E0718A8EE4723D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45023, 'WDY', '01010000207308000073FA3A91D1433441C31A8EDBE0B51EC1', '0101000020E610000045696FF0851D55C086C954C1A8AC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45024, 'WDY', '0101000020730800003736091DE077394166D89A00419B0EC1', '0101000020E6100000FD1873D712FA53C042CF66D5E7724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45025, 'WDY', '01010000207308000017EFAD8B63D535411AE6CE9E655626C1', '0101000020E61000007E8CB96B09F154C0B1BFEC9E3C944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45026, 'WDY', '010100002073080000BED6A6E5244510412E8B3C3B1FDE33C1', '0101000020E61000002FDD2406814958C013F241CF669D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45027, 'WDY', '01010000207308000082110FD327882D4164D95ADCEE0800C1', '0101000020E6100000D42B6519E20056C0E63FA4DFBE964540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45028, 'WDY', '010100002073080000DFBA4099C9ED334184C2FE38E050EFC0', '0101000020E6100000643BDF4F8DEF54C0726891ED7C9F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45029, 'WDY', '0101000020730800006670DBF9AAC84041A5C5A7A6654AA240', '0101000020E61000007C3F355EBA3952C0FE65F7E461D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45030, 'WDY', '010100002073080000650CFA948B853A41F311D1769C183BC1', '0101000020E61000001A51DA1B7C9D54C06C09F9A067633B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45031, 'WDY', '010100002073080000CD6A64B445B23D413E4F95FC977A10C1', '0101000020E6100000BE30992A183153C0B637F8C2640A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45032, 'WDY', '0101000020730800007DE0F721814540412E15A492C876F3C0', '0101000020E6100000585BB1BFEC7E52C00BB5A679C7994440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45033, 'WDY', '0101000020730800006DFB200ACB8B1F415DD906FBCDACB040', '0101000020E61000008FE4F21FD25B57C0CDCCCCCCCC6C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45034, 'WDY', '010100002073080000CC8B4D6057433741A55721AB76DF09C1', '0101000020E61000007958A835CD5F54C020FDF675E0C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45035, 'WDY', '010100002073080000EA747E6CEEA9E940F5C85E632F733DC1', '0101000020E6100000D1915CFE43DE58C0C317265305933B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45036, 'WDY', '010100002073080000DD074203718C1F410D65BC873CDF15C1', '0101000020E610000060E5D022DB7157C0EAB7AF03E7CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45037, 'WDY', '010100002073080000275A4CA47BC1404113076FDAD6F1FCC0', '0101000020E6100000BEC11726535952C08C28ED0DBE584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45038, 'WDY', '010100002073080000AFFB5386E3514141732D3B78B5B6C5C0', '0101000020E6100000C58F31772D0952C00EBE30992AB04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45039, 'WDY', '0101000020730800003235B6C8C06C2EC121910A38C80D15C1', '0101000020E6100000AF47E17A14FE5BC057EC2FBB279F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45040, 'WDY', '010100002073080000628C5547F4042E416F5F5AF676D021C1', '0101000020E6100000AA605452272456C09A99999999914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45041, 'WDY', '0101000020730800003BDBE030B0452C414342951BF65208C1', '0101000020E6100000545227A0892856C01B7C613255504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45042, 'WDY', '0101000020730800009DCCB5C11F443AC1A904242BE6EA1A41', '0101000020E610000082C0CAA145BE5EC0CFCCCCCCCC5C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45043, 'WDY', '01010000207308000090070B76B53D3141CEEB7A1AAF4A02C1', '0101000020E6100000B1E1E995B28455C0141DC9E53F644540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45044, 'WDY', '010100002073080000EC11141CA9FF34414AC26CE05FA504C1', '0101000020E61000005227A089B0C954C0C520B07268194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45045, 'WDY', '010100002073080000417724A84C782E419074EE76458F20C1', '0101000020E61000005305A3923A1556C0E88C28ED0DBE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45046, 'WDY', '010100002073080000C463906589F130C12DFD50A7141C32C1', '0101000020E61000002DB29DEFA7FE5BC0F8065F984CCD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45047, 'WDY', '010100002073080000BE9CF612F16B19C183983DCAEBA221C1', '0101000020E61000008195438B6C375AC0386744696FD84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45048, 'WDY', '010100002073080000BC2F5BAF70F531C1209E01D9766304C1', '0101000020E61000003D0AD7A3709D5CC00F0BB5A679474540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45049, 'WDY', '0101000020730800003E7C3498BB3A3241F4CF6C34597AFC40', '0101000020E610000015FBCBEEC92B55C088F4DBD781834640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45050, 'WDY', '010100002073080000AEDD0B95AD433C41EA1C54C4E4D737C1', '0101000020E6100000B1BFEC9E3C3C54C01B85EB51B80E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45051, 'WDY', '0101000020730800007A04D2C1D0BD10411DF92A6F8FB236C1', '0101000020E610000039454772F94758C0AF726891ED8C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45052, 'WDY', '0101000020730800008A77C12AC5433D417FDD522763AB12C1', '0101000020E610000070CE88D2DE4C53C078E9263108EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45053, 'WDY', '0101000020730800008634F5DD26F63141FC393B4F0E3C0AC1', '0101000020E61000007FFB3A70CE6855C036AB3E575B114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45054, 'WDY', '010100002073080000D6E015427390104178BD2F16A9FC33C1', '0101000020E6100000EE7C3F355E4658C0C1EC9E3C2C944040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45055, 'WDY', '010100002073080000AB0815A5B7A710C1E3350624965B1DC1', '0101000020E6100000022B8716D9CE59C0C6BAB88D06504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45056, 'WDY', '010100002073080000499CC47C5FE62D41EF484D2D45500EC1', '0101000020E6100000E3C798BB960456C0F241CF66D50F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45057, 'WDY', '01010000207308000035433EC211B438C1DDD10AD4AABD2FC1', '0101000020E6100000FBA9F1D24D6A5DC004560E2DB20D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45058, 'WDY', '0101000020730800006AD5F6868DC830C1AD02F1EDE96A32C1', '0101000020E6100000F6285C8FC2F55BC0ABCFD556ECB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45059, 'WDY', '010100002073080000597A2AAEB7892DC1183BFAE9684CF7C0', '0101000020E610000008AC1C5A64035CC03A234A7B83BF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45060, 'WDY', '0101000020730800006E81BA2F4167344152C6F5E260F904C1', '0101000020E610000039454772F9E754C0ACADD85F761F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45061, 'WDY', '010100002073080000BB74B49082CB3B418B1AB2D7D31E39C1', '0101000020E6100000EE5A423EE85954C01B2FDD2406613C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45062, 'WDY', '010100002073080000D5B4DDBD9BC93B41E08FABE4CE7B25C1', '0101000020E610000005A3923A01D953C0A9A44E4013514240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45063, 'WDY', '010100002073080000A16E4371CEBD0F41C45953650F4034C1', '0101000020E6100000BC96900F7A4E58C0D39AE61DA7804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45064, 'WDY', '01010000207308000001CADB430B213A414E12968BD73439C1', '0101000020E61000001B0DE02D90A054C00BE02D90A0883C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45065, 'WDY', '010100002073080000E172BAB66ADB404129FB05C62198EC40', '0101000020E6100000E9263108AC2452C06EA301BC05124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45066, 'WDY', '010100002073080000DA6484A3070D3CC1307D24F9CA1F20C1', '0101000020E6100000723D0AD7A3505EC090A0F831E60E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45067, 'WDY', '010100002073080000FFAEE45EC543EFC0F8139CBF88491AC1', '0101000020E610000037894160E53059C062CC5D4BC88F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45068, 'WDY', '010100002073080000F5BC5FF530DF2D41066D5F039AD602C1', '0101000020E6100000C286A757CAFA55C05F29CB10C77A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45069, 'WDY', '0101000020730800003EFFB257E9123E4141E35481B4773CC1', '0101000020E6100000B1E1E995B21454C068006F8104253A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45070, 'WDY', '010100002073080000FAF24980C55B3441C44A00335DF119C1', '0101000020E61000004A0C022B870E55C0DD9387855A034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45071, 'WDY', '010100002073080000950AAE15CD783D41D49085FC8C2517C1', '0101000020E6100000DA1B7C61325153C01EA7E8482E974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45072, 'WDY', '0101000020730800008D3C914EC9163241355D2B072B2A16C1', '0101000020E6100000F697DD93877555C00DBE30992A684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45073, 'WDY', '010100002073080000E7CFEB2CD4494041F621594DAF0E14C1', '0101000020E61000004694F6065FB452C0B37BF2B0508B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45074, 'WDY', '010100002073080000B2DFB0AEC7363341E85B4FEB579023C1', '0101000020E6100000E2E995B20C6155C057EC2FBB271F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45075, 'WDY', '01010000207308000055A9CF234BF108410B548D527CBE34C1', '0101000020E6100000F0164850FC7458C0F875E09C115D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45076, 'WDY', '01010000207308000020F224877A373DC1A5CE470A12CF1FC1', '0101000020E61000009CC420B072885EC055302AA913004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45077, 'WDY', '0101000020730800002265D0E64DD03A41EACF574ABEE335C1', '0101000020E6100000D122DBF97E6A54C056EC2FBB275F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45078, 'WDY', '010100002073080000D464BBE4E89B29413E0007716BA42FC1', '0101000020E61000001AC05B2041B156C0AA60545227A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45079, 'WDY', '0101000020730800009CF3CE1DBC4331C17ACA714FBF4E32C1', '0101000020E610000096438B6CE70B5CC02475029A08BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45080, 'WDY', '010100002073080000AA9BE87D0C5D1B41AECA960B97A039C1', '0101000020E61000007E1D386744D957C0C9C342AD69BE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45081, 'WDY', '01010000207308000058219BC139BD33413833E6AFF631F9C0', '0101000020E6100000BA490C022BFF54C02D211FF46C764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45082, 'WDY', '010100002073080000A5A5A8D8AD6B2041336F4CB8157B06C1', '0101000020E6100000AC8BDB68005757C0C386A757CA924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45083, 'WDY', '0101000020730800001F8220159A8D3641D36145E0171131C1', '0101000020E610000096218E7571FF54C0847CD0B359D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45084, 'WDY', '010100002073080000D005082F83733D41A212CB3F5E7A19C1', '0101000020E6100000DAACFA5C6D5953C04BC8073D9B6D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45085, 'WDY', '010100002073080000E5BE75EFA87911416A04B85D49931CC1', '0101000020E61000003BDF4F8D972658C003780B24285E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45086, 'WDY', '010100002073080000E0A606E7EB7E3F41F65088FFCC5C0EC1', '0101000020E6100000423EE8D9ACD652C0265305A392FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45087, 'WDY', '0101000020730800001942436B67572D410405929761DD10C1', '0101000020E6100000A1F831E6AE1556C089D2DEE00BF34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45088, 'WDY', '0101000020730800006772A67416D72DC1E281C9EBA8B311C1', '0101000020E61000004C37894160F55BC054E3A59BC4E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45089, 'WDY', '010100002073080000B1BF0577AB932F4145C134DD2E7912C1', '0101000020E6100000A323B9FC87E055C028CB10C7BAC84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45090, 'WDY', '01010000207308000006D486C138241C4145C8060647BB39C1', '0101000020E6100000238E75711BD157C03EE8D9ACFAAC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45091, 'WDY', '010100002073080000539CF12620DA1B4105748907E7112BC1', '0101000020E6100000C0EC9E3C2CB857C06EA301BC05724240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45092, 'WDY', '010100002073080000018559D017172EC13A717562ABF81BC1', '0101000020E6100000448B6CE7FBE95BC0F1D24D6210204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45093, 'WDY', '0101000020730800003A6A9B73E9763741AAD7DB7C6ABA09C1', '0101000020E6100000C4B12E6EA35554C05E29CB10C7C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45094, 'WDY', '010100002073080000A627E3FCDCF13541416B3A48F13719C1', '0101000020E6100000BAFC87F4DBBF54C0444772F90FF94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45095, 'WDY', '0101000020730800000DD5C8679C4C3841F66F77AFE5372DC1', '0101000020E61000009B779CA2239D54C0E2E995B20C714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45096, 'WDY', '010100002073080000AD926F0238653CC1D844488D49CDF140', '0101000020E61000009EEFA7C64BD75EC01361C3D32B9D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45097, 'WDY', '0101000020730800007662A4A898342C41008008F1962230C1', '0101000020E61000007A36AB3E577756C0201FF46C567D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45098, 'WDY', '010100002073080000B9FE797020FC0D41A9404C8BF37634C1', '0101000020E61000006ADE718A8E5858C0FF43FAEDEB704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45099, 'WDY', '01010000207308000080F1A56518EB2D41646383EAFE9F03C1', '0101000020E61000007593180456FA55C03433333333734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45100, 'WDY', '0101000020730800008AEB932E1A793F416EA40AF0C77AE7C0', '0101000020E6100000A4DFBE0E9CAB52C005A3923A01D54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45101, 'WDY', '010100002073080000AEF2A931D5502C41504FC17713C41AC1', '0101000020E610000096B20C71AC3F56C072F90FE9B73F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45102, 'WDY', '01010000207308000047E7139454513E41592DC986378B3BC1', '0101000020E6100000A4DFBE0E9C0354C0BF5296218EA53A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45103, 'WDY', '010100002073080000D0580E3F0A692C4156BC930D147A2FC1', '0101000020E610000038F8C264AA7056C01904560E2D9A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45104, 'WDY', '0101000020730800000E56A0C4615E344103D8C68C81061FC1', '0101000020E61000003E7958A8351955C04C37894160A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45105, 'WDY', '010100002073080000DE5585B4B1543E4156BD6AF930D414C1', '0101000020E6100000F775E09C112153C090A0F831E6AE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45106, 'WDY', '010100002073080000116BD5EAD0963A4134B6E4F54AE92AC1', '0101000020E6100000C2172653052B54C038D6C56D34A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45107, 'WDY', '010100002073080000BCA29D05EF5F3E41AB5D293A21FF14C1', '0101000020E61000004FAF9465881F53C0CF44D8F0F4AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45108, 'WDY', '0101000020730800003AA75CBFD5713441503FA105C1CF1AC1', '0101000020E61000008F06F016480C55C05F764F1E16F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45109, 'WDY', '010100002073080000259C504A762434416B9C6B2F23A720C1', '0101000020E6100000C5FEB27BF22855C0C9C342AD697E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45110, 'WDY', '0101000020730800001A999D7920A93141275F9D3DF02325C1', '0101000020E61000001B0DE02D90B055C02A1895D409F84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45111, 'WDY', '010100002073080000D24A98463E5A3AC1B04C5AB79C971341', '0101000020E61000004A0C022B87A65EC039B4C876BED74640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45112, 'WDY', '01010000207308000054D4C990B7064041EF2759942E5724C1', '0101000020E610000065AA6054520F53C093CB7F48BF254240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45113, 'WDY', '010100002073080000A2B8050E49742DC1D55246361210F7C0', '0101000020E6100000D34D621058015CC0A9A44E4013C14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45114, 'WDY', '010100002073080000A5F0C247DE473B4132E787DE15E832C1', '0101000020E61000005227A089B03D54C03FA4DFBE0E044040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45115, 'WDY', '010100002073080000A869BB0A33503E41D6E7E68C14243CC1', '0101000020E61000005C2041F1630854C0CCEEC9C3424D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45116, 'WDY', '01010000207308000093989CB4F3F60F41B0440E8E7A8934C1', '0101000020E61000009A999999994D58C051FC1873D76A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45117, 'WDY', '010100002073080000B477070AE7EE39419E42FCF4E02D2BC1', '0101000020E6100000BC749318044A54C00924287E8CA14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45118, 'WDY', '01010000207308000038349FC7833E3DC1EF7AE7A3B85222C1', '0101000020E6100000CEF753E3A57B5EC02B1895D409A84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45119, 'WDY', '010100002073080000308089926B0A3D414ABDC033EA7F39C1', '0101000020E610000038F8C264AA2854C0AC3E575BB1FF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45120, 'WDY', '010100002073080000CE7E4EA8E9843741556FFFCA871712C1', '0101000020E61000009A779CA2236154C05E07CE1951624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45121, 'WDY', '010100002073080000570DAA6FB49B1B412A907622F57A23C1', '0101000020E6100000B8AF03E78CB057C09DC420B072904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45122, 'WDY', '010100002073080000FE381228367540412279520A8AEF00C1', '0101000020E610000012C7BAB88D7A52C0EFA7C64B37514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45123, 'WDY', '0101000020730800007C45BB3BD97C344127B89181A8F42FC1', '0101000020E61000004E621058395455C01795D40968424140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45124, 'WDY', '0101000020730800006EB1DA43B56A2EC1D2556A7D480916C1', '0101000020E61000005C8FC2F528FC5BC0EAB7AF03E78C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45125, 'WDY', '010100002073080000E0CF39DAE0F1104195D394303C0D1CC1', '0101000020E610000062A1D634EF2C58C0386744696F684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45126, 'WDY', '010100002073080000E46F9615C1AF30C1FA1E44AC3D9B32C1', '0101000020E6100000AAF1D24D62F05BC0C386A757CAAA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45127, 'WDY', '0101000020730800001F13E05B6A6C3E41B1E96A17501415C1', '0101000020E6100000CC7F48BF7D1D53C0386744696FA84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45128, 'WDY', '010100002073080000E09B62BE9F251C41287198E6E63724C1', '0101000020E6100000CA76BE9F1AAB57C04CD1915CFE734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45129, 'WDY', '01010000207308000097813BA639AF3A4120699336173135C1', '0101000020E6100000D122DBF97E6A54C099DD938785CA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45130, 'WDY', '0101000020730800000A1D6CEDBFE13941AA8818CF93222BC1', '0101000020E61000004703780B244C54C07AE9263108A44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45131, 'WDY', '010100002073080000CE2B2935DD913441F91F6668C88F1BC1', '0101000020E610000032E6AE25E40755C043AD69DE71E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45132, 'WDY', '010100002073080000426173BDA48134410DC511D315331FC1', '0101000020E610000082734694F61255C039D6C56D34A04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45133, 'WDY', '010100002073080000847BCB62FE76364162D8AB825B4230C1', '0101000020E6100000063411363CFD54C06EC5FEB27B124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45134, 'WDY', '010100002073080000A6F4B4DB06A64141B5E9582BB27DE840', '0101000020E6100000DACEF753E3D951C039F8C264AAE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45135, 'WDY', '010100002073080000241B5820A85E3DC15EF715A41ECD20C1', '0101000020E6100000FBA9F1D24D8A5EC0F853E3A59BDC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45136, 'WDY', '010100002073080000B03055CD5ABA1B41D1FACE169F5024C1', '0101000020E610000055C1A8A44EB057C00D71AC8BDB704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45137, 'WDY', '01010000207308000042D25CC75E6F3E41104F204A5216F7C0', '0101000020E61000000DE02D90A0E852C06FA301BC05BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45138, 'WDY', '0101000020730800004143CECA20290B41E464E16BDABD2FC1', '0101000020E6100000492EFF21FD6258C01383C0CAA1CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45139, 'WDY', '010100002073080000516DF3439D903641FD63E2306EB40BC1', '0101000020E6100000E25817B7D18454C039B4C876BEBF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45140, 'WDY', '010100002073080000FFE797DFA0D13441F7EDC285741D20C1', '0101000020E6100000431CEBE2360655C063105839B4884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45141, 'WDY', '01010000207308000080450B3F998D3AC11F05678CFDBC25C1', '0101000020E6100000CDCCCCCCCCEC5DC012A5BDC1175E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45142, 'WDY', '0101000020730800003D42E73B87943441E0549EAD8F3A2EC1', '0101000020E6100000849ECDAACF4955C09B081B9E5E814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45143, 'WDY', '010100002073080000FBBA7BD02C733C414ECA76CDA44F16C1', '0101000020E61000006C787AA52C7F53C00A8A1F63EEBA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45144, 'WDY', '0101000020730800006E325B7198E4124136A0F8D3E85234C1', '0101000020E61000007FFB3A70CE2C58C07F8CB96B09794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45145, 'WDY', '010100002073080000128A3290A6433DC1F1B2620328CF1EC1', '0101000020E61000001183C0CAA18D5EC02AED0DBE30114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45146, 'WDY', '0101000020730800004E8D2E5E49183541819D07B30FFD00C1', '0101000020E6100000C0EC9E3C2CC054C07DAEB6627F394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45147, 'WDY', '010100002073080000CE9958B52DA02D4162EA38C8FAEC0FC1', '0101000020E610000014D044D8F00C56C06007CE1951024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45148, 'WDY', '010100002073080000972688D1D8B74041AED59196A4E2F940', '0101000020E6100000AFD85F764F2652C07858A835CD4B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45149, 'WDY', '010100002073080000EA289F2F31222E41EE981937FC900CC1', '0101000020E6100000228E75711BFD55C0D712F241CF1E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45150, 'WDY', '0101000020730800004A8C1C962C302F41681F3D7B53CF11C1', '0101000020E6100000CC5D4BC807E955C03992CB7F48D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45151, 'WDY', '0101000020730800003001B7BD0E013E412B74875E7A8EF540', '0101000020E610000039F8C264AAD452C00A68226C788A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45152, 'WDY', '01010000207308000048F6647E77C81641EB7B2AD4DE552DC1', '0101000020E6100000CA32C4B12EF657C00CB5A679C7214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45153, 'WDY', '010100002073080000C3B6E0FAB31839C160F8C27F78A61E41', '0101000020E610000091ED7C3F358E5EC0E3361AC05BB84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45154, 'WDY', '0101000020730800000380CBA276103F41AD79B48785E005C1', '0101000020E6100000DC68006F81DC52C01C5A643BDF4F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45155, 'WDY', '0101000020730800005E1FA07755804041A9F197155072FFC0', '0101000020E6100000CE1951DA1B7452C028A089B0E1594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45156, 'WDY', '0101000020730800001B466559F6213E41D444ECBBA0CD3CC1', '0101000020E6100000302AA913D01454C05405A3923AF13940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45157, 'WDY', '01010000207308000065278628DE8B2E4109B2BFEE00B833C1', '0101000020E61000005C2041F1635456C0E9D9ACFA5C654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45158, 'WDY', '01010000207308000035246B9707333A41F0A0F79ABD1D3AC1', '0101000020E610000055302AA913A454C08F31772D21FF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45159, 'WDY', '01010000207308000012A9B85137D53441093643F4939A31C1', '0101000020E6100000AA605452275055C0B0726891EDC44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45160, 'WDY', '010100002073080000488CD6E0DF6E3A41C96B2A3FE5F739C1', '0101000020E6100000B7627FD93D9954C05917B7D1000E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45161, 'WDY', '0101000020730800003C8FBF1E6C0839C14962D4FE537230C1', '0101000020E61000005C8FC2F528745DC05917B7D100DE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45162, 'WDY', '0101000020730800008968942CF5842941D4258F583A3224C1', '0101000020E610000017D9CEF7539756C05917B7D1004E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45163, 'WDY', '010100002073080000F19A1DA1E9B33D412EA947B9F15C19C1', '0101000020E61000008C4AEA04344D53C098DD9387856A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45164, 'WDY', '01010000207308000046A2DCC7D5861541DDA7473A262238C1', '0101000020E6100000E09C11A5BD1558C0EC73B515FBAB3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45165, 'WDY', '0101000020730800009730EA07823D3E41AAA3574FDED60FC1', '0101000020E610000077BE9F1A2F1553C00E71AC8BDB084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45166, 'WDY', '01010000207308000086D1D17183E231414889C20235EB22C1', '0101000020E61000008BFD65F7E49D55C00E2DB29DEF474340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45167, 'WDY', '0101000020730800006CFE0BB479B63D41754BB6AE18823AC1', '0101000020E61000001B0DE02D901454C06A9A779CA2533B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45168, 'WDY', '0101000020730800008CB2E80B60763E418F430DD48B67F7C0', '0101000020E61000002BF697DD93E752C0FFFFFFFFFFB74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45169, 'WDY', '010100002073080000001BCA3362DC2D41FF9A6DDC10292BC1', '0101000020E6100000109C33A2B44356C0931804560E354240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45170, 'WDY', '01010000207308000086D72F2687BD38C18755DF9C2CBB2341', '0101000020E6100000A01A2FDD249E5EC0D9CEF753E35D4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45171, 'WDY', '0101000020730800001FEDC21F84543F415328C3145A7211C1', '0101000020E61000008A1F63EE5AE652C0859ECDAACFD54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45172, 'WDY', '01010000207308000075ECC7578EE52A41582ECB566DE51FC1', '0101000020E61000006E3480B7406A56C0ADFA5C6DC5E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45173, 'WDY', '0101000020730800008F2007117BC63AC105DBE8DFF9492EC1', '0101000020E61000002FDD240681CD5DC0613255302A214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45174, 'WDY', '0101000020730800000E6FCA614D9B354129C7AC52B81415C1', '0101000020E610000011363CBD52C654C026C286A7574A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45175, 'WDY', '01010000207308000050E0869B03B53241D7F28CE8F33D32C1', '0101000020E6100000C2A8A44E40B355C0A93E575BB1AF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45176, 'WDY', '0101000020730800008DD477CF8F293D41B88FB1DED10810C1', '0101000020E6100000E17A14AE474953C05BF5B9DA8A1D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45177, 'WDY', '010100002073080000D944CBFA5EDC2DC1D14D33A081F511C1', '0101000020E61000003D0AD7A370F55BC06A2BF697DDDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45178, 'WDY', '010100002073080000E69B125E5F2627C112279D8009C228C1', '0101000020E610000077BE9F1A2F255BC05AB1BFEC9EAC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45179, 'WDY', '010100002073080000806C922B6F863A41EB767AC9869E2BC1', '0101000020E6100000E27A14AE473154C08FC2F5285C874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45180, 'WDY', '0101000020730800008F5541660C4D3B413CC9A03DF97FE540', '0101000020E6100000CBA145B6F36553C0078195438B944540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45181, 'WDY', '010100002073080000B0101EA0ACEC3F41DC7C1EF33891F640', '0101000020E610000063EE5A423E7452C0A879C7293A624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45182, 'WDY', '010100002073080000150E1469EA2A3DC183C7AA84335A22C1', '0101000020E61000000E2DB29DEF775EC0C6DCB5847CA84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45183, 'WDY', '010100002073080000D7A234476B4A3A41C6D1C8E5AB1E2FC1', '0101000020E6100000D5E76A2BF64B54C050FC1873D70A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45184, 'WDY', '0101000020730800000DCFD52D625C36411E0ED8E40E8431C1', '0101000020E6100000567DAEB6620B55C0E53FA4DFBEB64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45185, 'WDY', '010100002073080000B817A8FA0BEC3BC14BEDB3379E9F1CC1', '0101000020E6100000A345B6F3FD545EC0B2EA73B515534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45186, 'WDY', '010100002073080000B032CDAB38623B41865FE3D44A3539C1', '0101000020E6100000F241CF66D56B54C05505A3923A613C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45187, 'WDY', '010100002073080000CFB60B38B1A939412FA953AD7B4812C1', '0101000020E61000005305A3923AF953C0C48F31772D394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45188, 'WDY', '010100002073080000E9A1352C90EF0A412401703EBCD438C1', '0101000020E610000012A5BDC1176E58C0B2506B9A774C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45189, 'WDY', '010100002073080000FD8036FAF2083A41F209432C6D8E24C1', '0101000020E610000029ED0DBE302554C051DA1B7C61924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45190, 'WDY', '010100002073080000210B765BE9AD3A41882C97D6C4D92EC1', '0101000020E61000009B081B9E5E3954C0CA32C4B12E0E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45191, 'WDY', '010100002073080000A39459B4CF323E410864BAC4D6C63BC1', '0101000020E61000005F07CE19510A54C0BA490C022B873A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45192, 'WDY', '010100002073080000FB74C71854E63A41F532DAD66F4A33C1', '0101000020E610000020B07268915154C0214A7B832FDC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45193, 'WDY', '010100002073080000C82807AFC1AE3F41FB2642B216A622C1', '0101000020E61000001973D712F21553C0DF4F8D976E6A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45194, 'WDY', '010100002073080000ADF1352A3C321AC1C18F1A21262321C1', '0101000020E61000009A99999999415AC0ED7C3F355EEA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45195, 'WDY', '010100002073080000BD2C1A39DCB13D41A6129D680A0F19C1', '0101000020E6100000BF0E9C33A24C53C00EBE30992A704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45196, 'WDY', '01010000207308000087268143FC4D3441EB1B96971D600EC1', '0101000020E61000001C7C613255F854C01795D40968CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45197, 'WDY', '010100002073080000568573CCE4163641295B8703BB5931C1', '0101000020E61000002063EE5A421655C0D712F241CFC64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45198, 'WDY', '010100002073080000CD6CBE15676A3D4134F22C0E092228C1', '0101000020E6100000B84082E2C79C53C06DA301BC05D24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45199, 'WDY', '0101000020730800004496F9B9B0142D41514EEB5EABB337C1', '0101000020E6100000022B8716D98656C0FC907EFB3A803E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45200, 'WDY', '010100002073080000A65ADBBA732D3E413F65C6EF3CFA23C1', '0101000020E61000006688635DDC6253C0FDF675E09C594240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45201, 'WDY', '010100002073080000A49CC408BAC8314173454D5EC1D916C1', '0101000020E6100000CBA145B6F38555C08DC2F5285C5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45202, 'WDY', '0101000020730800008AE750E9EAFE3441E1E3C5775A34FDC0', '0101000020E6100000AE47E17A14C254C0C4FEB27BF2504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45203, 'WDY', '010100002073080000FCFBB46EAFD43A415F40E79B42AD23C1', '0101000020E61000000F9C33A2B4FB53C0F8C264AA60A44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45204, 'WDY', '0101000020730800005FC0EAF0540D3741D6C74931026A36C1', '0101000020E6100000B22E6EA3011055C0A957CA32C4813E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45205, 'WDY', '01010000207308000094405CDA32E73941EF895C0771C617C1', '0101000020E6100000063411363CFD53C09BE61DA7E8D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45206, 'WDY', '0101000020730800002DA214817BDF3F41E23170D5ED350DC1', '0101000020E6100000F36C567DAEC252C0966588635DFC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45207, 'WDY', '01010000207308000049F5FDA4ECE039416BAE6C554D3F3AC1', '0101000020E61000007BF2B0506BB254C0314CA60A46F53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45208, 'WDY', '0101000020730800005948503DF15E2141C2CA6765F4F638C1', '0101000020E61000003F355EBA498857C0C2D32B6519123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45209, 'WDY', '010100002073080000141121BA089D3741D876ECBEDA2311C1', '0101000020E6100000E02D90A0F85954C08A8EE4F21F724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45210, 'WDY', '01010000207308000095D72ED1354010418A9B38E12CCF36C1', '0101000020E610000030DD2406814D58C0CD3B4ED1917C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45211, 'WDY', '0101000020730800000E18789E0AF01AC19E195D35297121C1', '0101000020E61000000AD7A3703D4A5AC01FD26F5F07DE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45212, 'WDY', '010100002073080000F9B5E4F94E744041FA86CB9345C100C1', '0101000020E610000011C7BAB88D7A52C097FF907EFB524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45213, 'WDY', '01010000207308000002BB530C20683941A085FFE00D5C2BC1', '0101000020E610000082E2C798BB6254C0FA0FE9B7AFA34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45214, 'WDY', '010100002073080000B4A9BFA557C439C16B52A94EDCD42EC1', '0101000020E6100000D9CEF753E39D5DC0D95F764F1E1E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45215, 'WDY', '01010000207308000073EE825756F827417493FF73450315C1', '0101000020E610000089D2DEE00BA356C02AF697DD93BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45216, 'WDY', '0101000020730800006DE15C4F651A3A4154B9D8101B5639C1', '0101000020E61000008AB0E1E995A254C013A5BDC117763C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45217, 'WDY', '010100002073080000E921175185DD2E417E4DC5DCA3C112C1', '0101000020E61000009FCDAACFD5F255C0736891ED7CC74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45218, 'WDY', '0101000020730800008FA2A99D85B53941B2B17A09B09730C1', '0101000020E610000097FF907EFB6E54C0D60968226CC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45219, 'WDY', '010100002073080000C1C27790A8333941B86D75D4380C33C1', '0101000020E6100000E09C11A5BD9954C05D4BC8073D1B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45220, 'WDY', '01010000207308000091D839A1947038C10930F70ADAAD2141', '0101000020E6100000A245B6F3FD7C5EC0D122DBF97E1A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45221, 'WDY', '01010000207308000032F1A8B44E541F4189674F9A167FD540', '0101000020E6100000A8C64B37895D57C0B7F3FDD478814640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45222, 'WDY', '010100002073080000EA18A8A13D542C41ABF4C32C41E214C1', '0101000020E610000060E5D022DB3556C0764F1E166AAD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45223, 'WDY', '01010000207308000071C10EA3FCBE2E41EB204C03FD8C11C1', '0101000020E61000006B9A779CA2F355C03BDF4F8D97DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45224, 'WDY', '0101000020730800008ACDBBDC023D20412E4019084F5731C1', '0101000020E6100000228E75711B8D57C0CB5D4BC8074D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45225, 'WDY', '010100002073080000D79D5AA16E4B2B41B26752CB9F000BC1', '0101000020E610000096B20C71AC4356C0F7C264AA603C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45226, 'WDY', '010100002073080000390785642FFE3341596FE8DE38040FC1', '0101000020E610000094F6065F980855C0444772F90FC94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45227, 'WDY', '010100002073080000D06A7CF93CB13A41FFBA4421A80936C1', '0101000020E6100000BE9F1A2FDD7054C0E5482EFF214D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45228, 'WDY', '010100002073080000B4333BF745D03B410C2FB5C269FE3BC1', '0101000020E61000006E3480B7406E54C01383C0CAA1B53A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45229, 'WDY', '010100002073080000A42BDE088CD53AC14FF092C8458424C1', '0101000020E6100000F2D24D6210005EC0A1F831E6AE854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45230, 'WDY', '010100002073080000C434E5C533102341BA9E6214331430C1', '0101000020E6100000078195438B4857C0A3923A014DA44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45231, 'WDY', '010100002073080000414EA84165AC3241DB919DA525BD2AC1', '0101000020E6100000CDCCCCCCCC9455C0FA7E6ABC741B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45232, 'WDY', '0101000020730800006C9661781A503C41201A40C186692AC1', '0101000020E61000003BDF4F8D97DA53C0B39DEFA7C6934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45233, 'WDY', '0101000020730800009F8307B48D213E410AD68B9B1F3C3CC1', '0101000020E6100000E3C798BB961054C0830D4FAF94453A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45234, 'WDY', '010100002073080000CBC2944B00033641F2A689C1AB3A31C1', '0101000020E610000046B6F3FDD41855C036894160E5D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45235, 'WDY', '0101000020730800000254654B1F983D41496A45602D0B1CC1', '0101000020E6100000265305A3925A53C0E995B20C713C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45236, 'WDY', '0101000020730800007AC7BA28837E1041D475124953C634C1', '0101000020E610000039D6C56D344858C02A3A92CB7F584040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45237, 'WDY', '01010000207308000038D1F40A524039416D0D6E54D6C222C1', '0101000020E610000038F8C264AA4054C0D3DEE00B93E14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45238, 'WDY', '010100002073080000ACD35DDB99953BC1260C91B03E5A2DC1', '0101000020E6100000A11A2FDD24F65DC03D0AD7A370354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45239, 'WDY', '010100002073080000040CFCDE28CC33C1DFE68E315AF4D9C0', '0101000020E6100000643BDF4F8D0F5DC0063D9B559FCB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45240, 'WDY', '01010000207308000086F95CC1F18318C164DA704E206E26C1', '0101000020E610000091ED7C3F35265AC0B1E1E995B2244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45241, 'WDY', '0101000020730800002386784311123DC176B16F04AD0621C1', '0101000020E6100000508D976E127B5EC01895D40968DA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45242, 'WDY', '010100002073080000694B1BC98AC933413293117AE63620C1', '0101000020E6100000F931E6AE253855C04EAF946588934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45243, 'WDY', '010100002073080000A4D72F9842183B416A5D2272809F3BC1', '0101000020E61000009A081B9E5E8954C017D9CEF753033B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45244, 'WDY', '010100002073080000FC170A65FEFE34417442F8CDDEB923C1', '0101000020E61000005A643BDF4F0D55C01B9E5E29CB004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45245, 'WDY', '010100002073080000C5958E2EE23F1B41A306D977908339C1', '0101000020E610000083C0CAA145DA57C01E5A643BDFCF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45246, 'WDY', '010100002073080000D39BCFDF58E8344137D29019B69704C1', '0101000020E61000007D61325530CE54C04F1E166A4D1B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45247, 'WDY', '0101000020730800000698DD6F05B439419970AE60445C2BC1', '0101000020E610000093A98251495554C0E73FA4DFBE9E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45248, 'WDY', '01010000207308000067E78C1491EE2F41DF5321BD406B30C1', '0101000020E6100000D5E76A2BF62356C0D95F764F1E564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45249, 'WDY', '01010000207308000037EA2D971F9C3E418016D9214EF616C1', '0101000020E6100000C286A757CA1A53C0A69BC420B0824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45250, 'WDY', '010100002073080000E9A8288EFCEB3841EA7006EEA9982CC1', '0101000020E6100000D1915CFE437E54C012A5BDC1177E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45251, 'WDY', '0101000020730800009B34903BF3953B41445EFF2B254A3CC1', '0101000020E610000092CB7F48BF7954C054E3A59BC4903A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45252, 'WDY', '010100002073080000285A0F29C2FF214126CC2CB58B0235C1', '0101000020E6100000728A8EE4F26F57C097FF907EFB324040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45253, 'WDY', '010100002073080000934CA85A1A2B4041EA8C97BA6C7602C1', '0101000020E61000001361C3D32B9952C07D1D386744514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45254, 'WDY', '01010000207308000038B3AE8B05ED33C19C6C935589672FC1', '0101000020E61000003F355EBA49945CC066D5E76A2B5E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45255, 'WDY', '010100002073080000D4845FD6A3993441E035F03EB4851FC1', '0101000020E6100000091B9E5E290F55C09AE61DA7E8984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45256, 'WDY', '0101000020730800007F1511F6FCC130C12C9E031A955F33C1', '0101000020E61000008FC2F5285CEF5BC0B8AF03E78C704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45257, 'WDY', '0101000020730800002A8030B560C33A417B35F990507835C1', '0101000020E61000006FF085C9546954C0052B8716D99E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45258, 'WDY', '01010000207308000059E90090AD253E417C1BA4C5B1453CC1', '0101000020E6100000EB043411361054C0736891ED7C3F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45259, 'WDY', '010100002073080000C7A859FDD55D39C161BC6EAB094330C1', '0101000020E6100000F853E3A59B845DC0AED85F764FE64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45260, 'WDY', '0101000020730800009D407F2E0ECF3C415A2CA7712BA711C1', '0101000020E61000005DDC4603785F53C0AB3E575BB1074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45261, 'WDY', '0101000020730800000603F267DAAB3C415904B7B18B7127C1', '0101000020E6100000098A1F63EEBA53C01AC05B2041F94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45262, 'WDY', '0101000020730800002697A1FF1A053E41B6DC9AB87E381AC1', '0101000020E610000014D044D8F04053C0A323B9FC87544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45263, 'WDY', '010100002073080000CE491B81664D1441B6B7F1782AEA18C1', '0101000020E6100000D34D6210580158C055E3A59BC4A04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45264, 'WDY', '01010000207308000010A6B60F90D33441172FB9C15ABE08C1', '0101000020E6100000ACADD85F76D754C06666666666F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45265, 'WDY', '010100002073080000C4424D0C60672C41F55BAE9AB82630C1', '0101000020E6100000DF718A8EE47256C0FBEDEBC0397B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45266, 'WDY', '010100002073080000F61D81BB36E33541A5C442FCD92E19C1', '0101000020E61000005F984C158CC254C0ED0DBE3099FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45267, 'WDY', '010100002073080000C810E70591424041E7786BEB461802C1', '0101000020E6100000AB3E575BB18F52C0C74B378941504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45268, 'WDY', '01010000207308000082785D628C0C3641C289DED06EB019C1', '0101000020E6100000C05B2041F1BB54C074B515FBCBEE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45269, 'WDY', '010100002073080000D63CEDF5FA550041742EDE3D0F483AC1', '0101000020E61000003108AC1C5AA858C04ED1915CFE733D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45270, 'WDY', '010100002073080000EBD15E24CBD84041940FD7F681BAE5C0', '0101000020E6100000AC8BDB68003F52C0EC73B515FBA34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45271, 'WDY', '01010000207308000098BCE9DD3FE43241612933AD6AC311C1', '0101000020E6100000FF21FDF6754455C020166A4DF3AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45272, 'WDY', '010100002073080000D02AA48234D23D4118D08DD2C52619C1', '0101000020E610000082734694F64653C032E6AE25E46B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45273, 'WDY', '010100002073080000EF0B84BC0F1B2E41CACCBC04D14B06C1', '0101000020E6100000DC4603780BF855C0A735CD3B4E594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45274, 'WDY', '0101000020730800009D6EEA7B48A23AC15D48185FC65325C1', '0101000020E6100000B3C876BE9FF25DC097B20C71AC6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45275, 'WDY', '01010000207308000092EC40C1A0DF34419E6F12F7D43100C1', '0101000020E61000004A7B832F4CCA54C04F62105839444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45276, 'WDY', '01010000207308000013B34B9BAA2F0341F63C32FDF52D3AC1', '0101000020E6100000A245B6F3FD9858C08CB0E1E995823D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45277, 'WDY', '010100002073080000B806D078A2EF3941287BB0F3228CB2C0', '0101000020E6100000462575029AB453C07C613255307A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45278, 'WDY', '01010000207308000043A868E832113441E9332A308D9C31C1', '0101000020E61000007CF2B0506B7255C03090A0F831CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45279, 'WDY', '010100002073080000440A69D6E2774241A0DC629D3811F740', '0101000020E610000010E9B7AF037F51C025B9FC87F4E34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45280, 'WDY', '0101000020730800005EAA8159EC003B41442FBCB204F52DC1', '0101000020E610000082E2C798BB2654C0287E8CB96B294140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45281, 'WDY', '0101000020730800000205AAD71DDE2D41C98E7307B06710C1', '0101000020E61000006B9A779CA20756C056E3A59BC4F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45282, 'WDY', '01010000207308000011C61DA242D30E415B40A3D380A728C1', '0101000020E610000086C954C1A84858C0D50968226CD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45283, 'WDY', '010100002073080000961E3D98435540416819D1EA9F90FAC0', '0101000020E6100000AB3E575BB17F52C04A50FC1873774440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45284, 'WDY', '010100002073080000F90D227AE145394197A03C3F48DB30C1', '0101000020E6100000AA8251499D8454C023B9FC87F4BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45285, 'WDY', '0101000020730800007F2CB196AEAF3541F84CEF793F2C10C1', '0101000020E6100000D2915CFE43B654C087635DDC46A34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45286, 'WDY', '010100002073080000F86D0F71DC2A38419A8C68C7C5BB2BC1', '0101000020E610000062105839B49C54C0FD87F4DBD7A94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45287, 'WDY', '010100002073080000ED7C2733F33936418198923AA93531C1', '0101000020E6100000C976BE9F1A0F55C08EC2F5285CCF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45288, 'WDY', '0101000020730800002FB6A064B8003C4149FCBB0C777E37C1', '0101000020E6100000A323B9FC874454C0EE2FBB270F4B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45289, 'WDY', '0101000020730800001C8B46705F193741EDD52E1352AF0AC1', '0101000020E610000069006F81046954C09C33A2B437C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45290, 'WDY', '0101000020730800009C2C6081B1E6354101D2CC3913B919C1', '0101000020E61000001FA7E8482EC354C0FF21FDF675F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45291, 'WDY', '010100002073080000825BA829CEA13341DF8B112E841631C1', '0101000020E61000007CF2B0506B8255C0DEE00B93A9FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45292, 'WDY', '01010000207308000051DAD7BC4B5A3E4144D7452B69983CC1', '0101000020E610000058A835CD3B0A54C0B5AF03E78C083A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45293, 'WDY', '0101000020730800005458D2CB80363A41A62E543B142724C1', '0101000020E6100000C9E53FA4DF1A54C0BD749318049E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45294, 'WDY', '01010000207308000028D4889C94300FC15D3CCB290E8CF7C0', '0101000020E6100000CDCCCCCCCCCC59C0CFD556EC2F0B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45295, 'WDY', '01010000207308000026AFE63394F73A4111E8A6D32D9A3BC1', '0101000020E6100000E6AE25E4838E54C0F07C3F355E0A3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45296, 'WDY', '0101000020730800000AD14B5A54A40841DD5DE4A8FE8839C1', '0101000020E6100000F38E5374247B58C0A70A462575E23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45297, 'WDY', '0101000020730800002E0DF816AC523E41DB39AE260ABF3BC1', '0101000020E6100000295C8FC2F50454C0BADA8AFD65873A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45298, 'WDY', '010100002073080000BB8A0CD1692739C1B398E8CB2DEB1E41', '0101000020E6100000ED7C3F355E925EC0EA73B515FBBB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45299, 'WDY', '01010000207308000010ED8339600E33414A680D902F2724C1', '0101000020E61000008A4160E5D06A55C0DE9387855A0B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45300, 'WDY', '0101000020730800002A6AE40D8807324151666425416C1DC1', '0101000020E610000097FF907EFB8655C0EF7C3F355EE24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45301, 'WDY', '010100002073080000C1CE938A1C4038C1D8962E1228EB31C1', '0101000020E61000004C37894160455DC0847CD0B3597D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45302, 'WDY', '01010000207308000035AD111CFCE737419E14BFB2DFDF03C1', '0101000020E61000004FAF9465883754C0B8AF03E78CF04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45303, 'WDY', '01010000207308000026EDBE0036A837414B99B6CD499010C1', '0101000020E610000083C0CAA1455654C0FAA067B3EA7B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45304, 'WDY', '0101000020730800000CC02101BDDB30C1E0E1DA6DD00832C1', '0101000020E61000002506819543FB5BC0A3703D0AD7D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45305, 'WDY', '0101000020730800008624B1DA6ED03BC1DE954BFA90C51BC1', '0101000020E6100000EE7C3F355E525EC094F6065F98644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45306, 'WDY', '010100002073080000E0AC9EE2B8B83C41A4FC0EC648A02DC1', '0101000020E6100000CEAACFD556D853C04A2EFF21FD164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45307, 'WDY', '010100002073080000426EA3ECBCDE3641E1192E89244D21C1', '0101000020E61000006F1283C0CAA954C0A11A2FDD243E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45308, 'WDY', '010100002073080000783CC65F820A3A413C43B4C825B727C1', '0101000020E610000095F6065F983454C058CA32C4B11E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45309, 'WDY', '01010000207308000003C5BEBE30CF0F418B560EF72EF82BC1', '0101000020E610000036AB3E575B4558C0B459F5B9DA5A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45310, 'WDY', '010100002073080000615EFA264D732D4135F0C7319FAC38C1', '0101000020E6100000C2172653058356C009D7A3703DEA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45311, 'WDY', '010100002073080000ABA8E8DAE23A374175E8DA63FA0B22C1', '0101000020E6100000787AA52C439C54C0F775E09C111D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45312, 'WDY', '0101000020730800000CC4FCFE75163A416EAA82F774813AC1', '0101000020E61000005DDC460378AB54C02A3A92CB7FC83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45313, 'WDY', '010100002073080000FED9967D3A5D3441187FB41EB14C25C1', '0101000020E6100000850D4FAF943155C08095438B6CCF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45314, 'WDY', '010100002073080000C4A7AF74F90820412F63DC3EE405BE40', '0101000020E6100000713D0AD7A35457C04872F90FE96F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45315, 'WDY', '010100002073080000B37E80A9017432419476390235D91CC1', '0101000020E61000007E1D3867447155C0F3B0506B9AE74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45316, 'WDY', '010100002073080000D9978D8F03D03B41323BF748CC9138C1', '0101000020E6100000295C8FC2F55454C0C3D32B6519B23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45317, 'WDY', '0101000020730800009A698C2007323F412778F2370F010FC1', '0101000020E6100000273108AC1CE652C0EC51B81E85FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45318, 'WDY', '010100002073080000C718DDC216C23DC1BD3495B902831DC1', '0101000020E6100000713D0AD7A3A85EC067F7E461A11E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45319, 'WDY', '01010000207308000048B63CA74A4A3F416ECCE471E46227C1', '0101000020E610000064CC5D4BC84353C0B9FC87F4DBC74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45320, 'WDY', '0101000020730800008CDE1CF577193F417E480A7B82302AC1', '0101000020E610000056302AA9135C53C07493180456664140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45321, 'WDY', '01010000207308000091428C12D23314418DD79608172C19C1', '0101000020E6100000E63FA4DFBE0258C0B22E6EA3019C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45322, 'WDY', '010100002073080000267861EFAA603E41B672D022B8FA3CC1', '0101000020E61000008048BF7D1D0C54C0E93FA4DFBECE3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45323, 'WDY', '010100002073080000F5751FFF11884141C985707D717CF240', '0101000020E6100000516B9A779CDE51C07CD0B359F5014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45324, 'WDY', '010100002073080000D5D6A92FB0D04141B8E319544343E940', '0101000020E61000009B081B9E5EC951C0C4B12E6EA3D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45325, 'WDY', '0101000020730800000C2930C67FF63441E4A0BCC71D0B01C1', '0101000020E61000002D431CEBE2C654C088D2DEE00B3B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45326, 'WDY', '010100002073080000F6D14ECEA6254041BC8ECC33C02D00C1', '0101000020E61000005EBA490C029752C0E6AE25E483664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45327, 'WDY', '0101000020730800005D185B0DFAD13F41869C24C1AF2400C1', '0101000020E61000000BB5A679C7AD52C06F1283C0CA714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45328, 'WDY', '010100002073080000C16F1DEB297241418E6542EED0550241', '0101000020E6100000A44E401361D351C075E09C11A5554540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45329, 'WDY', '01010000207308000044B334DC455438C1EE98447EB50232C1', '0101000020E6100000E2A59BC420485DC0847CD0B359754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45330, 'WDY', '01010000207308000093BD94AAF6F63F4191D32BCAC2E3EEC0', '0101000020E610000056EC2FBB279752C0613255302AB94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45331, 'WDY', '0101000020730800004FE43B4E301A2D41A88F8DD2818838C1', '0101000020E6100000A089B0E1E98956C0C2F5285C8F023E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45332, 'WDY', '01010000207308000092A9A0CD4D26F240CE201B8616FF3BC1', '0101000020E6100000569FABADD8CF58C0ABF1D24D62703C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45333, 'WDY', '010100002073080000538D9876B66640417089C98E4F8FF5C0', '0101000020E6100000AAF1D24D627452C08A1F63EE5A8A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45334, 'WDY', '010100002073080000728CC6C9C84B3AC1BA21903B7F981A41', '0101000020E61000003BDF4F8D97BE5EC06666666666564740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45335, 'WDY', '0101000020730800006AE34198D5A82B413B290B6209882FC1', '0101000020E6100000A7E8482EFF8156C0EB51B81E859B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45336, 'WDY', '01010000207308000001ACC42F5FA906416CE9EC672ADA39C1', '0101000020E6100000FC1873D7128658C0518D976E12B33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45337, 'WDY', '0101000020730800006E35BC6B95783C414451342D3A322DC1', '0101000020E6100000C520B07268E153C026068195432B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45338, 'WDY', '010100002073080000A1B39AA6E1CD33414E8D9730FE9D2AC1', '0101000020E6100000E3A59BC4206055C0B6847CD0B3114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45339, 'WDY', '010100002073080000C6DD442ADDC82F418C14286BC4342AC1', '0101000020E61000000EBE30992A1456C0E6D022DBF94E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45340, 'WDY', '010100002073080000D9BBA438899C39C17449CE97352719C1', '0101000020E6100000295C8FC2F5F05DC05BD3BCE314BD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45341, 'WDY', '010100002073080000F6C27B7C62142C4147FF33E78035D3C0', '0101000020E61000000BB5A679C71956C0BB5296218E1D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45342, 'WDY', '01010000207308000035E7A928F0983541F429BB8001C230C1', '0101000020E610000096438B6CE72755C09B99999999F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45343, 'WDY', '010100002073080000BDC134CA63442F41887BC80E2D2236C1', '0101000020E61000004E621058395056C029CB10C7BA583F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45344, 'WDY', '010100002073080000BDCDC3383C76334140F92D8F50DA2FC1', '0101000020E6100000E71DA7E8488255C017D9CEF753534140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45345, 'WDY', '010100002073080000E50C95AF65923341F2FA242CBFFE30C1', '0101000020E6100000DC68006F818455C0C464AA6054024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45346, 'WDY', '010100002073080000DF501818D2542C41D7C9B8AA399534C1', '0101000020E6100000BD5296218E8956C02D211FF46C2E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45347, 'WDY', '010100002073080000E373F8384D4741417E7BC91356A5F740', '0101000020E6100000A857CA32C4F151C0BD5296218E254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45348, 'WDY', '01010000207308000072D7DAFFF94930416188919CA11331C1', '0101000020E6100000A245B6F3FD1856C0A8C64B3789214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45349, 'WDY', '010100002073080000B8BAE383250E3D4157B75F3F34C22BC1', '0101000020E61000007AE9263108C053C014D044D8F0544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45350, 'WDY', '010100002073080000D5B9F4ED9D2A26C105B7D275A9D62AC1', '0101000020E6100000A8C64B3789095BC0EEEBC03923624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45351, 'WDY', '0101000020730800008059539CCC282F414F80E2662D2C33C1', '0101000020E6100000645DDC46034456C0FB7E6ABC748B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45352, 'WDY', '01010000207308000011951DA9A34010413EB6A2FBF8A934C1', '0101000020E6100000986E1283C04A58C0E2E995B20C614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45353, 'WDY', '010100002073080000439B8ED3D66838C1F02AABA7A04132C1', '0101000020E61000007E3F355EBA495DC01973D712F2614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45354, 'WDY', '01010000207308000000D19C0BDFCF3F4163FCB37396420CC1', '0101000020E6100000F9A067B3EAC352C091ED7C3F35064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45355, 'WDY', '010100002073080000ADF827F1820A3841995CA20E79612EC1', '0101000020E61000007D3F355EBAAD54C01A04560E2D4A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45356, 'WDY', '0101000020730800008807A8B498A334412C7CDB1DB7912EC1', '0101000020E6100000F8C264AA604855C0BE5B2041F1734140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45357, 'WDY', '010100002073080000FD08877B33402041B4A0C74AF43616C1', '0101000020E61000002E90A0F8316657C05BD3BCE314C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45358, 'WDY', '010100002073080000DB3FAE6902D73741763A19CB363E2FC1', '0101000020E6100000EE7C3F355EBA54C0764F1E166A2D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45359, 'WDY', '010100002073080000A9AC2B44F15B3741AB89FEFD7DDA33C1', '0101000020E61000007F6ABC7493F054C04FEA043411F63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45360, 'WDY', '0101000020730800008699EDBEDEB03D41448C76B1BC6D3AC1', '0101000020E61000005B423EE8D91454C0AB60545227603B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45361, 'WDY', '010100002073080000ED78F2DC9F6D324187B1C1A9509A2BC1', '0101000020E61000006519E25817A355C084C0CAA145FE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45362, 'WDY', '0101000020730800006D688573117333418142BBA8A87906C1', '0101000020E6100000CB10C7BAB81955C0B96B09F9A01F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45363, 'WDY', '010100002073080000045D52EC6A0231C152F8CB3A439C32C1', '0101000020E6100000105839B4C8FE5BC06419E25817A74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45364, 'WDY', '0101000020730800004671C4BFD5AB3441940562BB36C61BC1', '0101000020E6100000F97E6ABC740355C0951804560EDD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45365, 'WDY', '010100002073080000FC1E17F6005D18C1249D0BE3BE2735C1', '0101000020E61000002DB29DEFA70E5AC004C58F3177354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45366, 'WDY', '010100002073080000663BC027DBFF2C41693A12BC89CC37C1', '0101000020E61000001B2FDD24068956C034EF384547723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45367, 'WDY', '0101000020730800000D0ECF4481CF3541294B6C09BAEB30C1', '0101000020E6100000643BDF4F8D1F55C0255305A392EA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45368, 'WDY', '010100002073080000ACD0E720B32B40411CC323FDBBAB07C1', '0101000020E610000043AD69DE71A252C0078A1F63EE224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45369, 'WDY', '010100002073080000BE6CA50C31293D4100B7141663D425C1', '0101000020E61000006B2BF697DD9B53C0C3F5285C8F2A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45370, 'WDY', '010100002073080000CB67EFD9091311411A33F43153DD1BC1', '0101000020E6100000AC1C5A643B2B58C06C2BF697DD6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45371, 'WDY', '01010000207308000051C223F620434141A2617883813CF440', '0101000020E610000082734694F6F651C0D6C56D3480174540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45372, 'WDY', '010100002073080000891544C444BA18C1CF27DCDCEEB220C1', '0101000020E6100000D578E92631305AC03EC6DCB584FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45373, 'WDY', '010100002073080000358A5EA49D9E4141E2C97C313449E940', '0101000020E61000002AA913D044DC51C094438B6CE7E34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45374, 'WDY', '01010000207308000025CD9A202B64364159041F47F69A30C1', '0101000020E61000001EA7E8482E0355C0C542AD69DEF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45375, 'WDY', '01010000207308000014577CC1D7E218C106D11C64B05521C1', '0101000020E6100000E17A14AE47315AC05B2041F163E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45376, 'WDY', '010100002073080000E37BFEAF0EE93741A9D37B6C694728C1', '0101000020E61000003E7958A8359954C0228E75711B2D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45377, 'WDY', '010100002073080000254C465E66ED304137E92A7B845B0CC1', '0101000020E61000009F5E29CB109F55C0A52C431CEB0A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45378, 'WDY', '01010000207308000015362357CE8E15412F862694144738C1', '0101000020E61000001283C0CAA11558C0BD74931804963E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45379, 'WDY', '010100002073080000BECB7FC183D730C14630833C3D4A32C1', '0101000020E61000000C022B8716F95BC070CE88D2DEC04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45380, 'WDY', '0101000020730800000F8CC68468B032412AF7C37FBE4D37C1', '0101000020E6100000363CBD5296D155C043FAEDEBC0693E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45381, 'WDY', '0101000020730800004E52F9A105ED30C16191D4A35AC731C1', '0101000020E61000003AB4C876BEFF5BC083C0CAA145E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45382, 'WDY', '010100002073080000BD9E9BDE970D3C414A3CD2A5D55327C1', '0101000020E610000098DD938785D653C0B6D100DE02094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45383, 'WDY', '01010000207308000037CB2112275E42416D0BA4DCA9F0F240', '0101000020E61000001AC05B20418D51C0C898BB9690D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45384, 'WDY', '010100002073080000D7DB3EB708A33A416E580D1964292BC1', '0101000020E6100000E78C28ED0D2A54C092ED7C3F35964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45385, 'WDY', '0101000020730800008CCEDCD7393A16411062DEEDA40534C1', '0101000020E6100000C3172653050758C06991ED7C3F8D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45386, 'WDY', '01010000207308000002A14CA3E45B3D41EC80F82B5FFE18C1', '0101000020E610000040355EBA495C53C09B33A2B437784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45387, 'WDY', '01010000207308000046388768B15D3B4143076F0BF7AC27C1', '0101000020E6100000C1CAA145B6F753C0A913D044D8084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45388, 'WDY', '0101000020730800001E78E48EF8EE1F41AC929EBADD7F15C1', '0101000020E610000038F8C264AA6C57C0DD9387855AD34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45389, 'WDY', '010100002073080000310D3D6E7FC83F4162339818F6110FC1', '0101000020E6100000431CEBE236CA52C0E7FBA9F1D2ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45390, 'WDY', '0101000020730800005A602DAF38F62B41FFABAF1B83102FC1', '0101000020E6100000EE5A423EE87956C0F90FE9B7AFAB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45391, 'WDY', '010100002073080000F0FB739D46072D415E6B6921589838C1', '0101000020E61000004F401361C38B56C05FE5D022DBF93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45392, 'WDY', '0101000020730800008AC99973E0AC34C1701721C3AD6C2AC1', '0101000020E610000055E3A59BC4C85CC093A98251490D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45393, 'WDY', '010100002073080000F076033D0D442C41A7E0D857F6E01AC1', '0101000020E61000005BD3BCE3144156C012143FC6DC3D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45394, 'WDY', '010100002073080000FAF139D5E44B2CC1356D447AD69731C1', '0101000020E6100000DD24068195835BC0E4F21FD26F0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45395, 'WDY', '0101000020730800003F9FD86BDA053B41D8B11F0D65CF39C1', '0101000020E61000006C09F9A0677F54C0BEA8A44E40133C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45396, 'WDY', '01010000207308000038324E09C3923C416CCAAE0A4257E9C0', '0101000020E6100000ED9E3C2CD43A53C09BE61DA7E8104540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45397, 'WDY', '010100002073080000018BC0CCF4283D4106039B5DE78727C1', '0101000020E6100000FFD478E926A553C0CDCCCCCCCCEC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45398, 'WDY', '0101000020730800005F3E05E7D7E339C112AD9D5F49E02DC1', '0101000020E610000048E17A14AEA75DC048BF7D1D383F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45399, 'WDY', '010100002073080000F9FCD96BACB63B4168BF756EF43939C1', '0101000020E61000008A8EE4F21F5E54C0BF5B2041F1533C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45400, 'WDY', '01010000207308000024E54169604340416509270EE2A201C1', '0101000020E6100000AD69DE718A8E52C0C0EC9E3C2C544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45401, 'WDY', '010100002073080000159050DB52BB38C1DBA52F2FDDBB2241', '0101000020E610000030DD240681955EC0FDA9F1D24D3A4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45402, 'WDY', '0101000020730800002568AF139FE23D4194000D32EF6321C1', '0101000020E61000005305A3923A6153C03EE8D9ACFABC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45403, 'WDY', '0101000020730800009394089A20663441FCABBABB8C5D2EC1', '0101000020E61000005F984C158C5255C0F46C567DAE7E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45404, 'WDY', '010100002073080000565C97B90A9B344124A78A74F152FEC0', '0101000020E6100000D222DBF97ED654C0992A1895D4514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45405, 'WDY', '010100002073080000C8003538CBED3F41D42ADE9211880DC1', '0101000020E610000031992A1895C052C062EE5A423EF84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45406, 'WDY', '010100002073080000EAEE36F7B97C2EC10F7D18571CEA1AC1', '0101000020E61000002FDD240681F55BC0C3B12E6EA3314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45407, 'WDY', '01010000207308000049E18B139D6727411DC490B0028B38C1', '0101000020E6100000B84082E2C70457C0CE7F48BF7D2D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45408, 'WDY', '0101000020730800004C19E7506CAB344115A6EDE1F45210C1', '0101000020E610000014D044D8F0E854C0F1D24D6210B04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45409, 'WDY', '0101000020730800009313C7B53A9830C1AF78DE4EC0A332C1', '0101000020E61000006ABC749318EC5BC019C05B2041A94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45410, 'WDY', '010100002073080000301AA09FE7FE3541787F14641F732AC1', '0101000020E6100000265305A392FA54C08BFD65F7E4F94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45411, 'WDY', '0101000020730800004EDBAA3802AD31418E55AF87B101FCC0', '0101000020E610000076711B0DE06955C0E61DA7E848864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45412, 'WDY', '010100002073080000688BEB0E27F33541F1F3C98F903931C1', '0101000020E6100000C898BB96901B55C0FB1873D712D24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45413, 'WDY', '0101000020730800002FC2DD97C6313E41DC40A5DE81A33BC1', '0101000020E6100000287E8CB96B0954C0EEE2361AC09B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45414, 'WDY', '010100002073080000A885A4103EDA3541A723D54B479430C1', '0101000020E6100000F38E5374241B55C0DD9387855A034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45415, 'WDY', '0101000020730800009099ECA788F6374196C4486DD22B21C1', '0101000020E610000061C3D32B657554C060C3D32B65314340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45416, 'WDY', '0101000020730800005DC687F2AF833241DB8728E1872332C1', '0101000020E610000049BF7D1D38BB55C0290F0BB5A6B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45417, 'WDY', '010100002073080000327122ED09E82D4165C9A6EAAF6133C1', '0101000020E61000008CB96B09F96056C0B7847CD0B3814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45418, 'WDY', '010100002073080000BDD3BE460F083241A63DD0BA9A1F1CC1', '0101000020E61000001C7C6132558455C043AD69DE71FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45419, 'WDY', '010100002073080000715FCE08F08E3C4174D8D36DE13629C1', '0101000020E6100000867CD0B359C953C042CF66D5E7BA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45420, 'WDY', '010100002073080000E20A3EA4D5AF344190574665666402C1', '0101000020E6100000D222DBF97ED654C042CF66D5E7324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45421, 'WDY', '010100002073080000431F9F3F4F3235414B072A9A1489FFC0', '0101000020E6100000B6F3FDD478B954C07AA52C431C434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45422, 'WDY', '01010000207308000034D6920D3E9618C11663DE50978E1EC1', '0101000020E6100000ABF1D24D62305AC07C61325530324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45423, 'WDY', '010100002073080000C66270B34A1F39C182A96740F3602241', '0101000020E6100000F3D24D6210A85EC0211FF46C56254840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45424, 'WDY', '010100002073080000F51CF64F494029417EC81678D4EB23C1', '0101000020E6100000E2E995B20C9D56C0B6F3FDD478594340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45425, 'WDY', '010100002073080000FEA48C473FD23141B39BF544AFDB18C1', '0101000020E61000004703780B248855C08C6CE7FBA9394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45426, 'WDY', '010100002073080000F9939D01F56C0D41C86088B976D90941', '0101000020E6100000E2E995B20C3558C04A7B832F4C6E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45427, 'WDY', '01010000207308000053940AF63FD319C1155AE28BAC5121C1', '0101000020E6100000CDCCCCCCCC3C5AC0BF5B2041F1E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45428, 'WDY', '01010000207308000007B599F910203E41965FB986AE693CC1', '0101000020E61000001904560E2D1254C008AC1C5A642B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45429, 'WDY', '010100002073080000D2252602ADF01F41A86C2FB55E5D2DC1', '0101000020E6100000A4DFBE0E9C8B57C02E211FF46C164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45430, 'WDY', '0101000020730800006A09558EBB652E41DB4666F45A870EC1', '0101000020E6100000B1BFEC9E3CF855C0B3EA73B5150B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45431, 'WDY', '0101000020730800002BCA70E2338319C1D8AB617E759722C1', '0101000020E6100000AC1C5A643B375AC0CEAACFD556B44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45432, 'WDY', '010100002073080000F74EF1E7FBE43A4113141C2DA0BC11C1', '0101000020E6100000D5E76A2BF6BB53C0DE4603780B2C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45433, 'WDY', '010100002073080000A8E3607F765438412B19DDAC698935C1', '0101000020E610000058CA32C4B1D254C01F5A643BDFDF3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45434, 'WDY', '010100002073080000FE70B2D2FC733141FDBA7750453B24C1', '0101000020E61000003333333333B755C0694DF38E531C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45435, 'WDY', '0101000020730800005D5CD83C3F6E3DC1D4B1A158609320C1', '0101000020E61000005739B4C8768E5EC0B30C71AC8BE34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45436, 'WDY', '010100002073080000C7A98A042D8F3441908D499B655D04C1', '0101000020E6100000577DAEB662DF54C06D567DAEB6224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45437, 'WDY', '0101000020730800002B8C82B851381E4160A25501DEDF23C1', '0101000020E6100000943A014D849157C0D9F0F44A597E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45438, 'WDY', '010100002073080000733E96F193C936C158C47D10E7FB30C1', '0101000020E6100000CEF753E3A50B5DC04803780B24D84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45439, 'WDY', '010100002073080000F878FBCB29C43B418ABF43337FA825C1', '0101000020E610000042CF66D5E7DA53C078A52C431C4B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45440, 'WDY', '0101000020730800001C95056F6789394141DEE4752D7D11C1', '0101000020E6100000F775E09C11FD53C051B81E85EB494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45441, 'WDY', '010100002073080000DB5D96C72DD13541BD61634A39E730C1', '0101000020E61000009031772D211F55C016FBCBEEC9EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45442, 'WDY', '0101000020730800007627DCAAE4443441F1A8DB221E3E05C1', '0101000020E610000089D2DEE00BEF54C0AB8BDB68001F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45443, 'WDY', '0101000020730800000AE4D1D4CA383041F6511DA3EB5234C1', '0101000020E6100000764F1E166A2D56C0F46C567DAE2E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45444, 'WDY', '0101000020730800008E66F03ACAEB3F4185035294278C0EC1', '0101000020E61000003511363CBDC252C0F21FD26F5FEF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45445, 'WDY', '010100002073080000C1E683FEF8D72B419CD8182522A934C1', '0101000020E61000004D840D4FAF9456C0423EE8D9AC2A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45446, 'WDY', '01010000207308000027C9F26C72723F411972C583F82010C1', '0101000020E6100000DCD7817346DC52C0986E1283C0EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45447, 'WDY', '01010000207308000069CB0E8A368E32412ADBC07B5BD42FC1', '0101000020E6100000014D840D4FAB55C047BF7D1D385F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45448, 'WDY', '0101000020730800009F66E603CAC93B4166E2E4FAF7BF38C1', '0101000020E610000041F163CC5D5754C010BE30992A983C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45449, 'WDY', '010100002073080000ECD7F5EBF8D3324119855A291EF902C1', '0101000020E61000008CB96B09F93455C0C66D3480B7484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45450, 'WDY', '010100002073080000EE15B0D44D8F364169CD05F60D140DC1', '0101000020E61000002D431CEBE28654C0C1A8A44E40B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45451, 'WDY', '010100002073080000434A4DEACCF34041873340420F5BF8C0', '0101000020E610000099BB96900F4252C0CD66D5E76A634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45452, 'WDY', '010100002073080000327FE7F55C544141B9754FDB5BF30241', '0101000020E61000005496218E75DD51C00D022B8716614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45453, 'WDY', '01010000207308000013529E85D8472141F5320771DADF38C1', '0101000020E61000000B462575028A57C0C84B378941203E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45454, 'WDY', '010100002073080000CB507BD77A86334139E002F00D8A10C1', '0101000020E610000058A835CD3B2255C03F575BB1BFBC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45455, 'WDY', '010100002073080000492FAA63F5EE394170DE742ACCCE10C1', '0101000020E61000007958A835CDE753C0AD8BDB68004F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45456, 'WDY', '01010000207308000072212174404518C1EFDE24AC7C7D26C1', '0101000020E61000003333333333235AC0A69BC420B0224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45457, 'WDY', '01010000207308000023A17CB1E8D33E41A9BE74EE91E01BC1', '0101000020E61000002AA913D0442053C0E6FBA9F1D2254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45458, 'WDY', '010100002073080000030768F7AD061B414E92CC1F1BAE39C1', '0101000020E610000054742497FFDC57C09D5E29CB10B73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45459, 'WDY', '010100002073080000B2548C348470374119413F19656A0FC1', '0101000020E610000018265305A35E54C0107A36AB3E8F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45460, 'WDY', '010100002073080000A2653B44B6C434C1CBF192FD56E929C1', '0101000020E6100000D8A3703D0ACF5CC0D6A3703D0A1F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45461, 'WDY', '0101000020730800006FBD2B474F981F41F3BED70C5235D840', '0101000020E610000036CD3B4ED15957C0151DC9E53F844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45462, 'WDY', '01010000207308000009D5D374B58C33418B06A2E87B27E7C0', '0101000020E61000004694F6065F0055C0E4141DC9E5B74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45463, 'WDY', '0101000020730800005E30C39B01A83B413B0582CB92F239C1', '0101000020E610000052B81E85EB6554C05E29CB10C7EA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45464, 'WDY', '0101000020730800001F9D545CE0A53441FB918399BF0B01C1', '0101000020E6100000976E1283C0D654C01E5A643BDF3F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45465, 'WDY', '0101000020730800008423EC0E7D0C0E41E45D91BC34B228C1', '0101000020E6100000A835CD3B4E4D58C06519E25817D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45466, 'WDY', '0101000020730800007962ED4E1C702E4119E3EEA81A542BC1', '0101000020E6100000ADFA5C6DC53656C097438B6CE72B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45467, 'WDY', '0101000020730800007C87B57864452E4132F42C81F5FE0AC1', '0101000020E6100000D578E92631F855C084C954C1A82C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45468, 'WDY', '0101000020730800005E94ABBBFD112F418EA7B5D5B99E11C1', '0101000020E61000006B9A779CA2EB55C0C239234A7BDB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45469, 'WDY', '0101000020730800004B29A5E9A92D39C1D3582EC0AD772DC1', '0101000020E6100000B7F3FDD478895DC08BFD65F7E4594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45470, 'WDY', '010100002073080000FF8741E498AF374161F3A3B6E8A611C1', '0101000020E61000007A58A835CD5754C002DE02098A674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45471, 'WDY', '01010000207308000007B27983F1DC3541FEF91ED24B051AC1', '0101000020E61000002F6EA301BCC554C079C7293A92EB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45472, 'WDY', '0101000020730800005336EAEFBA272C411B21DB0CFCA52FC1', '0101000020E6100000BBB88D06F07656C0E9B7AF03E7944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45473, 'WDY', '01010000207308000010D28EC5C9CB31410DB1D7945DFF36C1', '0101000020E6100000FB3A70CE88F655C0604BC8073DAB3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45474, 'WDY', '01010000207308000072BB9ACA022C22417A6F8270C7322AC1', '0101000020E6100000FB5C6DC5FE5257C02CF697DD93874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45475, 'WDY', '0101000020730800002DE757AE79C234C106C4914F995A2AC1', '0101000020E6100000B0726891EDCC5CC04B9D8026C20E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45476, 'WDY', '0101000020730800007E35E5B70A6B0C411A8583A2DE6E27C1', '0101000020E610000075029A081B5658C09FEFA7C64B074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45477, 'WDY', '010100002073080000760DD6EF8A10374124614FDB29DE0FC1', '0101000020E6100000A1F831E6AE7154C062C3D32B65914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45478, 'WDY', '010100002073080000B534B59C2BE12D41A944FE35286D02C1', '0101000020E610000091ED7C3F35FA55C0752497FF907E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45479, 'WDY', '010100002073080000C0D8DBBBA67E4041BE9379F18C290BC1', '0101000020E61000008BFD65F7E48952C0875AD3BCE3F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45480, 'WDY', '010100002073080000FC317CE6E6022241DA370DE937DE34C1', '0101000020E6100000D734EF38456F57C0A2F831E6AE3D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45481, 'WDY', '010100002073080000C87E88E7A1BA3341424379DD71B533C1', '0101000020E61000009E5E29CB108F55C0A089B0E1E9354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45482, 'WDY', '0101000020730800006A8C9A14C4F44141EDE7CADD24F3E840', '0101000020E61000000E2DB29DEFBB51C0A8C64B3789D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45483, 'WDY', '010100002073080000AF57BCE557713B4175E5D7A0CD26E440', '0101000020E61000001D386744695F53C03CDF4F8D978E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45484, 'WDY', '0101000020730800007DC95E4D628F36415841F9DDB1EA17C1', '0101000020E6100000B459F5B9DA9E54C066AA605452074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45485, 'WDY', '01010000207308000041D81CF93C6440415463711E3D29FFC0', '0101000020E610000051DA1B7C617E52C080D93D7958604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45486, 'WDY', '010100002073080000D3F7C52466372B41CEF1A7AD24B12FC1', '0101000020E6100000545227A0898C56C04750FC1873974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45487, 'WDY', '010100002073080000058538E526973741A5D2834B0E6811C1', '0101000020E6100000DDB5847CD05B54C077E09C11A56D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45488, 'WDY', '01010000207308000074434FE6EA0B3541C4EECA61FD3CFDC0', '0101000020E610000001DE02098ABF54C00000000000504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45489, 'WDY', '01010000207308000099904596D8B535411A4E3AA10B9E30C1', '0101000020E6100000D26F5F07CE2155C06EC5FEB27B024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45490, 'WDY', '01010000207308000097C2F39F66213441BB422A3EB94E27C1', '0101000020E6100000637FD93D794455C039D6C56D34884240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45491, 'WDY', '0101000020730800002BB7F461B0473E4133133C38C09D3BC1', '0101000020E6100000CB10C7BAB80554C094D40968229C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45492, 'WDY', '01010000207308000097F7395552333441C649F093668320C1', '0101000020E6100000D4DEE00B932555C0FBCBEEC9C3824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45493, 'WDY', '0101000020730800008E9B8602094F014193909F5A74513AC1', '0101000020E610000057EC2FBB27A358C078029A081B6E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45494, 'WDY', '0101000020730800003200F69830163D41A5F376465F7714C1', '0101000020E6100000B3EA73B5155B53C02D6519E258CF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45495, 'WDY', '0101000020730800004651DA4A57313E416ACEB676D34A3BC1', '0101000020E6100000D712F241CF0654C0C776BE9F1ACF3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45496, 'WDY', '010100002073080000B548FD80E5D82D418138522A62BADBC0', '0101000020E610000062105839B4EC55C0C242AD69DE094640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45497, 'WDY', '010100002073080000D048A4CAA1BC3A41F8D66A2AB51E36C1', '0101000020E6100000F2B0506B9A6F54C001DE02098A3F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45498, 'WDY', '01010000207308000058A000CE28754041BE64E2B4E09F0AC1', '0101000020E6100000EA95B20C718C52C008AC1C5A64FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45499, 'WDY', '01010000207308000014876BE255DB3441C1CF1DF59F8300C1', '0101000020E6100000643BDF4F8DCB54C00B24287E8C414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45500, 'WDY', '010100002073080000FB2272BA6D943141551CA1531F6B00C1', '0101000020E61000008CDB68006F7155C08C4AEA0434714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45501, 'WDY', '0101000020730800005EBD6E10BB453741F2A3E0AB29970FC1', '0101000020E61000006519E258176754C0FE21FDF675904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45502, 'WDY', '0101000020730800007B6EC1050C1E32418CC531130CF62AC1', '0101000020E610000088635DDC46AF55C08BFD65F7E4194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45503, 'WDY', '01010000207308000070D65F9DC3783B41330011DA816F39C1', '0101000020E61000004A598638D66954C0EA263108AC3C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45504, 'WDY', '0101000020730800002BAA4E76EF804141DB7AE03EC1F7F940', '0101000020E6100000BEC1172653D951C0158C4AEA04244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45505, 'WDY', '010100002073080000D97D48BEADDF3B417F56CB4A89ED38C1', '0101000020E6100000E9482EFF215554C05EBA490C027B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45506, 'WDY', '01010000207308000038601B649C3D2B4181277A050A272AC1', '0101000020E610000012A5BDC1177E56C056EC2FBB27674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45507, 'WDY', '010100002073080000F0DBDBE798862941A467642CFEC823C1', '0101000020E610000012A5BDC1179656C04D378941605D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45508, 'WDY', '0101000020730800004E6DA44DDBBF3B415B66EFC2FC0139C1', '0101000020E610000082734694F65A54C03533333333733C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45509, 'WDY', '01010000207308000072A95E2CCDD40A4153F0447878F317C1', '0101000020E6100000ECC039234A5758C0AA60545227B84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45510, 'WDY', '010100002073080000FE801AEABA1C354104A03DF9767531C1', '0101000020E6100000DFE00B93A94255C078E9263108CC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45511, 'WDY', '010100002073080000BD761E21D0F308C1E483F3CD04F935C1', '0101000020E610000060E5D022DB8959C0AA3E575BB1FF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45512, 'WDY', '0101000020730800009B2474702CB2E5C01B8D37E4A2FA36C1', '0101000020E6100000F6285C8FC21D59C0780B24287E6C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45513, 'WDY', '010100002073080000BF448E17ABF03641EA389A8D338C36C1', '0101000020E61000002F6EA301BC1555C0C6FEB27BF2703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45514, 'WDY', '010100002073080000F74C10DD6FB342C14CF06B4A96484441', '0101000020E6100000CBA145B6F3BD62C01CA7E8482E974E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45515, 'WDY', '0101000020730800009F9295F8CA792541CD78D7AD011EF8C0', '0101000020E61000000BB5A679C7CD56C097DD938785E24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45516, 'WDY', '010100002073080000FD4A0CD35AF83C41E4C6073ECAE938C1', '0101000020E61000005EBA490C022754C048B6F3FDD4583C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45517, 'WDY', '010100002073080000436AA1B8162D30C12815779CBA2E1241', '0101000020E61000008C6CE7FBA9815CC05EFE43FAED6B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45518, 'WDY', '010100002073080000BAE6775062AF3441CE0038387DDC23C1', '0101000020E6100000CD3B4ED1911C55C0D778E92631004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45519, 'WDY', '0101000020730800008D2F7A68F820204197A54F732CF3A640', '0101000020E61000000B68226C785257C01904560E2D6A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45520, 'WDY', '01010000207308000050E83169BAAB3441D4B18CD842A403C1', '0101000020E610000022FDF675E0D854C0E3839ECDAA274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45521, 'WDY', '0101000020730800003AF16A80E5BF34C13C0975C2C12A2AC1', '0101000020E610000076BE9F1A2FCD5CC0E8FBA9F1D2154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45522, 'WDY', '010100002073080000769499FE404733414E2EC3323D0A02C1', '0101000020E6100000228E75711B1D55C033A2B437F84A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45523, 'WDY', '010100002073080000B88D1FDE39D2104128EBA401E2E835C1', '0101000020E6100000FC1873D7124658C0E0BE0E9C33024040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45524, 'WDY', '010100002073080000860CE4D13E8F39C19A16C2C417A518C1', '0101000020E61000001E5A643BDFEF5DC0D734EF3845C74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45525, 'WDY', '01010000207308000064CD50734F4336410402F032E1430DC1', '0101000020E6100000849ECDAACF9554C03C4ED1915CB64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45526, 'WDY', '010100002073080000F14C14A5456736413628AC9A2B5B30C1', '0101000020E6100000DCF97E6ABC0055C0C0EC9E3C2C0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45527, 'WDY', '010100002073080000EE099CCB65B938C162AF2D2E9DF42341', '0101000020E6100000C976BE9F1A9F5EC083C0CAA145664840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45528, 'WDY', '010100002073080000497ACDBAD21731C1B915FBA2664632C1', '0101000020E610000023DBF97E6A045CC065AA605452BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45529, 'WDY', '01010000207308000010652C6BB6F30941D2EDB2EC6C0214C1', '0101000020E6100000014D840D4F5B58C03411363CBD024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45530, 'WDY', '01010000207308000052D696D200CE3A413D75CBE4E7D823C1', '0101000020E6100000849ECDAACFFD53C066F7E461A19E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45531, 'WDY', '01010000207308000041FE85B800ED114161D6631A098810C1', '0101000020E6100000DFE00B93A91A58C01B9E5E29CB404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45532, 'WDY', '0101000020730800006C61CC52A02131C1D8C9BE751A1232C1', '0101000020E61000009EEFA7C64B075CC090ED7C3F35CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45533, 'WDY', '010100002073080000764154A1BE9631410D91B77A000A00C1', '0101000020E61000006ADE718A8E7055C095F6065F98744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45534, 'WDY', '01010000207308000021CB2BA05F0A2C4172EF48ABF7B434C1', '0101000020E6100000545227A0899056C0D8F0F44A59264040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45535, 'WDY', '0101000020730800009613E445A02F3C41834854A96AA02DC1', '0101000020E6100000C74B378941F053C000B37BF2B0204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45536, 'WDY', '010100002073080000864E266CAD632D4106403C5A339C02C1', '0101000020E6100000A52C431CEB0656C0C898BB96907F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45537, 'WDY', '010100002073080000592762CD3CDA3141B59680985C0A00C1', '0101000020E61000004260E5D0226355C0705F07CE19714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45538, 'WDY', '0101000020730800000E5D4BAAE19B36419938CCCA51BE30C1', '0101000020E61000001FF46C567DFA54C0A323B9FC87EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45539, 'WDY', '010100002073080000406C69452C351B41AF859E10385439C1', '0101000020E61000003C4ED1915CDA57C03EA4DFBE0EEC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45540, 'WDY', '010100002073080000EBD73514CD8134412057B8327F4EF3C0', '0101000020E6100000386744696FD454C0CBA145B6F3854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45541, 'WDY', '01010000207308000040A7EB2E6D8D29417EB083806EC12DC1', '0101000020E6100000E1BE0E9C33AE56C0D734EF3845E74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45542, 'WDY', '010100002073080000F3D19CC11E1131418AF1C8F9ED97ED40', '0101000020E610000085EB51B81E7155C0DCD7817346544640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45543, 'WDY', '0101000020730800004B8706F6FB0E3D4198BB52D589812AC1', '0101000020E6100000F038454772B953C03480B74082824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45544, 'WDY', '010100002073080000AD08EB7316F82941F073DE6F1F1723C1', '0101000020E610000022B07268918956C03C0AD7A370754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45545, 'WDY', '0101000020730800000221008977E13F411D424E29DEBD0EC1', '0101000020E610000054742497FFC452C011C7BAB88DEE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45546, 'WDY', '010100002073080000573F746CAE573AC1561F83FE63A41241', '0101000020E6100000DF4F8D976EA25EC0F2FDD478E9C64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45547, 'WDY', '010100002073080000CDC7596338712341E3D7CA44557931C1', '0101000020E610000094F6065F984457C0ED5A423EE8394140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45548, 'WDY', '0101000020730800009D0EBCABD2A93F41E39CDB5DD9BD0EC1', '0101000020E61000002C6519E258CF52C097218E7571F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45549, 'WDY', '010100002073080000F841DE2428BE2B41C04D19DF3C1330C1', '0101000020E6100000FDF675E09C8156C0F9A067B3EA834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45550, 'WDY', '0101000020730800007BCB154D1E2D3F41623F4B0108B111C1', '0101000020E61000008351499D80EE52C09387855AD3D44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45551, 'WDY', '0101000020730800007D9F71CD2A3336411D1650907A3D30C1', '0101000020E6100000A245B6F3FD0855C08126C286A7174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45552, 'WDY', '0101000020730800005D46A6D0F2E93941AD92DC668C7E3AC1', '0101000020E61000002DB29DEFA7B254C01D38674469CF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45553, 'WDY', '0101000020730800008FAFD134C00034412052BB467934F6C0', '0101000020E610000096438B6CE7EF54C029A913D044804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45554, 'WDY', '010100002073080000AD7FF890704C40411F94AE384C21FEC0', '0101000020E61000008A1F63EE5A8652C045D8F0F44A694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45555, 'WDY', '01010000207308000091A6E0955D653F4158E09BB468B321C1', '0101000020E61000000C93A982511D53C08BB0E1E995924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45556, 'WDY', '010100002073080000E6B9764880A73C412E45DC72051627C1', '0101000020E6100000D26F5F07CEB953C0D781734694064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45557, 'WDY', '010100002073080000C753B56E1C331D417619E2F6460A23C1', '0101000020E610000031992A18959C57C001BC0512149F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45558, 'WDY', '0101000020730800006E059BC242A541419F45285F487DF240', '0101000020E610000000DE02098AD351C079E9263108FC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45559, 'WDY', '010100002073080000E7DE82C7DB3C3D414AD2466C9E8518C1', '0101000020E61000001C0DE02D906053C0D0D556EC2F834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45560, 'WDY', '010100002073080000A2F7DDDCEC833741FC933281AAC00EC1', '0101000020E61000000B462575025A54C0148C4AEA04944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45561, 'WDY', '010100002073080000A0DE17836B963F413A520D80F8BC22C1', '0101000020E6100000022B8716D91A53C05305A3923A694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45562, 'WDY', '010100002073080000726FA4C131B62941846AF7E2959E23C1', '0101000020E610000077BE9F1A2F9156C0FBCBEEC9C3624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45563, 'WDY', '010100002073080000A64B23E251B91241A37F08F00F6334C1', '0101000020E6100000C286A757CA2E58C0F8C264AA60744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45564, 'WDY', '010100002073080000C99A2830D6C73841D438A89B0F1516C1', '0101000020E61000003BDF4F8D972E54C0B29DEFA7C6034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45565, 'WDY', '010100002073080000ABB5FA3B89243B41CC91AD6CC7EFE640', '0101000020E610000046D8F0F44A6D53C0C2172653059B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45566, 'WDY', '010100002073080000220EFEECE6213E41F80C4B59A29426C1', '0101000020E6100000C1CAA145B67353C06D4DF38E53FC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45567, 'WDY', '010100002073080000948ADC1838EA3F4136C973A77A4AF940', '0101000020E6100000F5B9DA8AFD7152C0BD96900F7A6E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45568, 'WDY', '0101000020730800006B056D1B5016264161289B95C0A936C1', '0101000020E6100000EC2FBB270F1B57C0A52C431CEB523F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45569, 'WDY', '0101000020730800009CFE62BDCCDD39C138C80F0ECD1F2EC1', '0101000020E610000030DD240681A55DC01FF46C567D364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45570, 'WDY', '0101000020730800003FB116205A731D41378411E2F1B523C1', '0101000020E6100000265305A3929A57C02EDD240681854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45571, 'WDY', '0101000020730800001EE672544C3131C1459CB28CD72232C1', '0101000020E61000008B6CE7FBA9095CC0D49AE61DA7C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45572, 'WDY', '0101000020730800003B05A27E6E4D394133849AFDDCC030C1', '0101000020E6100000DF4F8D976E8254C0164850FC18C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45573, 'WDY', '0101000020730800007108534A1B8F3441E8C5A389974624C1', '0101000020E6100000B1BFEC9E3C2455C0B4C876BE9FF24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45574, 'WDY', '010100002073080000CCBA9E220F5B3F41133E79ECE1A7E1C0', '0101000020E6100000516B9A779CAE52C0BE0E9C33A2E44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45575, 'WDY', '010100002073080000E15790BCC5B438416F14249726E308C1', '0101000020E6100000091B9E5E291754C0769CA223B9B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45576, 'WDY', '01010000207308000073971DB251283DC13BA2449D213220C1', '0101000020E61000008816D9CEF7835EC01E85EB51B8F64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45577, 'WDY', '01010000207308000009500988234E40417BDF38E20D67FBC0', '0101000020E6100000091B9E5E298352C0931804560E754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45578, 'WDY', '0101000020730800005A4133A8D7DF3D41A32B1308DBAF18C1', '0101000020E6100000FB5C6DC5FE4253C0A4BDC11726734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45579, 'WDY', '010100002073080000AC264C3380341FC1934DD5EA3DCD0AC1', '0101000020E61000006F1283C0CA915AC0BE0E9C33A26C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45580, 'WDY', '010100002073080000CA0D68C5089B4041A87416F2FC3EFEC0', '0101000020E6100000DB8AFD65F76852C0441CEBE2365A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45581, 'WDY', '010100002073080000AEED661F549B34410F41573B02780CC1', '0101000020E6100000AB8BDB6800E754C0AAADD85F76D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45582, 'WDY', '0101000020730800004F6829E0AA5E3641E8BF6DB3477930C1', '0101000020E6100000F38E5374240355C05CFE43FAED034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45583, 'WDY', '0101000020730800003F2F75E38F4841410F656728A864CBC0', '0101000020E6100000764F1E166A0D52C08FA0F831E6AE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45584, 'WDY', '010100002073080000E6605B0B086C3AC121C9F34D6AB12EC1', '0101000020E6100000A4703D0AD7BB5DC0B81E85EB51184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45585, 'WDY', '0101000020730800004B301CD0987C3341632983834EFCF7C0', '0101000020E610000073D712F2410B55C0AB3E575BB17F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45586, 'WDY', '010100002073080000762A665752803F41B5F56C7C26FD0EC1', '0101000020E6100000D6C56D3480D752C0BC9F1A2FDDF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45587, 'WDY', '0101000020730800003F07E141936D3E419EB883314F26F8C0', '0101000020E610000052B81E85EBE952C03D0AD7A370B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45588, 'WDY', '0101000020730800005D8C946011093641F44BBD28F10831C1', '0101000020E610000075931804561655C0472EFF21FDDE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45589, 'WDY', '010100002073080000DED9D8969A743A412CD679F075182BC1', '0101000020E6100000CBA145B6F33154C0EBE2361AC09B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45590, 'WDY', '0101000020730800008745E50E45F934415387CF0BFD5D00C1', '0101000020E6100000B6F3FDD478C554C00C022B8716414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45591, 'WDY', '010100002073080000D4D1F6A4ACBF354184DB8ABB74C718C1', '0101000020E610000007F0164850C854C05C8FC2F528044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45592, 'WDY', '010100002073080000AA9B749DCE053341ED0DC3FA46FE23C1', '0101000020E610000016FBCBEEC96B55C018E25817B7114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45593, 'WDY', '01010000207308000098B29E7E7CD22141B7A61F5C382439C1', '0101000020E6100000AC8BDB68007F57C04E158C4AEAF43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45594, 'WDY', '010100002073080000D9C15D4111E239416D095A5A99CB39C1', '0101000020E610000003BC051214AF54C09CC420B072383C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45595, 'WDY', '01010000207308000066214365CBD835413B0D6CE2722F2AC1', '0101000020E61000007FD93D79580055C0849ECDAACF054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45596, 'WDY', '010100002073080000B636BF5F29C83141CC6C4BD75CCA10C1', '0101000020E610000061545227A07955C0AB3E575BB1CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45597, 'WDY', '010100002073080000DBE1923175F51B41C0AC2F3190B139C1', '0101000020E6100000FB5C6DC5FED257C0DE02098A1FB33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45598, 'WDY', '01010000207308000097D72A7DC1B731419036A2C8411237C1', '0101000020E6100000AED85F764FFA55C035CD3B4ED1A13E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45599, 'WDY', '01010000207308000091C719CD7C3A3CC1C1D3DA097FF4E1C0', '0101000020E61000009EEFA7C64BB75EC0C66D3480B7284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45600, 'WDY', '0101000020730800001934DA07DE162041A029D1DC7B42D540', '0101000020E61000006E3480B7405257C07EB74082E27F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45601, 'WDY', '010100002073080000F1CE271372DA35412878F3B3A7120EC1', '0101000020E6100000DE02098A1FAB54C02FDD240681B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45602, 'WDY', '0101000020730800006A91FB00B0753F4115AB07BDD53911C1', '0101000020E610000096218E7571DF52C02B431CEBE2D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45603, 'WDY', '01010000207308000001F2ABAECADA3A41C0719F7E23FE39C1', '0101000020E6100000006F8104C58754C0E7D9ACFA5CFD3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45604, 'WDY', '0101000020730800000608DB787A1541415B7CB230BD34F6C0', '0101000020E6100000DE9387855A3352C0C8C342AD69664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45605, 'WDY', '01010000207308000061B97BB6553F33C191AB1C8761CCF4C0', '0101000020E6100000D122DBF97EEA5CC0FC87F4DBD7914540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45606, 'WDY', '01010000207308000010B02F3A161F3241D3525B7CD9F91041', '0101000020E6100000728A8EE4F21755C0A69BC420B03A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45607, 'WDY', '0101000020730800005D9155276F1C1241AF9342EF688B23C1', '0101000020E61000001D5A643BDF2358C0547DAEB662974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45608, 'WDY', '0101000020730800007DC30368EE823E4146DD773B9CB013C1', '0101000020E610000054E3A59BC41453C00E0BB5A679BF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45609, 'WDY', '010100002073080000E564AA641D1A3E41555E07771A2B15C1', '0101000020E61000001B2FDD24062D53C074E09C11A5AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45610, 'WDY', '010100002073080000882762108CEF2F41D784740A71AA37C1', '0101000020E6100000C5FEB27BF24856C0D1F753E3A56B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45611, 'WDY', '010100002073080000695591C6C5B33BC10FFF23C28FB51CC1', '0101000020E6100000EF7C3F355E4A5EC091CB7F48BF554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45612, 'WDY', '0101000020730800003A5989C5081624C16C3FD0A232B1FD40', '0101000020E61000009CC420B072205BC0158C4AEA04E44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45613, 'WDY', '010100002073080000B4CDBA0EE1433341ED8224DD2A3F0BC1', '0101000020E6100000F2F44A59862855C059A835CD3BF64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45614, 'WDY', '01010000207308000091B1A80F927434411F3AC192057F2DC1', '0101000020E6100000E25817B7D14C55C058A835CD3B9E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45615, 'WDY', '010100002073080000C8C9E24625201241F53F6A1C5D4D3BC1', '0101000020E6100000ED9E3C2CD43E58C0AE8BDB6800CF3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45616, 'WDY', '010100002073080000D68BE8B4560D344141D48B8F7A4231C1', '0101000020E6100000789CA223B97055C0452575029AE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45617, 'WDY', '010100002073080000D7D91D6F26DA384137F55FDCBD85FCC0', '0101000020E6100000797AA52C430054C0A69BC420B0124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45618, 'WDY', '010100002073080000185578A438EE40415AD4A3F11BD6F3C0', '0101000020E6100000EBE2361AC03F52C0AAF1D24D62784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45619, 'WDY', '0101000020730800006250783A5BD13D414FE6DF768FA33AC1', '0101000020E61000005305A3923A1154C0B1E1E995B23C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45620, 'WDY', '01010000207308000049C0A63A735B3E417F28D970EB6EFBC0', '0101000020E6100000F263CC5D4BF052C0E3361AC05BA84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45621, 'WDY', '0101000020730800004B0B8DE7AFA53941E833EA3FDBBB2EC1', '0101000020E610000089D2DEE00B6754C097B20C71AC234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45622, 'WDY', '010100002073080000D85FF6D002EC38C1F9A292F5B2CD30C1', '0101000020E61000004D621058396C5DC0744F1E166AC54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45623, 'WDY', '010100002073080000B41F39433C8F3C411DD487F4534631C1', '0101000020E61000007AA52C431CF753C0E8FBA9F1D2654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45624, 'WDY', '0101000020730800004E631B4FE4E631412911739007D21DC1', '0101000020E61000001973D712F28D55C094F6065F98DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45625, 'WDY', '010100002073080000EC419E18CB5731414EE428752F0911C1', '0101000020E61000008E75711B0D9055C08E28ED0DBED04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45626, 'WDY', '0101000020730800007C0B3FA550693C41653083B3973920C1', '0101000020E6100000EC2FBB270F9F53C0A3923A014D044340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45627, 'WDY', '010100002073080000F84DD1583DC83441087304647CD40CC1', '0101000020E61000006D567DAEB6DE54C07CAEB6627FD14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45628, 'WDY', '0101000020730800001EF45E39DAE92D414EB95B6F76540FC1', '0101000020E6100000B003E78C280556C04A7B832F4C064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45629, 'WDY', '0101000020730800009B34A59C77423B41A668A38FC74AA640', '0101000020E610000038F8C264AA7053C0D578E92631684540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45630, 'WDY', '010100002073080000DDB69A719C942A4107995333D3D132C1', '0101000020E61000004D840D4FAFA856C0506B9A779CBA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45631, 'WDY', '0101000020730800007FA5F26E632E2A412A0D989EA4EF03C1', '0101000020E6100000BC0512143F5A56C0401361C3D3834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45632, 'WDY', '0101000020730800003FCD48546AA538C10B3D36E8E25130C1', '0101000020E61000008816D9CEF7635DC0D8ACFA5C6DED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45633, 'WDY', '010100002073080000EE7216CB253B2C41EABEF622F9F32FC1', '0101000020E61000002FFF21FDF67556C0381AC05B20894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45634, 'WDY', '0101000020730800005CF5D15B7F9A39C12175220DB49E18C1', '0101000020E6100000355EBA490CF25DC0BBB88D06F0C64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45635, 'WDY', '0101000020730800009B3F2ECE85F63A41B3208D695B3336C1', '0101000020E6100000C4F5285C8F6654C0CEAACFD5562C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45636, 'WDY', '010100002073080000FDFC058845BC3B4160501E08124A3CC1', '0101000020E61000007AC7293A927354C0CE1951DA1B8C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45637, 'WDY', '0101000020730800007DCECC72F3E02A410D9E77E8AEDF37C1', '0101000020E610000048BF7D1D38B756C09C559FABAD783E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45638, 'WDY', '0101000020730800007389C9FFCA510E4166B6C3B60FAF34C1', '0101000020E6100000D044D8F0F45658C039D6C56D34604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45639, 'WDY', '010100002073080000126E98B0A4AC39C1B8EB98C5BFF42FC1', '0101000020E6100000CCCCCCCCCC945DC0BC0512143FF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45640, 'WDY', '0101000020730800006AB35DCB6D831C419E7208FF36FF22C1', '0101000020E61000005B423EE8D9A457C0708104C58FA14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45641, 'WDY', '010100002073080000CE24BDFBC3023241B31EDBA0116B08C1', '0101000020E61000003108AC1C5A6455C0E10B93A982214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45642, 'WDY', '010100002073080000C76454F540322A41103A21DE3CD82CC1', '0101000020E61000004CA60A46259D56C0499D8026C2064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45643, 'WDY', '010100002073080000E57AA046B42F2E4162C7D12DECA10AC1', '0101000020E61000005917B7D100FA55C08C976E1283304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45644, 'WDY', '010100002073080000C1662D52536B34C10502EBF2538D2AC1', '0101000020E610000014AE47E17ABC5CC0B32E6EA3010C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45645, 'WDY', '01010000207308000089563AE809D03941868787D380E612C1', '0101000020E610000039B4C876BEF353C096900F7A362B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45646, 'WDY', '010100002073080000B076D231AF6E3241377EB295625007C1', '0101000020E6100000D9CEF753E34D55C04BEA043411264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45647, 'WDY', '0101000020730800000C5CCB56AC3B324152E9487A46FD1CC1', '0101000020E6100000B1BFEC9E3C7C55C08EE4F21FD2E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45648, 'WDY', '010100002073080000641487301C1A1241BEA2AF056D5D34C1', '0101000020E6100000B6847CD0B33558C01FF46C567D764040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45649, 'WDY', '010100002073080000107F42F1EB50314104902A4C319B20C1', '0101000020E6100000B1E1E995B2B055C0696FF085C9A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45650, 'WDY', '010100002073080000714C492702971D4124E3C1ADC32D3AC1', '0101000020E6100000BC96900F7AC257C06544696FF0653D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45651, 'WDY', '010100002073080000D57D4C72EE013C4102A8A4F46FA23AC1', '0101000020E6100000E4361AC05B5C54C07EAEB6627F793B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45652, 'WDY', '01010000207308000096C9F332BB233841EE3EA2548A5121C1', '0101000020E6100000598638D6C56D54C00B022B8716294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45653, 'WDY', '010100002073080000B3A3DBB0FF102241DD05B3A176BF34C1', '0101000020E6100000B6847CD0B36D57C0039A081B9E464040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45654, 'WDY', '01010000207308000046C55CA90E423441A0032911D61C20C1', '0101000020E6100000228E75711B2155C054E3A59BC4904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45655, 'WDY', '010100002073080000777BDF24539239413DC5322002B52BC1', '0101000020E6100000A913D044D85C54C087A757CA32944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45656, 'WDY', '0101000020730800000E7A12D4DB7820C168F14F8348262FC1', '0101000020E61000004C378941607D5AC0A957CA32C4D14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45657, 'WDY', '010100002073080000BA2DBE65F7411141EA0BCBBFF6AC34C1', '0101000020E6100000C898BB96903F58C039234A7B835F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45658, 'WDY', '01010000207308000032493910C9E80841E95C057B067437C1', '0101000020E6100000C7293A92CB7758C0CAE53FA4DF1E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45659, 'WDY', '010100002073080000ED9066272A2C38C1F1C1B9E9BBAA30C1', '0101000020E61000008816D9CEF74B5DC0174850FC18DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45660, 'WDY', '01010000207308000071BEE67336653F41C28696188F0823C1', '0101000020E6100000EF384547722553C07B832F4CA6624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45661, 'WDY', '010100002073080000146A763723DF2441F2A49A30599212C1', '0101000020E6100000A857CA32C4ED56C0EF5A423EE8F94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45662, 'WDY', '0101000020730800004012261EBEBC2D41AF04CD6FE51F01C1', '0101000020E6100000BF0E9C33A2FC55C05DDC4603788B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45663, 'WDY', '010100002073080000FD07A0AA293F4041041B2998B85400C1', '0101000020E6100000B6847CD0B38D52C08D976E1283604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45664, 'WDY', '010100002073080000234B334AE15B2A412E6AAAE1C61124C1', '0101000020E6100000022B8716D98256C0754694F6064F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45665, 'WDY', '010100002073080000F3EF5423F0D73D41F0CF51FDA53A28C1', '0101000020E6100000A189B0E1E98953C0BB0512143FC64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45666, 'WDY', '0101000020730800004ED82F3BB9733841D6155ACF171A2DC1', '0101000020E61000007D3F355EBA9554C06CE7FBA9F1724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45667, 'WDY', '010100002073080000859F2F28D55D34415B1F8B9348FC04C1', '0101000020E61000004B598638D6E954C04772F90FE91F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45668, 'WDY', '010100002073080000D2E827A061133E41D19879446D102AC1', '0101000020E6100000D34D6210588953C02BD49AE61D7F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45669, 'WDY', '01010000207308000061A41D324FF03941024AFE6C60223AC1', '0101000020E61000002CD49AE61DAF54C0A3923A014D043C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45670, 'WDY', '010100002073080000CE410FE139541AC1EE099D197F0521C1', '0101000020E610000008AC1C5A64435AC0D981734694EE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45671, 'WDY', '010100002073080000A7E846089F813B410F2D61842A333BC1', '0101000020E6100000F7065F984C7554C09F67B3EA73353B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45672, 'WDY', '01010000207308000017E9287728830E41A9C1DFE03F1235C1', '0101000020E61000008A1F63EE5A5658C0FBCBEEC9C3424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45673, 'WDY', '010100002073080000433F411AE1062B41D63532BF269F1FC1', '0101000020E6100000423EE8D9AC6656C0ECC039234AEB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45674, 'WDY', '0101000020730800002C3EF61027EE0A414AD430646AD32FC1', '0101000020E61000004694F6065F6458C03580B74082CA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45675, 'WDY', '010100002073080000435B48241BFB32410FA88A4893F123C1', '0101000020E6100000840D4FAF946D55C06ABC749318144340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45676, 'WDY', '010100002073080000F254BC5F985E38412FFAB2DF25E60DC1', '0101000020E61000006788635DDC2E54C0931804560E8D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45677, 'WDY', '0101000020730800003FDF9C38E3953541383493B0AC98FBC0', '0101000020E610000088635DDC46A354C0AC8BDB68004F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45678, 'WDY', '010100002073080000D68FECAC5E873F412630800A431D22C1', '0101000020E6100000E19C11A5BD1953C09AE61DA7E8804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45679, 'WDY', '01010000207308000011A2B49D3C5140412BE4FFEB776D02C1', '0101000020E6100000D612F241CF8A52C0B4C876BE9F4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45680, 'WDY', '01010000207308000052FE561D1B892EC1ED9C3918419418C1', '0101000020E6100000A69BC420B0FA5BC0865AD3BCE35C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45681, 'WDY', '01010000207308000038E1F7CD36E93641059297B7985521C1', '0101000020E6100000B22E6EA301A854C03E355EBA493C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45682, 'WDY', '010100002073080000B0531A5CD6013CC1A030D13F59CB1CC1', '0101000020E61000008C976E1283585EC0D9F0F44A594E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45683, 'WDY', '010100002073080000541B87A5FE1112417FB63274584334C1', '0101000020E6100000EE5A423EE83558C058A835CD3B7E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45684, 'WDY', '010100002073080000EB31056C024332413B97B622C04D28C1', '0101000020E610000033C4B12E6E9F55C0184850FC187B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45685, 'WDY', '0101000020730800006D008B27CEAE3341D198A52A15FADAC0', '0101000020E6100000D122DBF97EF654C05B8FC2F528CC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45686, 'WDY', '0101000020730800002B92CCDE41CA354151AAE376B58418C1', '0101000020E6100000A1F831E6AEC554C0B91E85EB51084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45687, 'WDY', '0101000020730800004AA491346E5A3241D9732FDE635028C1', '0101000020E61000008104C58F319B55C09A99999999794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45688, 'WDY', '0101000020730800008DF50D9549DC224126B2BE97C3E22CC1', '0101000020E6100000DD240681954757C064EE5A423E204240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45689, 'WDY', '01010000207308000089827480C369324186AE4A8C2BE0FCC0', '0101000020E6100000696FF085C94455C01E7C613255784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45690, 'WDY', '0101000020730800000C6BD5C93A403B41841EB36621DC27C1', '0101000020E6100000EE5A423EE8FD53C0234A7B832F044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45691, 'WDY', '0101000020730800001DED322735413AC1990F228655B827C1', '0101000020E610000078BE9F1A2FD55DC050FC1873D71A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45692, 'WDY', '0101000020730800005835D75141433DC1AB871E00437322C1', '0101000020E6100000B19DEFA7C67B5EC04F8D976E12A34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45693, 'WDY', '01010000207308000013975C5C01013E4137A207BD623116C1', '0101000020E6100000DB8AFD65F73453C0F6065F984C9D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45694, 'WDY', '010100002073080000BF1A3AB00D112A415283B020366612C1', '0101000020E6100000265305A3926A56C0BBB88D06F0E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45695, 'WDY', '0101000020730800001A42575B0DB13F4152CD427CF6300BC1', '0101000020E610000064CC5D4BC8C752C043AD69DE71124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45696, 'WDY', '0101000020730800009FF1F2BCFC09384112D0000E5C5B1CC1', '0101000020E610000026E4839ECD6254C02041F163CC9D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45697, 'WDY', '0101000020730800006D7CAFE3FD4E29C1E017D0D6A45424C1', '0101000020E61000002506819543635BC025A089B0E1494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45698, 'WDY', '01010000207308000040DB7FF582E81941CA6C4C9E13C239C1', '0101000020E6100000613255302AE957C0AB94658863AD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45699, 'WDY', '0101000020730800009AF661CDCC044041E43F04C76EB2F240', '0101000020E610000099DD9387857252C0917EFB3A704E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45700, 'WDY', '010100002073080000A3C0A3FC731A3241936C3A0695FE2AC1', '0101000020E61000002B1895D409B055C0E35817B7D1184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45701, 'WDY', '01010000207308000014C4F48693C22D41B4EE07D399C101C1', '0101000020E6100000723D0AD7A3FC55C006C58F3177854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45702, 'WDY', '01010000207308000012452B988396344124CC0D54DAE723C1', '0101000020E6100000D34D6210582155C04772F90FE9FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45703, 'WDY', '010100002073080000331450F5FC624041DF2687F6A591FFC0', '0101000020E6100000AC1C5A643B7F52C0AEFA5C6DC55E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45704, 'WDY', '0101000020730800006A63B641E29E3F41CED1D98CED800DC1', '0101000020E6100000FAEDEBC039CF52C0E4F21FD26FFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45705, 'WDY', '010100002073080000EC2D29AD8EEE4041CDD80E33BAEBF5C0', '0101000020E6100000D93D7958A84152C0F38E5374246F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45706, 'WDY', '01010000207308000039F04D9C14E62441433D1873087F33C1', '0101000020E61000009F3C2CD49A2A57C085C954C1A89C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45707, 'WDY', '0101000020730800000EBB2094475A3E41C6484F50A6E43BC1', '0101000020E610000070CE88D2DE0454C0A98251499D703A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45708, 'WDY', '01010000207308000022AFF3F8E7742E418634956F2CF40CC1', '0101000020E6100000F7065F984CF555C0C620B07268194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45709, 'WDY', '010100002073080000FA16E554D6783B41C5486842F3C027C1', '0101000020E61000002506819543F353C0075F984C15044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45710, 'WDY', '0101000020730800008BA5910786263541DA6E0F85D5752CC1', '0101000020E6100000F0A7C64B372955C0B17BF2B050BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45711, 'WDY', '01010000207308000023D0CB7D40323E41A5F31689BFA23CC1', '0101000020E6100000C5FEB27BF21054C04472F90FE9073A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45712, 'WDY', '010100002073080000BA98478529DF104165FD0E499ABC34C1', '0101000020E6100000728A8EE4F24358C04260E5D0225B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45713, 'WDY', '010100002073080000F01232796FCF3641E87955F8638F34C1', '0101000020E610000061545227A00D55C041C6DCB5849C3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45714, 'WDY', '0101000020730800009BFB4C7FE59A3A4139B7EA39387836C1', '0101000020E61000008716D9CEF77754C039454772F90F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45715, 'WDY', '0101000020730800006B6B607A858034C100EABE5C3EE8DF40', '0101000020E61000005B643BDF4F3D5DC02506819543034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45716, 'WDY', '01010000207308000069AC0EA8BABF3F4117FE2EA4863D0DC1', '0101000020E6100000226C787AA5C852C08FA0F831E6FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45717, 'WDY', '01010000207308000094B5E112A2263B415338E08276D439C1', '0101000020E61000007C613255307A54C03F355EBA490C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45718, 'WDY', '0101000020730800003BC586914ADB214104DA8F55450235C1', '0101000020E6100000C976BE9F1A7357C0FB7E6ABC74334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45719, 'WDY', '010100002073080000B5755F4B38782D417578DE0689AC10C1', '0101000020E61000008A8EE4F21F1256C09F89B0E1E9F54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45720, 'WDY', '01010000207308000033DFC2D575693B41E5CC1F0DD58627C1', '0101000020E61000005B423EE8D9F453C0A167B3EA730D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45721, 'WDY', '01010000207308000069194E342AC83B417038B546FEC822C1', '0101000020E6100000986E1283C0CA53C041F163CC5DB34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45722, 'WDY', '0101000020730800003BDDD8141E733F41A5A4486AF3E828C1', '0101000020E6100000B8627FD93D4553C058F5B9DA8A8D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45723, 'WDY', '0101000020730800000D2933C3EC7618C14FD618AEF67D19C1', '0101000020E6100000EE7C3F355E325AC01AE25817B7914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45724, 'WDY', '010100002073080000017D7DA6F8C73D4194E8051B78E220C1', '0101000020E61000009F5E29CB106353C0D44D621058D14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45725, 'WDY', '010100002073080000A08E37525D1D3AC1FFF94E2D7C832AC1', '0101000020E6100000D44D621058C15DC090A0F831E6B64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45726, 'WDY', '0101000020730800004E80CCD3F42C2E418C00C523C41138C1', '0101000020E6100000696FF085C97056C0CA76BE9F1A3F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45727, 'WDY', '010100002073080000F429A27479652441DAABEC5FC87CC740', '0101000020E6100000B1E1E995B2E056C02FDD240681654640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45728, 'WDY', '01010000207308000071D1648F113B3441D032E99C3FA81FC1', '0101000020E61000008C4AEA04342155C0D0F753E3A59B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45729, 'WDY', '010100002073080000759EEB137FB13F4131822806C8320BC1', '0101000020E6100000C2CAA145B6C752C025C286A757124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45730, 'WDY', '010100002073080000542EAF47FAA5414127586C852686EE40', '0101000020E6100000BC270F0BB5D651C0E5FBA9F1D2ED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45731, 'WDY', '010100002073080000A997EF5C8DBA354195206EE0590119C1', '0101000020E6100000E7FBA9F1D2C954C056C1A8A44E004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45732, 'WDY', '01010000207308000091D0A4F77C2E3141F761D64F2B1102C1', '0101000020E6100000C139234A7B8755C06419E25817674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45733, 'WDY', '010100002073080000D0ADF8C7F7772341A9E62107366331C1', '0101000020E61000000F9C33A2B44357C07ED93D7958404140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45734, 'WDY', '010100002073080000783726078F0C40415ABD0DCB51AF1EC1', '0101000020E6100000D95F764F1EEE52C00EBE30992AD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45735, 'WDY', '010100002073080000EBEE9C8326243A419BD0F9C253A538C1', '0101000020E6100000B22E6EA3019C54C04382E2C798DB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45736, 'WDY', '010100002073080000C4611B9622DA39C1D3CEFCE7834B2EC1', '0101000020E61000006ABC749318A45DC09CC420B072304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45737, 'WDY', '010100002073080000C640F13BC7A93E418476E875791E0BC1', '0101000020E61000009BE61DA7E8F852C0B515FBCBEE294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45738, 'WDY', '01010000207308000098B2B1451E5B3D417E04A78B769C2EC1', '0101000020E6100000A245B6F3FDC053C065AA605452E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45739, 'WDY', '010100002073080000A09EAC18E42838C1EE9AF2E2A94630C1', '0101000020E61000003BDF4F8D974E5DC0701B0DE02DF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45740, 'WDY', '01010000207308000014930243DB9C3C41CFCEAE8C679338C1', '0101000020E61000002D6519E2583354C0489D8026C2963C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45741, 'WDY', '0101000020730800000BFC479A47E23B4120B9FACBEA5F27C1', '0101000020E6100000D222DBF97EDE53C01895D409680A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45742, 'WDY', '0101000020730800008FBD2A2612311B41818F1F657F4839C1', '0101000020E610000043AD69DE71DA57C08BD2DEE00BF33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45743, 'WDY', '0101000020730800009C68D2892AA33D41F8794347DD7228C1', '0101000020E6100000386744696F9453C035EF384547C24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45744, 'WDY', '0101000020730800003014CF37366E0241A19D735761683AC1', '0101000020E6100000DA1B7C61329D58C01FEBE2361A603D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45745, 'WDY', '010100002073080000C17A9A7A981C3CC10DA81577ED9014C1', '0101000020E6100000BC74931804765EC0613255302AE14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45746, 'WDY', '010100002073080000593E758A913F20412A1471A63B1315C1', '0101000020E61000001361C3D32B6557C03680B74082DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45747, 'WDY', '01010000207308000069875B7890B234418A3DE0CFCB5E30C1', '0101000020E61000000B24287E8C4D55C00B68226C78224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45748, 'WDY', '01010000207308000080B9FA81D22F3F417E7D5B22D51512C1', '0101000020E6100000C8073D9B55EF52C0BD5296218ECD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45749, 'WDY', '010100002073080000C6507B0CD2F734416EF9F6A94A2D1AC1', '0101000020E61000005396218E75F154C067D5E76A2BF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45750, 'WDY', '010100002073080000AE9B3AC48B082D412F738B74DE9E38C1', '0101000020E61000004F401361C38B56C02FFF21FDF6F53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45751, 'WDY', '010100002073080000115C902B9394274182683B71176E38C1', '0101000020E6100000462575029A0057C0E8D9ACFA5C3D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45752, 'WDY', '010100002073080000C94B50F476FA1D4197DAD7B32CE334C1', '0101000020E61000002D211FF46CB257C032E6AE25E4434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45753, 'WDY', '010100002073080000593459B049F90741D05628A31FC538C1', '0101000020E6100000AE47E17A147E58C0F38E537424573E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45754, 'WDY', '010100002073080000349CA5B6CCB91C412814C0A0EBE333C1', '0101000020E610000020D26F5F07BE57C01A9E5E29CB904040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45755, 'WDY', '010100002073080000E81B42AB52DE3F41D1798E1816F422C1', '0101000020E61000009EEFA7C64B0F53C050AF9465885B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45756, 'WDY', '010100002073080000F31E8C3C39B33E411E4960C605B028C1', '0101000020E61000002F6EA301BC6553C0789CA223B9A44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45757, 'WDY', '010100002073080000D72DCDDC26E738C1479E85B8C8B330C1', '0101000020E61000004D621058396C5DC077BE9F1A2FCD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45758, 'WDY', '0101000020730800007F51D19C8FC23BC19715DEFA966322C1', '0101000020E61000006666666666365EC01904560E2DC24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45759, 'WDY', '010100002073080000B02DA8C3D1853B41773D8EAE4D9F36C1', '0101000020E61000005917B7D1005254C0B29DEFA7C6DB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45760, 'WDY', '0101000020730800002BBAE45F35A53A41DBC3B55A14BF23C1', '0101000020E61000004D840D4FAF0454C01361C3D32BA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45761, 'WDY', '01010000207308000027E64B8E1D543841B85E7FA5316610C1', '0101000020E6100000FE43FAEDEB3454C07936AB3E57734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45762, 'WDY', '0101000020730800002E3E0257A7B53B41453DADDED66E2DC1', '0101000020E6100000BF0E9C33A20454C08E06F01648304140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45763, 'WDY', '010100002073080000CC26963BC3BA39C1F576BE168F912FC1', '0101000020E61000002A5C8FC2F5985DC0A5DFBE0E9C034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45764, 'WDY', '010100002073080000E0D551220DA539C12A802D92B52F30C1', '0101000020E61000008C6CE7FBA9915DC0577DAEB662E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45765, 'WDY', '01010000207308000044CA5C79C6183E41205F49DCE31DFCC0', '0101000020E6100000830D4FAF94FD52C02575029A08AB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45766, 'WDY', '010100002073080000DFC62DE913A235415C5B89B33A7030C1', '0101000020E6100000728A8EE4F22355C046B6F3FDD4104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45767, 'WDY', '0101000020730800006160C8746D5C2C41AD46741474D234C1', '0101000020E6100000E02D90A0F88956C03F355EBA491C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45768, 'WDY', '0101000020730800009064A7A2596F3C4174424286A15131C1', '0101000020E6100000A245B6F3FDFC53C0CDCCCCCCCC644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45769, 'WDY', '0101000020730800001EDCE4E9749C3541F68C5A17B78330C1', '0101000020E61000007DAEB6627F2555C0C339234A7B0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45770, 'WDY', '0101000020730800008C14D82899E524C1FF77035F1F3125C1', '0101000020E61000008195438B6CF75AC0CF44D8F0F43A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45771, 'WDY', '010100002073080000077AD6AD4D9A3A41529AAAD699E92EC1', '0101000020E6100000A9A44E40133D54C03E7958A8350D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45772, 'WDY', '0101000020730800000E8185C82DF83141C5DE7CC76F2A1CC1', '0101000020E6100000E5F21FD26F8755C043AD69DE71FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45773, 'WDY', '01010000207308000037B71F9C5C3337414BF45D4D7F0409C1', '0101000020E6100000CB10C7BAB86154C093CB7F48BFCD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45774, 'WDY', '0101000020730800007CC056592B8B01411C23B291EB703AC1', '0101000020E6100000E02D90A0F8A158C0B27BF2B0505B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45775, 'WDY', '0101000020730800004D44D5BD3E323E41C088395B549215C1', '0101000020E610000060E5D022DB2953C023DBF97E6AA44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45776, 'WDY', '010100002073080000960442002C1B1041A24EF44C385D34C1', '0101000020E61000004ED1915CFE4B58C01D5A643BDF774040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45777, 'WDY', '0101000020730800009358F8DD58C53141841A215C1181FFC0', '0101000020E610000035A2B437F86655C05A423EE8D9744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45778, 'WDY', '010100002073080000C916B21DE30B1241F4B1ED2F6EB634C1', '0101000020E6100000ED9E3C2CD43658C0C0EC9E3C2C5C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45779, 'WDY', '0101000020730800008EBBD69041A03D4134FA333F34AA1AC1', '0101000020E61000005B423EE8D95453C0226C787AA5544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45780, 'WDY', '010100002073080000696845F0AB66374114A6815466CB0CC1', '0101000020E61000008CB96B09F95C54C0569FABADD8A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45781, 'WDY', '010100002073080000569F6164AFD23141156D5C5F0A5E1DC1', '0101000020E6100000EAB7AF03E79055C0F5B9DA8AFDE54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45782, 'WDY', '010100002073080000AA046449D4C63F4136DC12AA36280CC1', '0101000020E6100000287E8CB96BC552C0ABCFD556EC074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45783, 'WDY', '010100002073080000CFA9390C8D3F18C1ECC923271D851EC1', '0101000020E61000004E621058392C5AC0C0A8A44E40334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45784, 'WDY', '01010000207308000017BCFBBADE5C314190336C2DACDF2BC1', '0101000020E61000004CA60A4625D555C0713D0AD7A3004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45785, 'WDY', '0101000020730800002EA31EDD1B002F410F9DEB6AAB3310C1', '0101000020E61000005F29CB10C7EA55C02063EE5A42F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45786, 'WDY', '0101000020730800002C633CD681A642C1000E008F4F484441', '0101000020E6100000894160E5D0BA62C0401361C3D39B4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45787, 'WDY', '010100002073080000942DC461290132411343BE49D0C00CC1', '0101000020E6100000E9D9ACFA5C6955C01B51DA1B7CF94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45788, 'WDY', '0101000020730800009FF28D91C62A1D41D971AE5166D60FC1', '0101000020E610000066F7E461A18A57C04503780B24404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45789, 'WDY', '0101000020730800008B963ED0A6FB0041029A0ECCA4C532C1', '0101000020E6100000D5E76A2BF69F58C087A757CA32F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45790, 'WDY', '010100002073080000CB7F4DFBEE4D3741C47F4E62AE260CC1', '0101000020E6100000BE9F1A2FDD6054C090C2F5285CAF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45791, 'WDY', '010100002073080000EEB2BB1C1D203741495EFE8F0B022CC1', '0101000020E6100000F7065F984CCD54C0AC3E575BB1AF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45792, 'WDY', '010100002073080000969A76A3385635C19F51F98C12B50741', '0101000020E6100000BE9F1A2FDD845DC06E3480B740AA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45793, 'WDY', '0101000020730800009D4994742BF83F410216399BB2FD09C1', '0101000020E6100000AAF1D24D62B852C09FCDAACFD5164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45794, 'WDY', '01010000207308000056394468AF11324184607912FE791BC1', '0101000020E6100000A1D634EF388155C02DFF21FDF6054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45795, 'WDY', '0101000020730800003A774A98FADD3C4175EA35CAF07627C1', '0101000020E61000008A8EE4F21FB253C0696FF085C9F44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45796, 'WDY', '010100002073080000DB47F515C29D3BC14E290C12078A0A41', '0101000020E6100000C74B378941D05EC0F90FE9B7AF4B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45797, 'WDY', '010100002073080000C61EEECB40FF3741E7A1708E34C61BC1', '0101000020E610000065AA6054526354C0623255302AA94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45798, 'WDY', '01010000207308000096725EC981E43B41433D0A8D83D11BC1', '0101000020E610000099BB96900FAA53C009D7A3703D624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45799, 'WDY', '010100002073080000353F7A65CE274041E18F72A62B76FEC0', '0101000020E6100000E995B20C719452C04A0C022B876E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45800, 'WDY', '010100002073080000345C3C65423E2D41BD9E08A699BC0EC1', '0101000020E6100000A8C64B37891556C04850FC18730F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45801, 'WDY', '0101000020730800009B74DC70B5E74041F466AF440F77F6C0', '0101000020E6100000F085C954C14452C0E78C28ED0D6E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45802, 'WDY', '010100002073080000CB39991A8EF43AC1D6C08BFF33BCF1C0', '0101000020E610000054E3A59BC4705EC0B37BF2B0501B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45803, 'WDY', '0101000020730800009FFF897A872E35413F536354E8A5FCC0', '0101000020E61000001C7C613255B854C0E3C798BB96504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45804, 'WDY', '01010000207308000028AEC17132A43941762DD2A855FF12C1', '0101000020E6100000B81E85EB51FC53C031992A18952C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45805, 'WDY', '010100002073080000460C75D82DE2364155B8A13A65A023C1', '0101000020E61000005DFE43FAEDB354C00E4FAF9465E84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45806, 'WDY', '010100002073080000E36523D48AA02B41F0D5F9C71BD82FC1', '0101000020E610000088F4DBD7818356C0ABCFD556EC8F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45807, 'WDY', '01010000207308000057EBCE4EE89235411B7579F6E52E29C1', '0101000020E610000023FDF675E00855C00E5839B4C82E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45808, 'WDY', '01010000207308000038588BDDBFF53141C1A02DD577451DC1', '0101000020E610000099BB96900F8A55C0E78C28ED0DE64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45809, 'WDY', '010100002073080000DBD7766601813B4152860ECAC1B227C1', '0101000020E610000044696FF085F153C0F497DD9387054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45810, 'WDY', '01010000207308000067AAA103EB263C41FC2ECE347EBE37C1', '0101000020E610000087A757CA324054C0391AC05B20213D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45811, 'WDY', '01010000207308000080B66D36882622413C54E5F048C829C1', '0101000020E6100000ADFA5C6DC55257C0014D840D4F974240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45812, 'WDY', '010100002073080000F3733FA978E03CC194D2B953660E20C1', '0101000020E610000048E17A14AE775EC00D93A98251014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45813, 'WDY', '010100002073080000F6206F89AE0D3341EC5620614AA623C1', '0101000020E610000005A3923A016955C04BEA0434111E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45814, 'WDY', '0101000020730800009129A50C8F2F1AC1C92A3E086E8B21C1', '0101000020E610000037894160E5405AC02575029A08DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45815, 'WDY', '010100002073080000872F881BF16F344199F0606E5A2B20C1', '0101000020E61000003F575BB1BF1855C0F931E6AE258C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45816, 'WDY', '0101000020730800007293CAD285BC2A41A219A67FA60B15C1', '0101000020E610000027A089B0E15D56C0FEA9F1D24DB24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45817, 'WDY', '0101000020730800007A2A29DE67CE35417AC6BBEC888D18C1', '0101000020E61000003EE8D9ACFAC454C0E4F21FD26F074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45818, 'WDY', '0101000020730800009C6CF441206422418DE99E8C2C230C41', '0101000020E61000008E06F016480457C09E5E29CB10674740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45819, 'WDY', '010100002073080000D8582A29C57839418C1B5898CF9A12C1', '0101000020E61000008195438B6C0354C0D912F241CF364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45820, 'WDY', '01010000207308000049F69D997EE6344191F11BFC5BDB2EC1', '0101000020E6100000D4DEE00B933D55C0588638D6C5654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45821, 'WDY', '01010000207308000052E477558402354123564BCF1DC400C1', '0101000020E61000000EBE30992AC454C0BE9F1A2FDD3C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45822, 'WDY', '010100002073080000D8065033B8E3404106324FDDB9FBE440', '0101000020E6100000C420B072682552C0109C33A2B4FF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45823, 'WDY', '0101000020730800006C5852CE36ED39416A6CC1B214492BC1', '0101000020E6100000D712F241CF4A54C0F6285C8FC29D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45824, 'WDY', '01010000207308000059E6FAF723E63B41EDB236D3F66E27C1', '0101000020E6100000273108AC1CDE53C09EA223B9FC074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45825, 'WDY', '0101000020730800004B107B34016B304116CEB4027BD812C1', '0101000020E61000002041F163CCC155C00868226C78BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45826, 'WDY', '01010000207308000011BCF78B23C71E41F2AE4C67DCF336C1', '0101000020E61000001FF46C567DAE57C004A3923A014D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45827, 'WDY', '010100002073080000F50FCCCBA1D33241DE1C956A0AC119C1', '0101000020E6100000F085C954C15855C0138C4AEA041C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45828, 'WDY', '0101000020730800008700C0E51BE43D41EF19CCF9E65116C1', '0101000020E61000001E85EB51B83A53C04C378941609D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45829, 'WDY', '010100002073080000F21219D018D13B41D785FD1E96D038C1', '0101000020E6100000DFE00B93A95654C0B025E4839E8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45830, 'WDY', '0101000020730800005D7A6A5990052041FF859B4C68D22CC1', '0101000020E61000009A999999998957C0FACBEEC9C32A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45831, 'WDY', '010100002073080000A4FAD88FE4124041E3C2B5C4024E22C1', '0101000020E610000098DD938785FE52C0BD9F1A2FDD6C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45832, 'WDY', '010100002073080000CDC96D5254003E4116BB6E7498F720C1', '0101000020E6100000211FF46C565953C0ED5A423EE8C94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45833, 'WDY', '010100002073080000445FB3B376283E41A648D60AB29728C1', '0101000020E61000003D9B559FAB7D53C042CF66D5E7B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45834, 'WDY', '0101000020730800005F6652AEFC4634416E8D47F4EA3520C1', '0101000020E6100000462575029A2055C023FDF675E08C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45835, 'WDY', '01010000207308000073A248F370693D41102E9E868A331AC1', '0101000020E6100000E10B93A9825D53C09A081B9E5E614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45836, 'WDY', '010100002073080000D050E8C7A0493F41C2C60196A6AD0DC1', '0101000020E61000008195438B6CDF52C05B643BDF4F054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45837, 'WDY', '0101000020730800004211F8503C2D3F41992B1185AF4C05C1', '0101000020E6100000FC1873D712D652C03380B74082524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45838, 'WDY', '0101000020730800003E29EC5C14DC3441DB0288B45E1504C1', '0101000020E6100000728A8EE4F2CF54C0C86D3480B7204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45839, 'WDY', '010100002073080000576BDD8F492B3E414CC4EE0185213DC1', '0101000020E6100000598638D6C51554C092C2F5285CBF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45840, 'WDY', '01010000207308000073B2B738701A324112BD86597D121CC1', '0101000020E6100000DBF97E6ABC8055C06CC5FEB27BFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45841, 'WDY', '010100002073080000EC4DD62D67B93741684CB750C91517C1', '0101000020E61000007FD93D79586454C0B30C71AC8B034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45842, 'WDY', '0101000020730800009534A036FBB63F41E802EACD312401C1', '0101000020E61000004C840D4FAFB452C07A36AB3E576B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45843, 'WDY', '010100002073080000ABC56BC821083241610C3B68D62C37C1', '0101000020E6100000E17A14AE47ED55C02397FF907E8B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45844, 'WDY', '0101000020730800003894410595C71E41F968A5E5D1A1E440', '0101000020E610000002DE02098A6357C0E10B93A982994640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45845, 'WDY', '0101000020730800003AB905743C2B3AC1031E07172CF42AC1', '0101000020E61000007D3F355EBAC15DC04B598638D6A54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45846, 'WDY', '010100002073080000996A6EB9D12C3CC1709A755E524B2BC1', '0101000020E6100000996E1283C01A5EC074029A081B764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45847, 'WDY', '010100002073080000E588A12295223E4121A8F72DE25119C1', '0101000020E6100000B1E1E995B23853C026C286A757624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45848, 'WDY', '010100002073080000E8A23C8627563D41716E73C9E70D3AC1', '0101000020E610000086C954C1A82054C0A6DFBE0E9CA33B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45849, 'WDY', '010100002073080000A2580B50A14D344193620337D3731DC1', '0101000020E6100000C5FEB27BF21855C0DF9387855AC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45850, 'WDY', '0101000020730800007C03A519A9F21341BC1DB9FF345C34C1', '0101000020E61000005BD3BCE3142158C0CC7F48BF7D754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45851, 'WDY', '0101000020730800008041BD8799D9364163A01EA6D1B50BC1', '0101000020E61000001F85EB51B87654C0FA5C6DC5FEBA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45852, 'WDY', '010100002073080000E572E76CCF3023417DF6E347D11F30C1', '0101000020E6100000598638D6C54557C0C6DCB5847CA04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45853, 'WDY', '01010000207308000076D370DED82E4041FA7AF3A50C2501C1', '0101000020E6100000211FF46C569552C0DCD78173465C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45854, 'WDY', '0101000020730800002C278B2D809C3441DF02D9C765EE0BC1', '0101000020E6100000D85F764F1EE654C0CFAACFD556DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45855, 'WDY', '01010000207308000076C315504B2A38410ABDA4EE396D2EC1', '0101000020E6100000694DF38E53A854C0732497FF90464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45856, 'WDY', '010100002073080000F80593544A420941C3B4823A64B124C1', '0101000020E610000048BF7D1D386758C0E2839ECDAA6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45857, 'WDY', '010100002073080000600B4278A0664041325AFC41C0C1FDC0', '0101000020E61000000EBE30992A7C52C0D95F764F1E664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45858, 'WDY', '010100002073080000C50DE42CE3123CC15D6854D5160E1EC1', '0101000020E61000000100000000585EC0F64A598638364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45859, 'WDY', '010100002073080000A88B8BEF2E493E41F9C45D81B30B3CC1', '0101000020E6100000696FF085C90854C008F01648505C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45860, 'WDY', '010100002073080000C0D11FC56AEA38C1B3E2A749D7C61F41', '0101000020E610000047B6F3FDD4885EC01A7C613255D04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45861, 'WDY', '010100002073080000B7DAE4D4DA6A3441A0BD6224A4B01EC1', '0101000020E6100000EEEBC039231655C07914AE47E1AA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45862, 'WDY', '0101000020730800008776D3B4F8FF34413330709642A32FC1', '0101000020E61000005DFE43FAED3B55C0E5F21FD26F474140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45863, 'WDY', '010100002073080000AF9E8456DB1722413C21AD1CA3CD34C1', '0101000020E61000007E1D3867446D57C08A1F63EE5A424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45864, 'WDY', '0101000020730800003D81493892D63B41372E8629003138C1', '0101000020E6100000295C8FC2F55054C07C1D386744E93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45865, 'WDY', '01010000207308000048B673A779B41541F8FC9AAA51B21CC1', '0101000020E6100000273108AC1CF257C0D578E92631584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45866, 'WDY', '010100002073080000A2BD6707585F3741129F78031DC232C1', '0101000020E61000006B2BF697DDE754C096D40968224C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45867, 'WDY', '010100002073080000AFCF8750D61E2441EF9D0258798B23C1', '0101000020E6100000B29DEFA7C61757C079C7293A927B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45868, 'WDY', '0101000020730800002BA4FD55C28D3641CD7B4254C96430C1', '0101000020E610000035EF384547FA54C00E7A36AB3E074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45869, 'WDY', '010100002073080000222B1F084FDA2C413919B733009338C1', '0101000020E6100000FA7E6ABC748F56C0E7AE25E483FE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45870, 'WDY', '010100002073080000787FD85692714041EC1E45DECB41FCC0', '0101000020E6100000CA54C1A8A47652C0D0B359F5B96A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45871, 'WDY', '0101000020730800006EF7A7D5882923C1AEBCF456DBBB21C1', '0101000020E6100000DCF97E6ABCD45AC07A14AE47E1C24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45872, 'WDY', '010100002073080000FC919468F849374103D7D693061B12C1', '0101000020E6100000EA95B20C716C54C004E78C28ED654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45873, 'WDY', '0101000020730800002C1BCE74C67E1B410D61A01FC48839C1', '0101000020E6100000E4839ECDAAD757C03E355EBA49CC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45874, 'WDY', '010100002073080000C33E6FBAD3381BC1F66078BB07130541', '0101000020E6100000E9263108AC745AC05C8FC2F528344740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45875, 'WDY', '010100002073080000E108A02A478639C1F38D4030E6B91D41', '0101000020E61000008B6CE7FBA9A15EC09ECDAACFD59E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45876, 'WDY', '0101000020730800000A59C767BA793241EE304E89FB0930C1', '0101000020E610000039B4C876BEAF55C090A0F831E6564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45877, 'WDY', '0101000020730800008A9C8F22347E3541BF8ED391065C0DC1', '0101000020E6100000A301BC0512BC54C01BE25817B7C14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45878, 'WDY', '0101000020730800008FD91F0365F735410F2B655F262031C1', '0101000020E610000012A5BDC1171A55C0EFA7C64B37D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45879, 'WDY', '010100002073080000E0C13A13B5323541DC90BBD509D000C1', '0101000020E6100000986E1283C0BA54C07DAEB6627F394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45880, 'WDY', '010100002073080000DF543D14D61A4041F7E42252C7F7FEC0', '0101000020E61000006F1283C0CA9952C0C954C1A8A46E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45881, 'WDY', '010100002073080000E4512ACC845336413BCCCE111A3A2FC1', '0101000020E61000006DC5FEB27BFE54C007F0164850444140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45882, 'WDY', '010100002073080000E6D855E429692741D4DDEB1CD76E38C1', '0101000020E6100000DCD78173460457C076029A081B3E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45883, 'WDY', '010100002073080000FE91D7F0D21B3A412C1CCE57617013C1', '0101000020E6100000E5D022DBF9E653C08616D9CEF71B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45884, 'WDY', '010100002073080000E7F53DC34A9F3541AC146C22EE032FC1', '0101000020E610000068226C787A1D55C0E68C28ED0D564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45885, 'WDY', '01010000207308000093334DED5A203841EFFC57A597E936C1', '0101000020E61000005A643BDF4FE554C0B6627FD93D193E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45886, 'WDY', '010100002073080000DF363182CC3C4141670BAAF1CCC90641', '0101000020E6100000EEEBC03923DE51C067AA605452874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45887, 'WDY', '01010000207308000097FAF1C53A2F1B4150B0582A134A39C1', '0101000020E6100000FB3A70CE88DA57C0898EE4F21FF23D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45888, 'WDY', '010100002073080000246F41C76A411AC1D9E9DFA475A621C1', '0101000020E61000009A99999999415AC0E7D022DBF9D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45889, 'WDY', '010100002073080000799836FC2ADF3F41E99FB746001B0CC1', '0101000020E61000001B9E5E29CBC052C057A835CD3B064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45890, 'WDY', '0101000020730800004237D59A86FB2D41BB0EDCE61EC40BC1', '0101000020E610000087A757CA320056C06519E25817274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45891, 'WDY', '010100002073080000B4D4DB251E333741CC45FD2A186018C1', '0101000020E61000007E8CB96B098154C094F6065F98F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45892, 'WDY', '01010000207308000047139CB6B7EC3F4100FC3E4373390BC1', '0101000020E6100000143FC6DCB5BC52C020FDF675E00C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45893, 'WDY', '01010000207308000026D7A91157D23B41DDC69F3D976D20C1', '0101000020E61000008FE4F21FD2BB53C063EE5A423E084340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45894, 'WDY', '010100002073080000C6F96B9CDEAB39C193D0427347BB18C1', '0101000020E6100000A245B6F3FDF45DC0F90FE9B7AFC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45895, 'WDY', '01010000207308000041FC593174DD3841510F112DF66213C1', '0101000020E610000002BC0512142354C095218E7571334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45896, 'WDY', '010100002073080000A8C447F8BDF130C145D0EB0B037232C1', '0101000020E6100000CDCCCCCCCCFC5BC0F831E6AE25B44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45897, 'WDY', '010100002073080000594507BF5BB54041424818A8FE88F9C0', '0101000020E61000009F3C2CD49A5A52C0FB1873D7126A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45898, 'WDY', '010100002073080000C79D70D643DA1641CF9CAB5E5CC323C1', '0101000020E6100000D881734694EA57C0D044D8F0F48A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45899, 'WDY', '010100002073080000C799399D265F3E414BE12BFF2D5C3CC1', '0101000020E6100000E4839ECDAA0754C05F29CB10C72A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45900, 'WDY', '0101000020730800003FE06E7D73323E41CDB9E3A2A10A1AC1', '0101000020E61000008F75711B0D3853C0A401BC0512544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45901, 'WDY', '010100002073080000B11CC674EE403441BF8670C97DC104C1', '0101000020E6100000FAEDEBC039EF54C0C1CAA145B6234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45902, 'WDY', '01010000207308000018333C1ED7BD15415AE0CC5DB33C38C1', '0101000020E61000007AC7293A921358C0CE88D2DEE09B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45903, 'WDY', '010100002073080000447BC720DCB430419C214E39FFF325C1', '0101000020E6100000DC68006F81E055C05C423EE8D9E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45904, 'WDY', '0101000020730800004791587EE10B31C10483C321B84132C1', '0101000020E6100000DF4F8D976E025CC028ED0DBE30C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45905, 'WDY', '01010000207308000033590735E4503941535EDB343FFE10C1', '0101000020E610000003098A1F630654C01E166A4DF3564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45906, 'WDY', '0101000020730800003AF276C9A77B26C183B35EA491EE22C1', '0101000020E6100000A69BC420B0225BC051B81E85EB894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45907, 'WDY', '010100002073080000408A804D51733C41181962260F3420C1', '0101000020E6100000228E75711B9D53C0694DF38E53044340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45908, 'WDY', '0101000020730800008A7021ED7A240C4148B996A2AC7534C1', '0101000020E61000009FCDAACFD56258C035CD3B4ED1714040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45909, 'WDY', '010100002073080000C701EEE003903741E163C964D02935C1', '0101000020E61000008D4AEA0434F154C0EA6A2BF6972D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45910, 'WDY', '010100002073080000A1F56544E24038C1CCB911F0D7E52EC1', '0101000020E61000008C6CE7FBA9595DC0DCB5847CD0334140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45911, 'WDY', '01010000207308000049769E42C98D34C1C56577FE29372AC1', '0101000020E61000008616D9CEF7C35CC0F36C567DAE164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45912, 'WDY', '01010000207308000004C29E84421737412BFE1B8D3D5232C1', '0101000020E6100000B7D100DE02F154C0AC8251499D704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45913, 'WDY', '010100002073080000E73D3F398E874141A917581D24210341', '0101000020E6100000A167B3EA73C951C00EBE30992A584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45914, 'WDY', '010100002073080000765B3FF094F639419E8B01D993DD12C1', '0101000020E61000003108AC1C5AEC53C0AAA44E4013294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45915, 'WDY', '010100002073080000DC8E20EC4CA918C189CD81531DF621C1', '0101000020E610000004560E2DB22D5AC06A006F8104CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45916, 'WDY', '0101000020730800000A7D53B749642D419BC428BA24240EC1', '0101000020E6100000CCEEC9C3421156C088A757CA32144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45917, 'WDY', '0101000020730800007233E73C13583B41C895E10C4915E240', '0101000020E61000007D1D3867446553C0EC73B515FB8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45918, 'WDY', '010100002073080000726C0DA4B5183541B67FD9B2BE3D31C1', '0101000020E6100000E7FBA9F1D24155C08638D6C56DDC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45919, 'WDY', '0101000020730800008AD39DE01C6E364118D8EE69FD250DC1', '0101000020E6100000AF946588638D54C0789CA223B9B44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45920, 'WDY', '010100002073080000606526887BAF0A412A9F3C68837F37C1', '0101000020E61000003CBD5296216E58C08304C58F31173F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45921, 'WDY', '010100002073080000BD5D33559DD70D41F83DFF61F1D534C1', '0101000020E61000002041F163CC5958C09487855AD3544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45922, 'WDY', '010100002073080000149043B515E14041DC153ED63A6ECA40', '0101000020E610000019E25817B72D52C038F8C264AAE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45923, 'WDY', '010100002073080000F68BE242EEFB39417A6C1BA81CDD17C1', '0101000020E61000009A99999999F953C0E6FBA9F1D2CD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45924, 'WDY', '010100002073080000AD16AF547BEB134117F7F196BFD034C1', '0101000020E61000008A8EE4F21F2258C05EBA490C02534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45925, 'WDY', '010100002073080000678C92071DEA38415BEB6A7247C52CC1', '0101000020E610000041F163CC5D7F54C0C7293A92CB774140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45926, 'WDY', '010100002073080000A73BC433C2113B41FA8481435B1A36C1', '0101000020E6100000053411363C6154C02D6519E258373E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45927, 'WDY', '010100002073080000C534D4EE3840364134906960AF4519C1', '0101000020E6100000613255302AB154C0B57BF2B050F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45928, 'WDY', '010100002073080000146B26E36F7018C1874D38495F9226C1', '0101000020E610000085EB51B81E255AC0E5F21FD26F1F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45929, 'WDY', '0101000020730800009CDD5C5C913B3141D8809130A6F725C1', '0101000020E610000048E17A14AEC755C04A7B832F4CDE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45930, 'WDY', '010100002073080000ADAB91D99A233E4101796301D9373DC1', '0101000020E6100000CFF753E3A51754C02FC4B12E6EB33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45931, 'WDY', '0101000020730800000F12B04A11433A41A44A6C9951682AC1', '0101000020E6100000ACADD85F763754C08E06F01648B84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45932, 'WDY', '010100002073080000A93C35C0E1BB3CC19948F29D3E4E20C1', '0101000020E6100000643BDF4F8D6F5EC0174850FC18FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45933, 'WDY', '010100002073080000993092C93FB52E41C486E135C39C12C1', '0101000020E61000003480B74082F655C089D2DEE00BCB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45934, 'WDY', '0101000020730800003B6487C0011A3241DB4D0D2FAA8C1BC1', '0101000020E610000064CC5D4BC87F55C087A757CA32044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45935, 'WDY', '010100002073080000B3F28E7D80FE1941D6181E3CB4E639C1', '0101000020E6100000DC68006F81E857C0120BB5A679973D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45936, 'WDY', '0101000020730800008DD01A12897234410B99D023D4321FC1', '0101000020E61000002041F163CC1555C0454772F90FA14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45937, 'WDY', '010100002073080000E6451C23B5AE30416EFA0235335625C1', '0101000020E61000008F53742497DF55C06ABC749318FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45938, 'WDY', '01010000207308000045320A01471E3641E7C9AED1933E15C1', '0101000020E6100000CB10C7BAB8AD54C0F11FD26F5F3F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45939, 'WDY', '01010000207308000028A73E1F954E364143FC241C9A7330C1', '0101000020E61000006F1283C0CA0555C05A39B4C876064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45940, 'WDY', '010100002073080000FCE2CA77D6F618C1AB2073C0313D22C1', '0101000020E61000001B2FDD2406315AC0A779C7293AC24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45941, 'WDY', '010100002073080000F8CD593D88923D41384CF411DBA12CC1', '0101000020E610000036AB3E575BAD53C007AC1C5A642B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45942, 'WDY', '010100002073080000981D939882BC3441C8A7DA623F82FEC0', '0101000020E6100000655DDC4603D054C0E4D022DBF94E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45943, 'WDY', '010100002073080000677673F61FB1314169AB0FECD341E4C0', '0101000020E610000034A2B437F85E55C028CB10C7BAD84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45944, 'WDY', '010100002073080000915E7D2398D7394116B8AC7DDB3A2BC1', '0101000020E610000051DA1B7C614E54C0F0A7C64B37A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45945, 'WDY', '010100002073080000E6959A65B3CE1B41083BDAAD96B439C1', '0101000020E6100000226C787AA5D457C0C2B12E6EA3B13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45946, 'WDY', '010100002073080000806BDF8E0B3C36C1718C748A58E61241', '0101000020E6100000DF4F8D976ECA5DC06C787AA52C1B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45947, 'WDY', '010100002073080000D3C982A05CC43D419943BA09C7E3DEC0', '0101000020E6100000643BDF4F8DFB52C0BEC11726530D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45948, 'WDY', '010100002073080000C1059FDA8D094041D105476D76BB08C1', '0101000020E6100000218E75711BB152C0BB6B09F9A01F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45949, 'WDY', '010100002073080000212A77DF73B23341DC4C80B8D27C26C1', '0101000020E6100000840D4FAF945555C0F8C264AA60AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45950, 'WDY', '010100002073080000908D422753D13441E64E52AA0F8A03C1', '0101000020E61000009A081B9E5ED154C03B4ED1915C264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45951, 'WDY', '010100002073080000D4CCA9612F0C34411F5B2CADC59C10C1', '0101000020E6100000B1506B9A770855C0F9A067B3EAB34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45952, 'WDY', '0101000020730800001A7050889A0603418C920C18438326C1', '0101000020E61000002041F163CC8D58C023DBF97E6A2C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45953, 'WDY', '01010000207308000099B768D073071D416C2BE98CB7EA39C1', '0101000020E6100000728A8EE4F2C757C01F166A4DF38E3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45954, 'WDY', '010100002073080000C2AE5120C36638410E5066809FE531C1', '0101000020E6100000B29DEFA7C6B354C086C954C1A87C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45955, 'WDY', '0101000020730800002B84833E70DB37414C506D19464514C1', '0101000020E61000000A68226C785654C00612143FC6344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45956, 'WDY', '010100002073080000E0F6234BDB7B2A416AA20E8EA77923C1', '0101000020E6100000A879C7293A7E56C0143FC6DCB5644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45957, 'WDY', '0101000020730800005540E58C73F73541DC6CB9D714E230C1', '0101000020E610000040355EBA491855C096900F7A36EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45958, 'WDY', '0101000020730800000176C57115933D41C3A0EC41D5341241', '0101000020E61000008FE4F21FD2B752C01D5A643BDF774640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45959, 'WDY', '0101000020730800009C189A8CED4F12413985F1BEE26334C1', '0101000020E610000008AC1C5A643358C08638D6C56D744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45960, 'WDY', '010100002073080000CAEF94F4B2940B41DF8D408ED58438C1', '0101000020E6100000E81DA7E8486A58C04082E2C7987B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45961, 'WDY', '010100002073080000F8A2B53D8D061341F7088570837534C1', '0101000020E61000004FAF9465882B58C057CA32C4B16E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45962, 'WDY', '01010000207308000012CF189CC2361341A9864F8BD6DC33C1', '0101000020E61000002A3A92CB7F2858C0EBE2361AC09B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45963, 'WDY', '01010000207308000086C68F79424E3DC125E71E7A664E22C1', '0101000020E61000003BDF4F8D977E5EC0E6F21FD26FA74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45964, 'WDY', '0101000020730800000F2D26BA79ED4041B639A0BDA95DF7C0', '0101000020E61000005DDC4603784352C0EF164850FC684440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45965, 'WDY', '010100002073080000032558C16EB731414A7E2853C710FEC0', '0101000020E610000014D044D8F06855C04D621058397C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45966, 'WDY', '010100002073080000DF541095A836314171250E09E2BA01C1', '0101000020E61000007DAEB6627F8555C0D26F5F07CE694540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45967, 'WDY', '010100002073080000EFF25A5067243D41A4A88177D857F040', '0101000020E6100000AA8251499D0453C0F5DBD78173864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45968, 'WDY', '010100002073080000089926EC759536419852EF18592131C1', '0101000020E610000011C7BAB88DFE54C039D6C56D34D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45969, 'WDY', '0101000020730800007BE7D6508B862EC1AC4ADC91CA9614C1', '0101000020E6100000C520B07268015CC073D712F241A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45970, 'WDY', '010100002073080000D15058007C9230C114652C607A3932C1', '0101000020E61000004C37894160ED5BC0452575029AC84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45971, 'WDY', '010100002073080000F9EEE6BCAE883941D20648A5287112C1', '0101000020E6100000C05B2041F1FF53C0713D0AD7A3384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45972, 'WDY', '0101000020730800008332A81AA0B63F415D67029B9A910CC1', '0101000020E6100000613255302AC952C0A1F831E6AE054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45973, 'WDY', '0101000020730800005C2B4F22BBBE224186E5448AA47417C1', '0101000020E61000009BE61DA7E82857C03D2CD49AE6A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45974, 'WDY', '010100002073080000EA1CE71B62850A418AD83E96B30830C1', '0101000020E61000007B14AE47E16658C05296218E75C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45975, 'WDY', '0101000020730800001E764352381D2F41A1E5789FCA7410C1', '0101000020E61000005C2041F163E855C0D52B6519E2F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45976, 'WDY', '0101000020730800001F8E2B48D3FF3941FC9D5E9E3A7C32C1', '0101000020E61000007C613255307254C0721B0DE02D384040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45977, 'WDY', '0101000020730800003F74D9C6B61F31C1C024F818B9E331C1', '0101000020E61000000000000000085CC008CE1951DADB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45978, 'WDY', '0101000020730800007999041C7A9E3541C4A7FCD1190531C1', '0101000020E61000005B423EE8D92855C04C598638D6E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45979, 'WDY', '0101000020730800002BB6B0F1130035411C521AE87600FFC0', '0101000020E610000011E9B7AF03C354C00CE02D90A0484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45980, 'WDY', '0101000020730800004803AE62A3CD3641BB695EA3C31932C1', '0101000020E6100000B98D06F016FC54C0BE30992A18854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45981, 'WDY', '01010000207308000013D146C544953A413B394E783C473AC1', '0101000020E61000001361C3D32B9554C0EDC039234ADB3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45982, 'WDY', '010100002073080000234E807EC20C2441404270C20AB038C1', '0101000020E61000005227A089B04D57C0043411363C2D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45983, 'WDY', '01010000207308000083AC9736D5D72E413F5D7C2857C515C1', '0101000020E6100000696FF085C9F855C0D6C56D34808F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45984, 'WDY', '010100002073080000AAE67F91AB1C3E41E4ACE5496DEAF640', '0101000020E6100000458B6CE7FBCD52C04DEA0434118E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45985, 'WDY', '010100002073080000E4D8FBF9896D37415FE315846AD10EC1', '0101000020E610000066666666665E54C0EAB7AF03E7944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45986, 'WDY', '010100002073080000E9EDAA85F0C53AC135738A94927D2EC1', '0101000020E610000014AE47E17ACC5DC0D26F5F07CE194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45987, 'WDY', '01010000207308000057545823DAB63DC1AC2BEBD481DE20C1', '0101000020E610000052B81E85EB995EC0C2A8A44E40D34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45988, 'WDY', '0101000020730800009BFB4388AABD36417D128AE0904030C1', '0101000020E61000006A6FF085C9F054C0D8A3703D0A0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45989, 'WDY', '01010000207308000004E22FE2FE5C3D41EC2865B2F5B30EC1', '0101000020E6100000AF946588633D53C01283C0CAA1254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45990, 'WDY', '0101000020730800000445FB060CAC294184F6AFC2C7BF2DC1', '0101000020E61000008195438B6CAB56C011E9B7AF03E74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45991, 'WDY', '010100002073080000B0F16B4DBD29324118B9D6DF93441FC1', '0101000020E61000001CEBE2361A8455C0F5DBD78173BE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45992, 'WDY', '01010000207308000067809F261F243DC1D101CE89DD0220C1', '0101000020E61000003E355EBA49845EC0CB10C7BAB8FD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45993, 'WDY', '01010000207308000073125CC710E32E417D2465A8CB3336C1', '0101000020E61000005B423EE8D95856C01573D712F2513F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45994, 'WDY', '010100002073080000C0C5CD4FE7A03A4148C2618E26B52CC1', '0101000020E61000002E6EA301BC3154C0A1F831E6AE5D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45995, 'WDY', '0101000020730800008F02F7223A44344127150B4C137320C1', '0101000020E6100000EEEBC039232255C087A757CA32844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45996, 'WDY', '010100002073080000212EEDEC0DB33441DFC6AD3EEC5420C1', '0101000020E6100000D42B6519E20C55C07CF2B0506B824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45997, 'WDY', '0101000020730800002327FB379A8B3C41F6F05C98DD3231C1', '0101000020E6100000754694F606F753C0CFF753E3A56B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45998, 'WDY', '010100002073080000CB208A7AA3A139417643F787497125C1', '0101000020E61000001D7C6132553C54C061A1D634EF784240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (45999, 'WDY', '01010000207308000074B73533BA95344185E002C5BFDD1BC1', '0101000020E6100000A4703D0AD70755C0F753E3A59BDC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46000, 'WDY', '01010000207308000029FBDB8E197D3A418A659BF16F4410C1', '0101000020E610000048BF7D1D38CB53C066666666664E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46001, 'WDY', '010100002073080000E3FA89B0AFAA20413134DE8C73BDEA40', '0101000020E61000007F6ABC74934057C007CE1951DAA34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46002, 'WDY', '0101000020730800000218C0E90BC039C1F65915ADC2741BC1', '0101000020E6100000E27A14AE47F15DC0713D0AD7A3904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46003, 'WDY', '010100002073080000C97EA9AD4CCF2C416B507E942FAE0EC1', '0101000020E61000008638D6C56D2056C035EF384547124540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46004, 'WDY', '010100002073080000F4B2032C4C3A31C12301D234610232C1', '0101000020E61000008716D9CEF70B5CC0A957CA32C4D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46005, 'WDY', '0101000020730800009DA172DB5E1139C1D89C24C51AA31E41', '0101000020E6100000F853E3A59B8C5EC0C66D3480B7B84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46006, 'WDY', '010100002073080000AC6ABAF48BB83541EE964932671C31C1', '0101000020E6100000295C8FC2F52455C0A0F831E6AEDD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46007, 'WDY', '010100002073080000B05B21B68BE83B419172E36D78F138C1', '0101000020E6100000C6293A92CB5354C0F2B0506B9A773C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46008, 'WDY', '010100002073080000404AF133A1903441F4920659F1EE1AC1', '0101000020E61000001F85EB51B80655C075029A081BEE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46009, 'WDY', '0101000020730800000938E756AA420FC15439E34F9F2AF8C0', '0101000020E610000077BE9F1A2FCD59C064EE5A423E084640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46010, 'WDY', '010100002073080000BACA0C4828BD37413582A95451530EC1', '0101000020E6100000DF4F8D976E4E54C0CE1951DA1B944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46011, 'WDY', '01010000207308000017E241B4A85A3F41B1CE5A30E6420CC1', '0101000020E6100000BDE3141DC9D952C0627FD93D79104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46012, 'WDY', '010100002073080000C6840D3B158B3441D2C4954601FE0DC1', '0101000020E6100000B22E6EA301EC54C0B537F8C264CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46013, 'WDY', '010100002073080000A6BDDEBB7EFD1141B0A31EC9093F34C1', '0101000020E61000005F29CB10C73658C0C698BB96907F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46014, 'WDY', '010100002073080000A2A371F3C8C62B4127CC95AD8D822FC1', '0101000020E610000025068195437F56C07A58A835CD9B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46015, 'WDY', '0101000020730800000B6B128301D8344119DCF114457404C1', '0101000020E6100000F0A7C64B37D154C0BC5296218E1D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46016, 'WDY', '01010000207308000079D959079FC6384166CF5D54AF0CFFC0', '0101000020E6100000CCA145B6F30554C0462575029A084540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46017, 'WDY', '0101000020730800009CD8F3751951124152276746593E34C1', '0101000020E6100000DE02098A1F3358C000DE02098A7F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46018, 'WDY', '0101000020730800005594FC6BA1BC15414358F49B1FFF2DC1', '0101000020E6100000D7A3703D0A0358C043FAEDEBC0094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46019, 'WDY', '010100002073080000E6B29C1AC90139410861F33F71772CC1', '0101000020E61000004C598638D67954C07EAEB6627F814140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46020, 'WDY', '0101000020730800006317B7C674173641DBB169274FB519C1', '0101000020E610000004E78C28EDB954C0BDE3141DC9ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46021, 'WDY', '010100002073080000BA8C60155A1F3D411526347DD15310C1', '0101000020E6100000F931E6AE254C53C0705F07CE19194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46022, 'WDY', '01010000207308000006A60B01FEA54141EC928DF03497FF40', '0101000020E610000086EB51B81EC551C0EAB7AF03E7344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46023, 'WDY', '010100002073080000005FF111788621413149350C276D0A41', '0101000020E6100000C58F31772D1D57C0B5A679C7295A4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46024, 'WDY', '01010000207308000006F9A50940083A41D5CCC76BA88A0EC1', '0101000020E6100000A60A462575DE53C0464772F90F694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46025, 'WDY', '01010000207308000087634C7E0CCC3CC199CBEAE9901E20C1', '0101000020E6100000DD24068195735EC0462575029A004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46026, 'WDY', '0101000020730800009584A353E5F7294128F96498F60238C1', '0101000020E6100000FA7E6ABC74CB56C02475029A086B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46027, 'WDY', '0101000020730800008C283E7CB7963441D1FCEE25799A03C1', '0101000020E6100000772D211FF4DC54C07E1D386744294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46028, 'WDY', '010100002073080000B41FDFB1E402104162116A04DB2B3DC1', '0101000020E610000041F163CC5D5758C0DBF97E6ABCB43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46029, 'WDY', '010100002073080000B4614CAABDDC40418C2D856B002DE0C0', '0101000020E6100000FBCBEEC9C33A52C0E6F21FD26FAF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46030, 'WDY', '010100002073080000DC25247116FC30C14DEEAFB4008A32C1', '0101000020E6100000AF47E17A14FE5BC0B1E1E995B2AC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46031, 'WDY', '010100002073080000A9FFF7CDCA78384172A3420C40422DC1', '0101000020E6100000E10B93A9829554C05B423EE8D96C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46032, 'WDY', '0101000020730800008B394699AE843F41F4836880510122C1', '0101000020E6100000BD5296218E1953C0931804560E854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46033, 'WDY', '010100002073080000452B5B12D9422541364512EF4EE230C1', '0101000020E6100000BE30992A181957C02A3A92CB7F604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46034, 'WDY', '01010000207308000062C6C6CFC03C1341B66CAF60061433C1', '0101000020E6100000492EFF21FD2658C056EC2FBB27D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46035, 'WDY', '01010000207308000063CE31BBCE0935415AE760D2A11A01C1', '0101000020E6100000BA490C022BC354C00B93A98251394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46036, 'WDY', '01010000207308000089B39190324E3141514D2A2D241437C1', '0101000020E610000087A757CA320C56C098081B9E5EA93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46037, 'WDY', '0101000020730800002F0AAFAEF10F39416D245CD76A8F2CC1', '0101000020E6100000EBE2361AC07754C0B003E78C287D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46038, 'WDY', '010100002073080000DF1DFBC7144E39C1622BA1E75CEF1C41', '0101000020E6100000986E1283C0925EC0053411363C954740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46039, 'WDY', '01010000207308000083C3888B6F603E41DF19143EC24C3CC1', '0101000020E6100000AC8BDB68000754C04FAF946588333A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46040, 'WDY', '010100002073080000BA3A15C883143741E0A8010BD06A0AC1', '0101000020E6100000E86A2BF6976954C098FF907EFBC24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46041, 'WDY', '01010000207308000041B10595CB0337419728F91E127E36C1', '0101000020E6100000A01A2FDD241255C02AD49AE61D773E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46042, 'WDY', '0101000020730800008016F6EB94D22EC1798987A4D8AD18C1', '0101000020E61000009A99999999015CC05396218E75594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46043, 'WDY', '01010000207308000027FE04E865E5324120A4B33773A323C1', '0101000020E6100000386744696F7055C08D976E1283204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46044, 'WDY', '0101000020730800004EE85F82D59C3641F3A7A153D8E12FC1', '0101000020E6100000E3A59BC420F454C00D2DB29DEF274140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46045, 'WDY', '010100002073080000C56E22014404364128A56F89592419C1', '0101000020E6100000D578E92631BC54C035AB3E575BF94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46046, 'WDY', '0101000020730800005BC8F7A5FD0C31C1EF2BB04CA16132C1', '0101000020E610000052B81E85EB015CC02A8716D9CEB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46047, 'WDY', '0101000020730800004881F67832893A41A6E5F56FE9542BC1', '0101000020E610000033C4B12E6E2F54C01AE25817B7914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46048, 'WDY', '010100002073080000ACB0823A680A0141C1A863DC39B61BC1', '0101000020E610000044FAEDEBC09558C0093D9B559F734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46049, 'WDY', '0101000020730800002D635F39EE9F2F413C2C4F16214512C1', '0101000020E6100000D044D8F0F4DE55C0B0BFEC9E3CCC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46050, 'WDY', '010100002073080000155A8E37508C3D415B94AFFA74183AC1', '0101000020E6100000711B0DE02D1854C010363CBD52963B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46051, 'WDY', '01010000207308000095B6370B37F23241EB0557CD52A31FC1', '0101000020E610000010E9B7AF035F55C068226C787AAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46052, 'WDY', '010100002073080000626E29F1888C3641E9971A0B14B725C1', '0101000020E6100000295C8FC2F5CC54C0816ABC7493A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46053, 'WDY', '0101000020730800001E49790FC5B41C41FE7576D3CB3D23C1', '0101000020E61000007C14AE47E1A257C08048BF7D1D984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46054, 'WDY', '010100002073080000AC42DCC915A83E41CF8B206992B22BC1', '0101000020E610000040A4DFBE0E7853C00022FDF675384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46055, 'WDY', '010100002073080000CFA72F52729B1041D4AF1982F36E34C1', '0101000020E61000001FF46C567D4658C0FBA9F1D24D724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46056, 'WDY', '010100002073080000C5367898E14B3C419D901A17873B31C1', '0101000020E6100000E71DA7E8480254C0840D4FAF946D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46057, 'WDY', '010100002073080000DB014EB1BE4A0B4109AD8160429428C1', '0101000020E6100000FDF675E09C5D58C0CDAACFD556DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46058, 'WDY', '0101000020730800007220F00A972631C1E84950CC2C0B32C1', '0101000020E6100000B81E85EB51085CC0C8BAB88D06D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46059, 'WDY', '0101000020730800002F9FD1D74137334102903594FA3815C1', '0101000020E6100000B22E6EA3013C55C0265305A3926A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46060, 'WDY', '0101000020730800003DE7E24871232E412A0731AD453313C1', '0101000020E61000002041F163CC0556C05E4BC8073DC34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46061, 'WDY', '010100002073080000D9A537541FAB2D4133706172016A36C1', '0101000020E6100000D50968226C7456C03E7958A8353D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46062, 'WDY', '01010000207308000087E63D5DF23C404179FD87E9A8BC01C1', '0101000020E61000009B779CA2239152C04CF38E5374544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46063, 'WDY', '01010000207308000011AFF9C6B3823441AB8363FF6D3D0CC1', '0101000020E61000003A234A7B83EB54C05EBA490C02DB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46064, 'WDY', '01010000207308000029221D8949FD3941F87CC74D94D42AC1', '0101000020E61000004B598638D64554C013F241CF66AD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46065, 'WDY', '010100002073080000462F59577DAB3B41325B278A300539C1', '0101000020E610000066666666665E54C0F9A067B3EA733C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46066, 'WDY', '0101000020730800009C162521F7863441292C19CA93CC27C1', '0101000020E6100000E4141DC9E53355C0AB8251499D704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46067, 'WDY', '01010000207308000033A1E91A2ECF40419F7C6EC94316ED40', '0101000020E61000000C022B87162952C0CC7F48BF7D154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46068, 'WDY', '010100002073080000C22CF0E54B1F334159754D0E434800C1', '0101000020E6100000575BB1BFEC2255C013F241CF665D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46069, 'WDY', '01010000207308000078BCFDD33F393D41B1E00DEC221228C1', '0101000020E6100000B003E78C28A553C0D6E76A2BF6D74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46070, 'WDY', '01010000207308000075576C28D3DB3741163998459F9834C1', '0101000020E610000000917EFB3AE054C0D24D621058793F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46071, 'WDY', '01010000207308000088F8F6AB55BE39410BCFFFFA931512C1', '0101000020E61000008D28ED0DBEF453C0B37BF2B0503B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46072, 'WDY', '010100002073080000A0A14DA6E54526C182B4E37CCBED2AC1', '0101000020E6100000A4703D0AD70B5BC0D8F0F44A595E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46073, 'WDY', '010100002073080000FBEB29B4E5F12E41D5715F9C25D20FC1', '0101000020E61000006A9A779CA2EB55C04FD1915CFEFB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46074, 'WDY', '0101000020730800008624A75B2B8230C13B407026468E32C1', '0101000020E610000062105839B4E85BC0376744696FB04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46075, 'WDY', '0101000020730800008740CE335C0440410AFA7B22A40220C1', '0101000020E6100000D34D621058F552C060545227A0C14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46076, 'WDY', '01010000207308000094ABFFFC228839411143A159E80C11C1', '0101000020E6100000DC4603780BFC53C0448B6CE7FB514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46077, 'WDY', '010100002073080000420254265BA72741F96CA8EE408F38C1', '0101000020E6100000ACADD85F76FF56C0B5627FD93D293E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46078, 'WDY', '01010000207308000079AF92E818532C41381DB31476D910C1', '0101000020E6100000107A36AB3E2F56C09D559FABADF84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46079, 'WDY', '010100002073080000F50DAA8683F02E41DA26ECC3E40F10C1', '0101000020E61000008E75711B0DEC55C08C4AEA0434F94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46080, 'WDY', '010100002073080000A5BEA4A3967839C14C5268D9AB831D41', '0101000020E6100000CAA145B6F39D5EC05C8FC2F5289C4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46081, 'WDY', '0101000020730800000D9D983660751641AD0ED3D848F623C1', '0101000020E61000008F53742497EF57C0A4703D0AD7834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46082, 'WDY', '010100002073080000518D7BD39F9A39412D34148BE04412C1', '0101000020E6100000DC4603780BFC53C03380B740823A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46083, 'WDY', '010100002073080000B3FCFCE5525C1641536E6B4330F323C1', '0101000020E6100000A2B437F8C2F057C05B2041F163844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46084, 'WDY', '010100002073080000B8DE757185113A415EB5F1E28C022DC1', '0101000020E6100000E3361AC05B4C54C0A301BC05125C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46085, 'WDY', '010100002073080000DC0680D6C53538C1B6CFADD198ED30C1', '0101000020E6100000EC51B81E854B5DC049BF7D1D38C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46086, 'WDY', '010100002073080000EB2CDEABFBF134410C3E025164AE24C1', '0101000020E6100000C1CAA145B61355C08FED7C3F35DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46087, 'WDY', '010100002073080000740BD2DB9BFA36410EABEB590C2F30C1', '0101000020E610000021B0726891E554C0D49AE61DA7104140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46088, 'WDY', '010100002073080000E613DAC90D2D2041A8B855DF092D16C1', '0101000020E61000002B1895D4096857C01FD26F5F07C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46089, 'WDY', '010100002073080000A6C11C4D5FF836414D089B80989934C1', '0101000020E6100000BBB88D06F00655C08A8EE4F21F923F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46090, 'WDY', '010100002073080000CDC8CE351E132941AC291265FEAC23C1', '0101000020E6100000D49AE61DA7A056C034C4B12E6E634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46091, 'WDY', '0101000020730800003C6C7466AF52384175C5DF79DEA832C1', '0101000020E61000001AC05B2041BD54C014F241CF66454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46092, 'WDY', '010100002073080000E17FE2E2495F0F41E86DE9E6EC183DC1', '0101000020E61000006E567DAEB65A58C0A8F1D24D62C03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46093, 'WDY', '0101000020730800002738EC7CE69A3D414D7AC9184EF018C1', '0101000020E6100000780B24287E5053C0C0EC9E3C2C744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46094, 'WDY', '0101000020730800007CD2885DA0D73E41494EC827E99727C1', '0101000020E61000008B4AEA04345953C0B5F3FDD478C94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46095, 'WDY', '0101000020730800007DE0271D58EA184190E00F1A0D1824C1', '0101000020E61000000B46257502D257C0966588635D7C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46096, 'WDY', '0101000020730800007C839C224EBD0141A911DD1D01033AC1', '0101000020E6100000D49AE61DA7A058C05CB1BFEC9E9C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46097, 'WDY', '010100002073080000D029FD5EC21722415496FBD450ED29C1', '0101000020E6100000AAF1D24D625457C0D200DE0209924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46098, 'WDY', '010100002073080000145884BEC1F9374179CE556A2A0430C1', '0101000020E6100000EB51B81E85B754C0CC32C4B12E0E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46099, 'WDY', '010100002073080000F4CE3914F6DA0B41B74436377E9C2FC1', '0101000020E6100000DE718A8EE45E58C0EF7C3F355ED24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46100, 'WDY', '0101000020730800004D2D8A0015543741464C554005D632C1', '0101000020E610000003098A1F63EA54C0AC8BDB6800474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46101, 'WDY', '010100002073080000A40C36B1ADD331416458B45D187C1DC1', '0101000020E610000015D044D8F09055C04F401361C3E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46102, 'WDY', '01010000207308000037DF2063D334E2C06D5D4B01533F35C1', '0101000020E6100000E17A14AE471959C00BB5A679C7394040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46103, 'WDY', '0101000020730800005264B7EA231F31C1C2A1B2253B3232C1', '0101000020E6100000A01A2FDD24065CC04E158C4AEAC44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46104, 'WDY', '010100002073080000BA3572343BAA3941E35CE7781D13C040', '0101000020E610000097B20C71ACBF53C0F5285C8FC28D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46105, 'WDY', '0101000020730800008CC7ED9DFE1F2C41C9C18A8697822FC1', '0101000020E61000003A92CB7F487756C0A679C7293A9A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46106, 'WDY', '01010000207308000075F3CB2562E735416EDEE30C544118C1', '0101000020E61000009D8026C286BF54C06C09F9A0670B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46107, 'WDY', '010100002073080000F6210389971039C13D7FB9FC336530C1', '0101000020E6100000BC74931804765DC0E17A14AE47E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46108, 'WDY', '010100002073080000D187EE65D07D39C18888D22501512041', '0101000020E6100000F97E6ABC74AB5EC0073D9B559FD34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46109, 'WDY', '010100002073080000C261749933EA3541DD03B1773BE218C1', '0101000020E6100000DC68006F81C054C048E17A14AEFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46110, 'WDY', '01010000207308000088A779F12DE23F41B4FB55831D2016C1', '0101000020E61000007AE9263108DC52C0F4B9DA8AFD754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46111, 'WDY', '0101000020730800000437E9355C3F3A4134A03E50713724C1', '0101000020E6100000E86A2BF6971954C0508D976E129B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46112, 'WDY', '01010000207308000035CEC38AF57040411E68C8BC938605C1', '0101000020E6100000E9263108AC8452C037AB3E575B294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46113, 'WDY', '010100002073080000D46D7CF6F1DF2FC136E89F3A14D622C1', '0101000020E610000078BE9F1A2F055CC0363CBD5296614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46114, 'WDY', '010100002073080000BA0559F024C841415099AE2B9668F540', '0101000020E6100000D0D556EC2FC351C0363CBD5296014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46115, 'WDY', '01010000207308000094954143486B404154D86A60ACF6F8C0', '0101000020E61000008BFD65F7E47552C0A70A4625757A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46116, 'WDY', '0101000020730800006C963F3523DE3B4132041E5FDD763AC1', '0101000020E6100000FE43FAEDEB6054C0D834EF3845973B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46117, 'WDY', '0101000020730800004F5436D9C7AA104162F339A1D89D34C1', '0101000020E61000004CEA0434114658C0F8C264AA60644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46118, 'WDY', '0101000020730800008F6370753DAF3B41736515F7910A20C1', '0101000020E6100000A301BC0512C053C0D32B6519E2184340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46119, 'WDY', '010100002073080000A0B49F224A2F3741DE4B4166A9AE32C1', '0101000020E61000007AC7293A92EF54C015AE47E17A544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46120, 'WDY', '0101000020730800008F4F08DA0F643F4193DB0AB668520AC1', '0101000020E6100000713D0AD7A3D452C0C5FEB27BF2204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46121, 'WDY', '01010000207308000047159A1BE1782D41208ED45A110E12C1', '0101000020E6100000637FD93D791456C0C1EC9E3C2CDC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46122, 'WDY', '010100002073080000614E71CD735C32417527EC88E39F17C1', '0101000020E6100000F38E5374246B55C0363CBD5296494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46123, 'WDY', '010100002073080000E55CD8166DB13A41B00C598A788329C1', '0101000020E6100000166A4DF38E1F54C0363CBD5296D14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46124, 'WDY', '010100002073080000CD7360E151B03341B00B951F7FFD30C1', '0101000020E610000048BF7D1D387F55C0B8627FD93D014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46125, 'WDY', '010100002073080000FF7F47C8D52B2041DC607D6CD859C7C0', '0101000020E610000028C286A7575257C08BB96B09F9584640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46126, 'WDY', '010100002073080000244F660A87463E418ABCD46BA01E3CC1', '0101000020E61000000BB5A679C70954C01AE25817B7513A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46127, 'WDY', '010100002073080000F0514A9423D939C18F3E2A997AEA2EC1', '0101000020E6100000FFD478E926A15DC0EFC9C342AD194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46128, 'WDY', '0101000020730800005EB9082B4D851941053932858A4439C1', '0101000020E6100000386744696FEC57C0D69AE61DA7F83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46129, 'WDY', '0101000020730800001C2CE275E5983AC1F6187D9A957525C1', '0101000020E6100000C64B378941F05DC0D5C56D3480674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46130, 'WDY', '0101000020730800008C7AC98500243C41EF532A441EC02DC1', '0101000020E61000002D431CEBE2F253C03DE8D9ACFA1C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46131, 'WDY', '010100002073080000990AAD0A19513E41F737B281E05F3CC1', '0101000020E610000020D26F5F070A54C099DD9387852A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46132, 'WDY', '0101000020730800003ED35483186CE940F94F3BD187663DC1', '0101000020E6100000265305A392DE58C0285305A3929A3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46133, 'WDY', '010100002073080000EA8B1CB0CF4F344167A43C5D63DE1EC1', '0101000020E6100000A5DFBE0E9C1B55C0A9A44E4013A94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46134, 'WDY', '010100002073080000A6FA442D55E13C41851D600FBEE527C1', '0101000020E6100000F341CF66D5B353C0CBCCCCCCCCE44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46135, 'WDY', '01010000207308000091577829A28441411C9DC65F8FE40441', '0101000020E610000058CA32C4B1C651C01CEBE2361A684540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46136, 'WDY', '010100002073080000FF05F0D7EAD93B410BD8554CB99E25C1', '0101000020E610000074B515FBCBD653C0098A1F63EE4A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46137, 'WDY', '01010000207308000031FDB119F221344196ACFE9DCD791EC1', '0101000020E610000009AC1C5A642355C0B559F5B9DAB24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46138, 'WDY', '0101000020730800002DB3BA9847363E4191E137A7B0663CC1', '0101000020E61000004A0C022B870E54C0B4A679C7292A3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46139, 'WDY', '0101000020730800002248F61C102A3E416DD29444AA9E3CC1', '0101000020E6100000EEEBC039231254C03FF163CC5D0B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46140, 'WDY', '010100002073080000B704833CCD293F410AC4FCC15E87F940', '0101000020E6100000EC2FBB270F9752C09A081B9E5E814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46141, 'WDY', '0101000020730800000C42B9A0143C39C16BF9A957407530C1', '0101000020E6100000941804560E7D5DC07DD0B359F5D94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46142, 'WDY', '010100002073080000E091447FF4FB1941879C7E605B3839C1', '0101000020E61000002C6519E258E757C0AD8BDB6800FF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46143, 'WDY', '010100002073080000B81983C07AA13B41DA395EC868473CC1', '0101000020E6100000DDB5847CD07754C0C7FEB27BF2903A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46144, 'WDY', '010100002073080000F5CB7248BEC33B4158714F346E9338C1', '0101000020E6100000744694F6065754C06F567DAEB6B23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46145, 'WDY', '01010000207308000068E89F0A58463D41052D0C5DD65129C1', '0101000020E61000001A51DA1B7CA953C0363CBD5296A94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46146, 'WDY', '010100002073080000CA833B9C8AB62EC14287BD0FACAB15C1', '0101000020E61000005C8FC2F528045CC061764F1E16924440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46147, 'WDY', '010100002073080000EAEA1304737F264163E546FDDEBC31C1', '0101000020E6100000EA043411360057C007CE1951DA1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46148, 'WDY', '010100002073080000C4B671CF4AD04141B2B5C82A8DCBF140', '0101000020E61000004FD1915CFEC351C0D678E92631F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46149, 'WDY', '01010000207308000076D9A57A04AE3D4188EA6D74F2A517C1', '0101000020E6100000B1726891ED4853C0C442AD69DE894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46150, 'WDY', '0101000020730800001E3E6661EB731AC123ABE8E155CD1FC1', '0101000020E61000004A0C022B87465AC0723D0AD7A3184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46151, 'WDY', '0101000020730800001FFDEE72BD8838C1910DF9BC53CF2FC1', '0101000020E6100000DF4F8D976E625DC02041F163CC0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46152, 'WDY', '010100002073080000B5FECC6BAE1E4141F49FC771780FF2C0', '0101000020E6100000401361C3D32B52C06788635DDC764440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46153, 'WDY', '0101000020730800000B557F24485B3F415D749FA27AD721C1', '0101000020E61000004ED1915CFE1F53C0D8F0F44A598E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46154, 'WDY', '010100002073080000D06C089624184041EE0D3238A3EAFEC0', '0101000020E6100000499D8026C29A52C08EC2F5285C6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46155, 'WDY', '0101000020730800005E2BD8E8EA40344114F28C17DD2D1FC1', '0101000020E610000002BC0512141F55C05E8FC2F528A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46156, 'WDY', '010100002073080000797B74076CC92D417BC6BA64147110C1', '0101000020E61000002F6EA301BC0956C0EFF44A5986F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46157, 'WDY', '01010000207308000084B6F867C81A1AC13F092C1E140622C1', '0101000020E6100000AC1C5A643B3F5AC0A9A44E4013C94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46158, 'WDY', '0101000020730800009125192213BE3F411D8EC8390F7E22C1', '0101000020E6100000BC0512143F1253C0115839B4C86E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46159, 'WDY', '0101000020730800000CF0B8CFA17741415EF800CF94E90141', '0101000020E610000091ED7C3F35D251C0A913D044D8504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46160, 'WDY', '0101000020730800007A69550AA7D838C11CDAD9B944FF2FC1', '0101000020E6100000560E2DB29D6F5DC0A7E8482EFF014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46161, 'WDY', '0101000020730800000E37E9E715EB3C41F02307A04DC127C1', '0101000020E6100000D44D621058B153C019C05B2041E94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46162, 'WDY', '0101000020730800004F125C8AD41E3641FDCFDAB561E830C1', '0101000020E6100000363CBD52961155C0107A36AB3EE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46163, 'WDY', '0101000020730800008FAB63D6D7AF37410CD529AE6DB327C1', '0101000020E6100000B0726891EDA054C03D2CD49AE6454240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46164, 'WDY', '01010000207308000072DFEDDA48942041FD17D736618524C1', '0101000020E6100000174850FC186F57C00B46257502624340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46165, 'WDY', '010100002073080000ADB545E5130C3AC13193A5FAAC462241', '0101000020E6100000701283C0CAD95EC0CB10C7BAB80D4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46166, 'WDY', '0101000020730800009B9B4FEBA5A30241F7F6AC6307363AC1', '0101000020E6100000728A8EE4F29B58C0925CFE43FA7D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46167, 'WDY', '010100002073080000972B9928E18D364161FC771421511AC1', '0101000020E6100000E2E995B20CA554C0DD9387855ADB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46168, 'WDY', '010100002073080000C71773ABA5584141D617252D26960241', '0101000020E6100000F853E3A59BDC51C02FBB270F0B5D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46169, 'WDY', '010100002073080000690FD847DC9A3041B9BDB3714BB125C1', '0101000020E61000009CC420B072E455C0109C33A2B4EF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46170, 'WDY', '010100002073080000546FC195A8DBF24082035D00B7451DC1', '0101000020E6100000764F1E166AC558C09EEFA7C64B574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46171, 'WDY', '01010000207308000039D4DFEB93062C417946924D756B2FC1', '0101000020E610000070F085C9547956C049EA0434119E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46172, 'WDY', '010100002073080000C199F9DB18F03B41481BE8E241E638C1', '0101000020E6100000F54A5986385254C0E9482EFF217D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46173, 'WDY', '010100002073080000B22CD8F1917A3341BA94445179C6E8C0', '0101000020E6100000DC68006F810455C03E7958A835B54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46174, 'WDY', '010100002073080000D5CD4778722E36C1DF7DF92F3DA232C1', '0101000020E610000014AE47E17AE45CC090ED7C3F35664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46175, 'WDY', '010100002073080000A446D4A5530733410747BAF569892DC1', '0101000020E6100000273108AC1C8E55C0BAB88D06F0AE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46176, 'WDY', '0101000020730800007BA72F8A046C05C1EA32A4740FF330C1', '0101000020E6100000894160E5D07A59C013F241CF667D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46177, 'WDY', '0101000020730800003867B72933332541548E857819B730C1', '0101000020E610000012143FC6DC1957C0D9ACFA5C6D6D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46178, 'WDY', '010100002073080000F0CA97855E432F415C4759B58AA612C1', '0101000020E6100000B1E1E995B2E855C047BF7D1D38C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46179, 'WDY', '01010000207308000079885BCDE0A639C10F50F49E7A3518C1', '0101000020E610000030DD240681F55DC0BC5296218ECD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46180, 'WDY', '0101000020730800007B2A0D705A312D419DDB6EF8EB8612C1', '0101000020E6100000F163CC5D4B1C56C0BD9F1A2FDDD44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46181, 'WDY', '010100002073080000C37D527E47412B41E9DED5D678162CC1', '0101000020E61000001F85EB51B88256C0490C022B871E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46182, 'WDY', '0101000020730800006DB7CA2E387D3B414271F190D5E338C1', '0101000020E6100000B8D100DE026554C0921804560E8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46183, 'WDY', '01010000207308000051AC556245303641FD929D80ECFB30C1', '0101000020E61000007AA52C431C0F55C00DE02D90A0E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46184, 'WDY', '010100002073080000ECA38E6FB8DB10412FB14120018D34C1', '0101000020E6100000569FABADD84358C0B6627FD93D694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46185, 'WDY', '010100002073080000951821CE97BB2E41D83053E6E9E912C1', '0101000020E6100000DF4F8D976EF655C0F8065F984CC54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46186, 'WDY', '010100002073080000AC98F78AD00F3541E95DAA964D6A02C1', '0101000020E610000096B20C71ACC354C04C158C4AEA2C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46187, 'WDY', '010100002073080000F060018CEF3F3E4124CE8EC735E13CC1', '0101000020E610000094F6065F981054C08AFD65F7E4E13940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46188, 'WDY', '010100002073080000BAD3F8DCDF342E4133BB051325A111C1', '0101000020E6100000A835CD3B4E0156C07F48BF7D1DE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46189, 'WDY', '010100002073080000FB8388C83A4A40415E3CEEB80962FBC0', '0101000020E6100000AA8251499D8452C012143FC6DC754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46190, 'WDY', '0101000020730800006221C0326ED1394137A145AF592F12C1', '0101000020E6100000754F1E166AF153C08048BF7D1D384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46191, 'WDY', '010100002073080000A843D31DC89F3441E0D2551E0B1D0CC1', '0101000020E6100000B6847CD0B3E554C00B68226C78DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46192, 'WDY', '0101000020730800003DAA422F03C531414EEEA145652700C1', '0101000020E6100000C139234A7B6755C0FED478E926714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46193, 'WDY', '010100002073080000EED8D97BB7893B41308D26FCA1092EC1', '0101000020E610000033333333330F54C01461C3D32B1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46194, 'WDY', '01010000207308000020F69BF78E5824C15B1537BFDEFCFD40', '0101000020E6100000643BDF4F8D275BC0956588635DE44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46195, 'WDY', '01010000207308000062FBD162351A3E416FB8A5B15F5110C1', '0101000020E6100000D3BCE3141D1D53C0E8263108AC044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46196, 'WDY', '0101000020730800007F18C14E6FA240410ED8A78319C0FBC0', '0101000020E610000090E4F21FD26352C006CE1951DA634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46197, 'WDY', '01010000207308000064A94C12065B3841C976C739B08235C1', '0101000020E610000061C3D32B65D154C0C017265305E33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46198, 'WDY', '01010000207308000037F870925B5C40418169CDA99BB3FCC0', '0101000020E61000002575029A087F52C04D840D4FAF6C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46199, 'WDY', '01010000207308000097B4D4CB7D1E34416FEF1346266023C1', '0101000020E610000036AB3E575B3555C00A462575021A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46200, 'WDY', '010100002073080000D2BB43F0E3B522C17F5B11A17F0131C1', '0101000020E61000003F355EBA49AC5AC04850FC18735F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46201, 'WDY', '010100002073080000B92DC4D2CAB14141265B39D7CED1FE40', '0101000020E610000005C58F3177C151C02CD49AE61D2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46202, 'WDY', '01010000207308000022602A73A58034413CB21E1B18E01EC1', '0101000020E610000043AD69DE711255C0BC0512143FA64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46203, 'WDY', '0101000020730800001FCB349E41913E411C52308E46FA1EC1', '0101000020E6100000AE47E17A143653C0B30C71AC8BF34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46204, 'WDY', '010100002073080000F7F16BB1341E2E4195441E3B0A1712C1', '0101000020E61000007FD93D79580456C0C8BAB88D06D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46205, 'WDY', '010100002073080000E0AAD05B3AD5334179C7BBC63EF336C1', '0101000020E6100000431CEBE2369E55C0BF7D1D3867843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46206, 'WDY', '0101000020730800002E72EFC0F03835412DD4A7C64D3731C1', '0101000020E6100000645DDC46033C55C05CB1BFEC9EDC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46207, 'WDY', '010100002073080000D3B97B62920732417316705223CC1DC1', '0101000020E61000000F9C33A2B48755C0D066D5E76ADB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46208, 'WDY', '010100002073080000BFBD89F72B841AC118878C4DF75321C1', '0101000020E61000006891ED7C3F455AC0894160E5D0E24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46209, 'WDY', '010100002073080000A5FD4F3049D93C419BE65283AC962AC1', '0101000020E610000065AA605452C353C033C4B12E6E834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46210, 'WDY', '0101000020730800007E292B4A04AE1B4173B357EEB43A39C1', '0101000020E6100000A9A44E4013D557C00AD7A3703DFA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46211, 'WDY', '01010000207308000040D5D613E7A91F418CD38BA22F21D340', '0101000020E61000006891ED7C3F5957C0CB32C4B12E7E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46212, 'WDY', '010100002073080000E511697C13F634414E59FE06841105C1', '0101000020E61000001CEBE2361ACC54C075029A081B164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46213, 'WDY', '010100002073080000B4AB93BE615E414125946F3B1C1A0541', '0101000020E61000004D158C4AEAD451C00AB5A679C7714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46214, 'WDY', '010100002073080000158CDFA0DB843A41E82D8C95619F35C1', '0101000020E61000007E8CB96B097554C01CEBE2361A903E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46215, 'WDY', '010100002073080000F1373561913A3241C2F374583C1F2BC1', '0101000020E6100000910F7A36ABAA55C0275305A392124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46216, 'WDY', '0101000020730800001103F3CA67813A41088A516CF5FF2AC1', '0101000020E6100000AC1C5A643B2F54C064666666669E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46217, 'WDY', '0101000020730800002978531D96E43241067718217EC413C1', '0101000020E61000000612143FC64855C025A089B0E1894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46218, 'WDY', '010100002073080000B355672650474041D2B4F034A9541641', '0101000020E6100000A8C64B37890D52C0E5839ECDAA774640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46219, 'WDY', '0101000020730800009C7C4FF3B963404101E55CEAA6AFFCC0', '0101000020E6100000161DC9E53F7C52C008AC1C5A646B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46220, 'WDY', '010100002073080000E0B0FE4D175B31C19DEC5FC6186D30C1', '0101000020E6100000518D976E121B5CC073B515FBCB464140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46221, 'WDY', '01010000207308000038E849FDFD3C3D41C23E5DA241ED06C1', '0101000020E6100000AD69DE718A3653C04AEA0434116E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46222, 'WDY', '0101000020730800002663A6DE60B938C14873078B66C72FC1', '0101000020E6100000518D976E126B5DC08916D9CEF70B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46223, 'WDY', '0101000020730800000999BCD8A29A114102791DC520EE34C1', '0101000020E6100000F2D24D62103C58C0EA73B515FB4B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46224, 'WDY', '010100002073080000C81D4E73C63A2C4126B25202AB4231C1', '0101000020E6100000B91E85EB517C56C02ACB10C7BA284140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46225, 'WDY', '0101000020730800003EC19C2327543641D0F3E6A714D630C1', '0101000020E6100000D656EC2FBB0755C060545227A0E94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46226, 'WDY', '0101000020730800007A6F542FB036344199DF0E7E5EF8FAC0', '0101000020E610000039D6C56D34E854C08104C58F31674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46227, 'WDY', '0101000020730800000809449F93DA10414B0765E0919B36C1', '0101000020E6100000B4C876BE9F4658C07AF2B0506B9A3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46228, 'WDY', '010100002073080000286E7EF935213E410E6EC19B19193CC1', '0101000020E6100000F2B0506B9A0F54C0EF5A423EE8593A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46229, 'WDY', '010100002073080000C2432E13508B3E413F810DDA22A126C1', '0101000020E6100000304CA60A466153C027C286A757F24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46230, 'WDY', '01010000207308000025804B1FFD601B41D6AB9FF2291F24C1', '0101000020E6100000151DC9E53FB457C0BAAF03E78C784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46231, 'WDY', '010100002073080000D702EBB4C07B1AC187090F04070C21C1', '0101000020E61000006891ED7C3F455AC03C0AD7A370ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46232, 'WDY', '010100002073080000295F8A065FE22D41FE826B86C7D8F0C0', '0101000020E61000007F6ABC7493F055C07AC7293A92DB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46233, 'WDY', '01010000207308000057769E98D4F63A41BB7652DE925230C1', '0101000020E6100000F7E461A1D63454C04850FC1873C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46234, 'WDY', '010100002073080000FAE3E21F04692541D47CAB117FF030C1', '0101000020E61000003D2CD49AE61557C0DDB5847CD05B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46235, 'WDY', '010100002073080000C43FDE24B6C13441CCBF872CC4010DC1', '0101000020E610000087A757CA32E054C0C74B378941D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46236, 'WDY', '010100002073080000A5033516C54D40415B1A3E89402202C1', '0101000020E6100000C798BB96908B52C013143FC6DC4D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46237, 'WDY', '010100002073080000B2A2486DC03E3441C9D81300924E21C1', '0101000020E6100000C286A757CA2655C0CDCCCCCCCC644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46238, 'WDY', '0101000020730800006BF5DBE247D131417F7BBF674160FFC0', '0101000020E6100000F1F44A59866455C09487855AD3744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46239, 'WDY', '010100002073080000DAF8795F943C3DC112FB7E9E6B8A21C1', '0101000020E61000002C8716D9CE7F5EC0DB68006F81C44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46240, 'WDY', '010100002073080000C7BA0B82DE891B4112CDF898703739C1', '0101000020E6100000265305A392D657C0B0506B9A77FC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46241, 'WDY', '010100002073080000D4CC4DBE855E2A4152C8325BA59302C1', '0101000020E6100000A3923A014D5456C08E537424978F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46242, 'WDY', '010100002073080000908A4354A73D40419AD17CEE09B202C1', '0101000020E6100000CA54C1A8A49252C0401361C3D34B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46243, 'WDY', '010100002073080000C849DD29D65925C1DB44C3D2372C24C1', '0101000020E6100000078195438B045BC0F2B0506B9A5F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46244, 'WDY', '0101000020730800002CD20571AD6F3D415CFC853E134D0FC1', '0101000020E61000006688635DDC3A53C082E2C798BB1E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46245, 'WDY', '01010000207308000029E2B8AA72AE364116F9EE3641C933C1', '0101000020E6100000A857CA32C40D55C0FDF675E09C094040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46246, 'WDY', '01010000207308000074BEF8836B713AC16ED3D3B9DEF01141', '0101000020E6100000931804560EA55EC000917EFB3AB84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46247, 'WDY', '0101000020730800006C4728343B250A4159A9924FFDEE38C1', '0101000020E61000000B68226C787258C0CEEEC9C3423D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46248, 'WDY', '010100002073080000EBAF7840609D4141D0FDFF51A1F3EC40', '0101000020E610000074B515FBCBDA51C0FA31E6AE25EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46249, 'WDY', '010100002073080000A2EDB2A1D230354171971D2FC324FEC0', '0101000020E61000000D71AC8BDBB854C0373CBD5296494540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46250, 'WDY', '0101000020730800000B8D959656CB4141366DA6146984EA40', '0101000020E61000001F85EB51B8CA51C005C58F3177DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46251, 'WDY', '01010000207308000046A94F55D7793641F679512219520CC1', '0101000020E6100000D200DE02098A54C0176A4DF38EBB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46252, 'WDY', '010100002073080000A1EF219FB0A70BC1492871051C2A36C1', '0101000020E6100000806ABC74939859C05305A3923AE13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46253, 'WDY', '0101000020730800007A2CE1EA84713CC1E1C60D059EDD1BC1', '0101000020E61000002B8716D9CE6F5EC0900F7A36AB564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46254, 'WDY', '010100002073080000E70AAED22DF23F41EB3A2B01537722C1', '0101000020E6100000F085C954C10853C008AC1C5A646B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46255, 'WDY', '010100002073080000B435A2283FBF344106BAF861A17612C1', '0101000020E61000000AD7A3703DEA54C09C8026C286874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46256, 'WDY', '010100002073080000BB8F5B22BB503B41100888A6C94728C1', '0101000020E61000000C022B8716FD53C098B20C71ACF34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46257, 'WDY', '010100002073080000A32E63FC8AE23D41D4364FFEB76518C1', '0101000020E6100000363CBD52964153C04603780B24784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46258, 'WDY', '010100002073080000ABFD03398DFA3E413C1435057F6121C1', '0101000020E6100000ED0DBE30992E53C06688635DDCA64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46259, 'WDY', '0101000020730800006140157E1ACB3841ACDDD262E91A02C1', '0101000020E6100000FE43FAEDEB0854C046B6F3FDD4F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46260, 'WDY', '010100002073080000E025B28433D91041E755BA47867334C1', '0101000020E61000008FE4F21FD24358C01A9E5E29CB704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46261, 'WDY', '010100002073080000D27F337273170F41DA549E915E0F40C1', '0101000020E6100000D0D556EC2F5F58C0A52C431CEBF23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46262, 'WDY', '01010000207308000065EC0CD382A53741527F127D9ADB27C1', '0101000020E61000002597FF907EA354C0EF85C954C1404240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46263, 'WDY', '0101000020730800006087B2D55BE63F41966F64B4AE7B12C1', '0101000020E61000002D431CEBE2CE52C0CA54C1A8A4B64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46264, 'WDY', '0101000020730800005F9D5E5EBEB03D41A20D7079CFBD03C1', '0101000020E610000097900F7A361B53C0B7D100DE02814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46265, 'WDY', '010100002073080000AE31464D8B223641F94056F1B9D630C1', '0101000020E6100000D50968226C1055C05D8FC2F528EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46266, 'WDY', '010100002073080000BAC82D15CCA14141DE8300DC7535EB40', '0101000020E6100000355EBA490CDA51C04850FC1873E74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46267, 'WDY', '01010000207308000082AD1789D9F11141D52EE167658C34C1', '0101000020E610000024287E8CB93758C000B37BF2B0684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46268, 'WDY', '010100002073080000E75C19DFED873541293691BA4D561CC1', '0101000020E610000097900F7A36DB54C0F6B9DA8AFDC54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46269, 'WDY', '0101000020730800006362E54DEE6B3741B423E15B29C524C1', '0101000020E6100000728A8EE4F29F54C0A089B0E1E9B54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46270, 'WDY', '010100002073080000D4A3E9601AB5314188FB5BA9A31900C1', '0101000020E61000008AB0E1E9956A55C00B68226C78724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46271, 'WDY', '0101000020730800007D9DA2F53BE23F41FBDA175E962D0FC1', '0101000020E6100000AF25E4839EC552C0ED0DBE3099EA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46272, 'WDY', '010100002073080000CC7CF52715A032412EAB32F562D62FC1', '0101000020E61000000EBE30992AA855C012A5BDC1175E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46273, 'WDY', '010100002073080000C3C48ACEBECF3341494710B70C5327C1', '0101000020E6100000E5F21FD26F5355C0411361C3D38B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46274, 'WDY', '010100002073080000DA93EAB052CB414116C5912C239CF640', '0101000020E61000004D840D4FAFC051C003780B2428064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46275, 'WDY', '010100002073080000F9161823AE0E2D41F16D01498D8B38C1', '0101000020E6100000098A1F63EE8A56C0FFD478E926013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46276, 'WDY', '010100002073080000F89529F60C2C3A41D6C8BDF521BC12C1', '0101000020E610000012143FC6DCE153C02BF697DD93274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46277, 'WDY', '010100002073080000BDFD3A01AD1F104150C90B7954FA2DC1', '0101000020E6100000A3923A014D4458C074B515FBCB0E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46278, 'WDY', '010100002073080000D1BC0A307EBA324187112E18AE4E32C1', '0101000020E610000009F9A067B3B255C0C4F5285C8FAA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46279, 'WDY', '01010000207308000071F621B1B0692741D248615418AE20C1', '0101000020E6100000053411363CC156C0423EE8D9ACDA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46280, 'WDY', '01010000207308000033DCB6EBD1152C415392D2DC247C38C1', '0101000020E6100000560E2DB29D9F56C06CC5FEB27B123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46281, 'WDY', '0101000020730800002B555C72043B37C119160D1BD18630C1', '0101000020E61000005EBA490C02235DC0DE24068195F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46282, 'WDY', '0101000020730800009D4DFDE09AD238C194DB269D04B02FC1', '0101000020E61000001D5A643BDF6F5DC0BDE3141DC90D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46283, 'WDY', '010100002073080000BDB25D9A58524041A94D9010278104C1', '0101000020E6100000A779C7293A8E52C0645DDC4603384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46284, 'WDY', '01010000207308000098CB68A4E97F3C413ACB755B161BF840', '0101000020E610000019E25817B71D53C02DD49AE61DB74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46285, 'WDY', '0101000020730800006A0A82D656290E416DF6E5A970D134C1', '0101000020E610000000000000005858C04BEA043411564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46286, 'WDY', '01010000207308000011EC7A03996240412675141E17BAFFC0', '0101000020E61000009D8026C2867F52C09F1A2FDD245E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46287, 'WDY', '01010000207308000072611A0E3F303A415F37430862C312C1', '0101000020E6100000FFD478E926E153C0489D8026C2264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46288, 'WDY', '010100002073080000C6C249507EAF2E4165604BAF865A12C1', '0101000020E61000009F3C2CD49AF655C09BA223B9FCCF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46289, 'WDY', '010100002073080000885B846E25004041220CAC94AE40F640', '0101000020E610000054E3A59BC47052C0AC8BDB68005F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46290, 'WDY', '0101000020730800003A0C660DFE3D3AC1F58CA6721AE52EC1', '0101000020E61000007C14AE47E1B25DC0F9A067B3EA134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46291, 'WDY', '010100002073080000BD22ACCB47BC354140781B8FCD0931C1', '0101000020E6100000B29DEFA7C62355C07B14AE47E1E24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46292, 'WDY', '0101000020730800003D70DA3EA03D3AC1148E2672FF001341', '0101000020E61000005839B4C8769E5EC09E8026C286CF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46293, 'WDY', '0101000020730800007EDCF10FE6733041BC75A1159D5C32C1', '0101000020E610000029CB10C7BA1856C0633BDF4F8DBF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46294, 'WDY', '01010000207308000076A7B8A4BB2F3D419877105B80B327C1', '0101000020E6100000BD9F1A2FDDA453C074029A081BE64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46295, 'WDY', '010100002073080000A62196824EEB2B41E2EB68C4CA91CEC0', '0101000020E6100000933A014D841D56C097FF907EFB224640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46296, 'WDY', '010100002073080000809107B700BF00418CDAD27A7D263AC1', '0101000020E6100000FC1873D712A658C0F241CF66D5873D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46297, 'WDY', '0101000020730800008AA88FAFEC3812415262B91608A910C1', '0101000020E61000006DE7FBA9F11658C0DA5F764F1E3E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46298, 'WDY', '0101000020730800007E4EB42A4EFC2541F582A10B93A830C1', '0101000020E61000000F9C33A2B40757C0492EFF21FD6E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46299, 'WDY', '01010000207308000037620DD856D51A41B6CEE292A73B35C1', '0101000020E610000075029A081BD657C04CA60A46252D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46300, 'WDY', '010100002073080000A33F1FA3262440412AFEF1BC4DA405C1', '0101000020E6100000363CBD5296A152C0AFD85F764F364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46301, 'WDY', '010100002073080000DA50723CB60B3441B783D085890E1FC1', '0101000020E6100000E25817B7D12855C070F085C954A94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46302, 'WDY', '010100002073080000A92AB93FAE2D32413952904D14AC1CC1', '0101000020E6100000D1915CFE437E55C06566666666EE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46303, 'WDY', '0101000020730800003123AA2405F22F417E83BCABBEF52FC1', '0101000020E6100000DA1B7C61322156C0575BB1BFEC764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46304, 'WDY', '01010000207308000085F7552ED71A3CC1F28B0CFDF46E20C1', '0101000020E6100000C520B07268515EC07B832F4CA6024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46305, 'WDY', '010100002073080000531CDCDBF29D32415664E2B3E8E827C1', '0101000020E61000008CDB68006F8D55C0AF94658863854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46306, 'WDY', '0101000020730800000FD0C15E1FFB0A41F992122716CB38C1', '0101000020E6100000849ECDAACF6D58C01904560E2D523E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46307, 'WDY', '010100002073080000550A8C7D69C93A4110837B89269027C1', '0101000020E6100000270F0BB5A61154C03C92CB7F48174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46308, 'WDY', '0101000020730800004CCB19BEB1553F4155593CD659240DC1', '0101000020E610000063EE5A423EDC52C0E1E995B20C094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46309, 'WDY', '010100002073080000CF94947D33FD19C11BEB9B4D693E21C1', '0101000020E6100000F4FDD478E93E5AC03BDF4F8D97E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46310, 'WDY', '0101000020730800002E08344770DA4041FBB307B44C0CF7C0', '0101000020E61000004A7B832F4C4A52C0BC749318046E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46311, 'WDY', '01010000207308000003BD0A66F7383741D76D56AEAE300AC1', '0101000020E61000000AD7A3703D6254C0DEE00B93A9C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46312, 'WDY', '010100002073080000B98A73B1C5C63241C9685DA2892C37C1', '0101000020E6100000705F07CE19CD55C022068195437B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46313, 'WDY', '010100002073080000823FFE21949E3B411BC759A0EE353CC1', '0101000020E61000007958A835CD7754C05EDC4603789B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46314, 'WDY', '010100002073080000B3E6662E999E41417F888E2AA3860941', '0101000020E6100000CAC342AD69B251C0CF44D8F0F48A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46315, 'WDY', '010100002073080000A0D2DA89DDE03F41C38657CDCE350EC1', '0101000020E6100000701B0DE02DC452C07A36AB3E57F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46316, 'WDY', '010100002073080000B98C3F0F41DB3541C3517F9457902EC1', '0101000020E6100000B003E78C281155C04FAF946588634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46317, 'WDY', '010100002073080000E2427AE6DAC53D414C5BD6CCFD27F840', '0101000020E610000044FAEDEBC0DD52C0C2A8A44E409B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46318, 'WDY', '0101000020730800005E94F25CE83C3E41CCCD3ACCEC1E03C1', '0101000020E61000008F53742497FF52C06D567DAEB67A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46319, 'WDY', '0101000020730800001FC2720ADD394241D359BAFAA9411C41', '0101000020E6100000A301BC05122C51C0234A7B832F744640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46320, 'WDY', '01010000207308000027CE6FDE5CB03A4126DF96339D9839C1', '0101000020E6100000579FABADD88B54C005C58F31773D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46321, 'WDY', '010100002073080000131A6E36E7900A4103A3989798D91341', '0101000020E61000003E7958A8354558C0FE87F4DBD7F14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46322, 'WDY', '010100002073080000ED03BF5A7A673E41EE1239527D9BD7C0', '0101000020E6100000FB3A70CE88DA52C03A92CB7F48074540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46323, 'WDY', '010100002073080000399083A2A9543E41B4CAAE567E66F6C0', '0101000020E6100000705F07CE19ED52C0B9DA8AFD65BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46324, 'WDY', '010100002073080000D3B65B2A6F6B34412B123A39FD3A1DC1', '0101000020E610000050FC1873D71255C02041F163CCC54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46325, 'WDY', '010100002073080000193AED4CBABB3541DA54019DA03330C1', '0101000020E6100000A2F831E6AE1D55C01C2FDD2406214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46326, 'WDY', '01010000207308000096E8EA4ED5E43941FED6171ED5EB39C1', '0101000020E610000088F4DBD781AF54C04A37894160253C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46327, 'WDY', '010100002073080000E3B75610320435413C53766CD392FEC0', '0101000020E610000004E78C28EDC154C027C286A7574A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46328, 'WDY', '010100002073080000A5601C71CE941C410A956D43868739C1', '0101000020E61000008716D9CEF7CB57C05F29CB10C7CA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46329, 'WDY', '0101000020730800004D70D848A16241416AC86D801AE2D640', '0101000020E61000007C61325530FA51C044FAEDEBC0D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46330, 'WDY', '01010000207308000001C2EA38174C3C412F9E2326CB0831C1', '0101000020E610000022DBF97E6A0054C069BC7493187C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46331, 'WDY', '010100002073080000EE02B43C05A838412A34186DD5E330C1', '0101000020E610000055C1A8A44EA054C06B787AA52CC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46332, 'WDY', '010100002073080000C32AD58D8E443AC1F12C86F659231341', '0101000020E6100000AAF1D24D62A05EC09A081B9E5ED14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46333, 'WDY', '01010000207308000085ADA4FE7A790941AC73CBB726E724C1', '0101000020E6100000E78C28ED0D6658C048E17A14AE674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46334, 'WDY', '010100002073080000F3744B95DC623C4115FDF95A813227C1', '0101000020E610000066F7E461A1C653C0C698BB9690074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46335, 'WDY', '0101000020730800006E7C3F2CE6D241419FC0835137DCF840', '0101000020E6100000F31FD26F5FBB51C09FABADD85F0E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46336, 'WDY', '0101000020730800007A5CBFEB8FB934C119B5CEC20F672AC1', '0101000020E61000004260E5D022CB5CC0DBACFA5C6D0D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46337, 'WDY', '0101000020730800008F3F970E19F33541A99F88A313C122C1', '0101000020E610000079E9263108DC54C0E53FA4DFBE164340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46338, 'WDY', '01010000207308000064B0676B57DB2FC1E6BEC989365F34C1', '0101000020E61000004C37894160C55BC0925CFE43FA2D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46339, 'WDY', '0101000020730800004881C53CEF7C3E418A8CA138586317C1', '0101000020E6100000A189B0E1E92153C01083C0CAA17D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46340, 'WDY', '010100002073080000874DA52D95E23841E1BA9DED25642CC1', '0101000020E6100000C2172653057F54C057A835CD3B864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46341, 'WDY', '010100002073080000685F72ED61493E41BFAEC525D80C3DC1', '0101000020E6100000956588635D1054C02F6519E258C73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46342, 'WDY', '01010000207308000046DA65FC70084141A05A281EEB1BE1C0', '0101000020E6100000E53FA4DFBE2A52C014D044D8F0A44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46343, 'WDY', '010100002073080000D7C74858FABC2EC147F44D4BEAEA18C1', '0101000020E6100000C976BE9F1AFF5BC068226C787A554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46344, 'WDY', '010100002073080000A03FB49F9D7E42414D93FE26AE651A41', '0101000020E6100000ED0DBE30991A51C0B0726891ED444640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46345, 'WDY', '0101000020730800005FA045120DD83AC1D93715DFEDE41241', '0101000020E610000021B0726891BD5EC00D71AC8BDBC04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46346, 'WDY', '010100002073080000D3F58D3D0B9438C1478B67D7644530C1', '0101000020E6100000D34D621058615DC062764F1E16F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46347, 'WDY', '0101000020730800003B8555A4FC0F3641FC5AEAEEC8C030C1', '0101000020E6100000744694F6061355C050AF946588F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46348, 'WDY', '010100002073080000BAF2EACC407C3C41955EEACDEB3416C1', '0101000020E6100000613255302A7D53C0CD1951DA1BBC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46349, 'WDY', '010100002073080000B21F6A4960E23D41010D9DFC138DDCC0', '0101000020E61000006891ED7C3FF552C0867CD0B3590D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46350, 'WDY', '010100002073080000396F643DC85935411033A56FA05830C1', '0101000020E61000008716D9CEF72F55C04FAF9465881B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46351, 'WDY', '010100002073080000294FBE39C07C3B41FBFD0DE931D739C1', '0101000020E6100000D578E926316C54C08F75711B0D003C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46352, 'WDY', '0101000020730800007763580D3D9E2B41A0C2CBE6271130C1', '0101000020E6100000D50968226C8456C05BD3BCE314854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46353, 'WDY', '010100002073080000EC2CFB303E8C3A41FFE3CCEF76883AC1', '0101000020E61000009CC420B0729854C0F5DBD78173B63B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46354, 'WDY', '0101000020730800004657A02D6B4D3841576BCD95279D30C1', '0101000020E6100000D26F5F07CEAD54C0CC5D4BC807DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46355, 'WDY', '0101000020730800008381D65EFA2835411946012D581301C1', '0101000020E610000005A3923A01BD54C048E17A14AE374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46356, 'WDY', '01010000207308000040BFE231070B2E4186C16C6BB4A30AC1', '0101000020E6100000C4B12E6EA3FD55C0B7627FD93D314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46357, 'WDY', '01010000207308000030C055F06D7735415A8E1926532427C1', '0101000020E6100000E10B93A9820555C0DEB5847CD07B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46358, 'WDY', '010100002073080000318FB446B7F12B41243A1F8BB4B82FC1', '0101000020E6100000728A8EE4F27B56C07BA52C431C934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46359, 'WDY', '01010000207308000034AAB64021533DC1B1F04292681CFA40', '0101000020E61000001283C0CAA10D5FC0925CFE43FAAD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46360, 'WDY', '0101000020730800008948C0C9EE4A19C1B262A516305F21C1', '0101000020E610000091ED7C3F35365AC05F984C158CE24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46361, 'WDY', '0101000020730800008D8C73F64B8F22C1677DACE8176C30C1', '0101000020E6100000986E1283C0AA5AC05DFE43FAED8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46362, 'WDY', '01010000207308000077BD355A540B3D41B05CA0456ED227C1', '0101000020E610000039454772F9AB53C08738D6C56DE44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46363, 'WDY', '010100002073080000D5ECB3AA7BDA27419A86948C015538C1', '0101000020E61000003C4ED1915CFA56C0D3915CFE434A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46364, 'WDY', '01010000207308000092AC68B850DB3B410B30E66CB47338C1', '0101000020E61000002E90A0F8315254C0FC1873D712C23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46365, 'WDY', '010100002073080000A0CD5B5321DA3141092DE281C2271DC1', '0101000020E610000002BC0512148F55C06E8104C58FE94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46366, 'WDY', '0101000020730800007F9AB75209B94141B864B2389E3FFC40', '0101000020E6100000E10B93A982C151C042AD69DE71224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46367, 'WDY', '010100002073080000D7CBC38E2C6E3E41F28A3C90C56215C1', '0101000020E6100000B5A679C7291E53C0C286A757CAA24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46368, 'WDY', '010100002073080000B3BDA0E65E9334417B6AF90CFC9801C1', '0101000020E61000006519E25817DB54C095438B6CE73B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46369, 'WDY', '010100002073080000E963DBF8506B3E4132CCA802477AF8C0', '0101000020E6100000CA54C1A8A4EA52C0C1EC9E3C2CB44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46370, 'WDY', '01010000207308000073884E8DBCEC3E4114837DD74D03FEC0', '0101000020E6100000744694F606D752C0FF907EFB3A904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46371, 'WDY', '0101000020730800008BA894D059203541310A88E6886102C1', '0101000020E6100000AAF1D24D62C054C04E621058392C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46372, 'WDY', '0101000020730800001E9AF5FE04A222C1D0A065B8583322C1', '0101000020E6100000F4FDD478E9C65AC0508D976E12B34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46373, 'WDY', '01010000207308000039786A8DB4163E410B0E5F7B6D863BC1', '0101000020E6100000E9B7AF03E70C54C039D6C56D34B03A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46374, 'WDY', '010100002073080000F4DAB308788E3341B479D7270E8D23C1', '0101000020E61000008D28ED0DBE5055C079A52C431C1B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46375, 'WDY', '01010000207308000052C5D8852A3A3A41996B3C0CD0D513C1', '0101000020E61000006766666666E253C0265305A392124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46376, 'WDY', '010100002073080000E263547167BA0F412B0290D28B2203C1', '0101000020E61000006F8104C58F3158C01183C0CAA1C54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46377, 'WDY', '010100002073080000E74DEB9407BF3B41B9E1D31D137B38C1', '0101000020E6100000508D976E125754C0C820B07268C13C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46378, 'WDY', '0101000020730800008DA2B8FB6E95344144D7980DC81B1CC1', '0101000020E6100000386744696F0855C0AA60545227D84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46379, 'WDY', '01010000207308000013ED2D80078538C11D6BD1AD25BE31C1', '0101000020E6100000A69BC420B0525DC02063EE5A42864040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46380, 'WDY', '010100002073080000DA8871A44CB834410E6852B909CA23C1', '0101000020E6100000B4C876BE9F1A55C0ED7C3F355E024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46381, 'WDY', '01010000207308000085E8375F8A001241FAE3230ADC5134C1', '0101000020E6100000986E1283C03658C0448B6CE7FB794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46382, 'WDY', '0101000020730800002EC7561C063740418F5C08A212F616C1', '0101000020E61000003E7958A835C552C07A14AE47E15A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46383, 'WDY', '010100002073080000DAE1435F04B64141B706A2622DD80041', '0101000020E6100000C76D3480B7BC51C06D567DAEB63A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46384, 'WDY', '010100002073080000B25A3A1A97043B417161309AB58824C1', '0101000020E6100000EC51B81E85F753C0E09C11A5BD814240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46385, 'WDY', '010100002073080000938D46161BB223419A5DA1DC874926C1', '0101000020E61000002BF697DD932757C004E78C28ED154340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46386, 'WDY', '01010000207308000097121D6A18384241DAA7AFAA29B01B41', '0101000020E61000001DC9E53FA42F51C018B7D100DE6A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46387, 'WDY', '0101000020730800006566D830FCEE31419358300CF09A1DC1', '0101000020E61000004ED1915CFE8B55C0D478E92631E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46388, 'WDY', '01010000207308000096759F98472619C192B507B1716124C1', '0101000020E61000009CC420B072305AC0A835CD3B4E714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46389, 'WDY', '0101000020730800009BDF2C741E603441F061383C326C20C1', '0101000020E6100000CDCCCCCCCC1C55C03155302AA9834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46390, 'WDY', '010100002073080000BD13F17DDBC041419D6414A6FB17F640', '0101000020E61000003D7958A835C551C04AEA043411064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46391, 'WDY', '010100002073080000A3C4A3737B823541EE69F107AB3333C1', '0101000020E610000076BE9F1A2F3D55C030BB270F0B454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46392, 'WDY', '0101000020730800006601DFDE18003D417AD5AFF373AF2AC1', '0101000020E6100000A245B6F3FDBC53C0F875E09C117D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46393, 'WDY', '010100002073080000E5419C2A35E238C1DFAD31D962092041', '0101000020E6100000C74B378941885EC010363CBD52D64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46394, 'WDY', '010100002073080000CC39E7311CB2084167F09A20444F1CC1', '0101000020E61000006E3480B7406658C0742497FF90664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46395, 'WDY', '010100002073080000BFD4BFDF3D523B418DE0A0F4A57438C1', '0101000020E61000001B9E5E29CB6854C050FC1873D7D23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46396, 'WDY', '01010000207308000001CFE890CDC73DC1C0328765DCC71BC1', '0101000020E6100000E5D022DBF9AE5EC04B378941603D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46397, 'WDY', '0101000020730800002044322F9EA538C1EA7EFD3473E62FC1', '0101000020E6100000C976BE9F1A675DC062105839B4084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46398, 'WDY', '010100002073080000F547233DB0F83941E0B209C82C4722C1', '0101000020E6100000637FD93D791C54C083E2C798BBE64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46399, 'WDY', '0101000020730800009FE5F0EFD3A24041F00410844552FFC0', '0101000020E61000009E5E29CB106752C0B22E6EA301544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46400, 'WDY', '0101000020730800000DE1B89139172D4128F5FEF4D09C38C1', '0101000020E6100000D122DBF97E8A56C0F06C567DAEF63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46401, 'WDY', '0101000020730800008C088729675B2D41E33926683D3211C1', '0101000020E6100000C442AD69DE1556C0686FF085C9EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46402, 'WDY', '010100002073080000EEC85A1C83764041D6FBD55CFD3C09C1', '0101000020E6100000774F1E166A8952C0E6F21FD26F074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46403, 'WDY', '0101000020730800009BBC2054FBCE2D41BC84FAF2DA690FC1', '0101000020E6100000CE88D2DEE00756C012A5BDC117064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46404, 'WDY', '0101000020730800009089178007FC1E41EBF0D21F88001FC1', '0101000020E610000054742497FF8057C0E12D90A0F8214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46405, 'WDY', '010100002073080000FAE621ED45D42E411F04100A3A4B0FC1', '0101000020E610000099BB96900FEE55C00B24287E8C014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46406, 'WDY', '0101000020730800003A339815B2F12941CD9533EB6AC303C1', '0101000020E6100000234A7B832F6056C03BDF4F8D97864540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46407, 'WDY', '01010000207308000063DF341528023841C300B0C2488322C1', '0101000020E6100000BDE3141DC97954C0E5F21FD26FFF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46408, 'WDY', '010100002073080000100769CB366A2E4172A4F813F7F61CC1', '0101000020E610000072F90FE9B70F56C0DDB5847CD00B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46409, 'WDY', '01010000207308000009B7D3CF3D5F0941B1192949B5BC34C1', '0101000020E61000008AB0E1E9957258C0CC7F48BF7D5D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46410, 'WDY', '010100002073080000C45C4A53DA8538C10A8D259C392D32C1', '0101000020E61000008EC2F5285C4F5DC0D85F764F1E664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46411, 'WDY', '010100002073080000ACDDFC29E3A63D418511F49C2A473AC1', '0101000020E610000045D8F0F44A1554C063CC5D4BC8773B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46412, 'WDY', '01010000207308000011784B69A15B21C13BE741B1F85921C1', '0101000020E6100000B6F3FDD478A95AC04A2EFF21FDD64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46413, 'WDY', '010100002073080000B3664482F05B1C418EFF93F536CF39C1', '0101000020E6100000575BB1BFECCE57C000B37BF2B0A03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46414, 'WDY', '010100002073080000956CD70DE40913411815E29A92A934C1', '0101000020E61000005D6DC5FEB22B58C0D534EF38455F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46415, 'WDY', '0101000020730800002599FF6ACFED2D419D96B60398610AC1', '0101000020E6100000F163CC5D4B0056C0DDD7817346344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46416, 'WDY', '01010000207308000076AE91563F7C3941C7FBAC030F831CC1', '0101000020E61000007C613255301E54C0C3D32B6519824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46417, 'WDY', '01010000207308000095F2481AFA9B3541487AE399929430C1', '0101000020E61000004BEA0434112655C0029A081B9E064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46418, 'WDY', '010100002073080000A4A2A2444AFC0A41DBFD250AD60930C1', '0101000020E610000039D6C56D346458C053742497FFC04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46419, 'WDY', '010100002073080000DF23E22C6112254165DC1452440412C1', '0101000020E6100000645DDC4603E856C0B30C71AC8B034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46420, 'WDY', '010100002073080000ECB994912D3B39411B3D5B09D84D12C1', '0101000020E61000006E3480B7400E54C00DE02D90A0404440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46421, 'WDY', '010100002073080000A0B47E38E2323E41DC6658F209DF3CC1', '0101000020E6100000029A081B9E1254C0855AD3BCE3E43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46422, 'WDY', '010100002073080000C5786A513CC50C4117252D391A1C30C1', '0101000020E6100000A7E8482EFF5958C0174850FC18BB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46423, 'WDY', '01010000207308000090F47FF15A534241188FC32E1CE0F140', '0101000020E61000006DC5FEB27B9251C0043411363CD54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46424, 'WDY', '0101000020730800009A0878127C8F21418081893707FD34C1', '0101000020E6100000FDF675E09C7957C0849ECDAACF354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46425, 'WDY', '010100002073080000FA2A52DF2C5A3B4111D0B73A951AE540', '0101000020E6100000B30C71AC8B6353C0ED0DBE3099924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46426, 'WDY', '0101000020730800004E2C7BB508BB41414F6E415DC7600141', '0101000020E61000001383C0CAA1B951C0AED85F764F3E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46427, 'WDY', '010100002073080000DF5E9515901F2C41505FC53817D92FC1', '0101000020E61000000FBE30992A7856C0BE5296218E8D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46428, 'WDY', '010100002073080000E19D3598F052FD40CE6D6D7C6079E940', '0101000020E61000008CDB68006F9D58C03511363CBDBA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46429, 'WDY', '010100002073080000D3CA450FF5D033C1AB50C60B4690D3C0', '0101000020E6100000A9C64B3789115DC0A69BC420B0D24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46430, 'WDY', '010100002073080000CCD9ABE62D602EC1312A3A960A091BC1', '0101000020E6100000C3F5285C8FF25BC09CA223B9FC2F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46431, 'WDY', '0101000020730800008AC04ADB3AAD354123438DB1ED6927C1', '0101000020E61000000D71AC8BDBFC54C0E73FA4DFBE6E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46432, 'WDY', '01010000207308000087C373B82C863B411882E843457528C1', '0101000020E6100000B1506B9A77F453C08BDB68006FE94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46433, 'WDY', '0101000020730800002330279F9CB435418F938AC604F817C1', '0101000020E6100000637FD93D79C854C024287E8CB9134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46434, 'WDY', '01010000207308000016B2C3130A551BC14513867A847720C1', '0101000020E61000008D976E1283505AC0984C158C4A024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46435, 'WDY', '010100002073080000CA53B4EBD8B531418C64759A6ED600C1', '0101000020E6100000C1A8A44E406B55C0A4DFBE0E9C6B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46436, 'WDY', '0101000020730800004FDDE6534C353041F9CC5CCFE55512C1', '0101000020E61000009EEFA7C64BCB55C02D211FF46CC64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46437, 'WDY', '010100002073080000DCE1533072793241D9E083BB904D15C1', '0101000020E610000029CB10C7BA6055C0B2EA73B515734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46438, 'WDY', '010100002073080000B176A707E63B3E4154A5EAC468C501C1', '0101000020E6100000DAACFA5C6DFD52C06588635DDC864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46439, 'WDY', '0101000020730800006ED9737621AD3AC1B34822C9269A1241', '0101000020E6100000C0CAA145B6B35EC01FA7E8482EBF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46440, 'WDY', '0101000020730800001EB70FA12E7C3641DD7B0964165612C1', '0101000020E6100000386744696F9454C02D431CEBE26E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46441, 'WDY', '010100002073080000356BCE1899D13541138AC6886F1B31C1', '0101000020E61000006ADE718A8E2055C05AB1BFEC9EDC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46442, 'WDY', '010100002073080000BBB4D8820C651A41B85C6354C2EE39C1', '0101000020E6100000787AA52C43E457C053B81E85EB913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46443, 'WDY', '0101000020730800001A929B8A128919C16CDF0C96A1C321C1', '0101000020E6100000713D0AD7A3385AC02497FF907ED34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46444, 'WDY', '0101000020730800007EA5814BB8DB114138B4FC1CF71E34C1', '0101000020E6100000A301BC05123858C0FDD478E926894040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46445, 'WDY', '010100002073080000A5F0AFF4BE5F2D4195B2D28AC66D14C1', '0101000020E6100000C2172653051B56C0FE21FDF675B04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46446, 'WDY', '0101000020730800001AF7D3DD6FA5334152DE0009D1A036C1', '0101000020E61000000E4FAF9465A455C0474772F90FB93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46447, 'WDY', '0101000020730800008191CF5911553741E6A5BBC0BCB932C1', '0101000020E6100000AF94658863E954C0F38E5374244F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46448, 'WDY', '01010000207308000075F0374E148212C1A46D2F5619FB14C1', '0101000020E6100000FCA9F1D24DEA59C0B1506B9A77EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46449, 'WDY', '01010000207308000073E7D0359C4B374110F9BAD7821A31C1', '0101000020E6100000029A081B9EDE54C04872F90FE9C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46450, 'WDY', '01010000207308000076E1417DF3AA3B4101DE6C1E31D938C1', '0101000020E610000077BE9F1A2F5D54C006C58F31778D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46451, 'WDY', '010100002073080000CA0B20602430234136CCA263C5BF0EC1', '0101000020E61000005BB1BFEC9E1457C0DC4603780B3C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46452, 'WDY', '010100002073080000739504911C4E404103F4D89CF06EFDC0', '0101000020E6100000A9A44E40138552C0A301BC05126C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46453, 'WDY', '010100002073080000FC87C52A5E273A4195C1BA304F3B29C1', '0101000020E6100000ADFA5C6DC53654C0A1D634EF38E54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46454, 'WDY', '010100002073080000BB2FA0083B462E41B65E211C2CC52AC1', '0101000020E6100000F0164850FC3856C0FDF675E09C414240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46455, 'WDY', '0101000020730800009355BDBB2C3139C1738845A1879B2DC1', '0101000020E6100000B7F3FDD478895DC03EC6DCB584544140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46456, 'WDY', '010100002073080000FEF366B6F8E33541520C75E8E9A318C1', '0101000020E6100000705F07CE19C154C0A323B9FC87044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46457, 'WDY', '0101000020730800001A74DDC40C5A3D4159941D9BA7EAE3C0', '0101000020E61000006EA301BC051253C0BF7D1D38670C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46458, 'WDY', '01010000207308000031F31D4C83DF3B41DA2F610F33BB38C1', '0101000020E61000008126C286A75354C00DBE30992A983C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46459, 'WDY', '010100002073080000C734C98C05C91F41024368755063DA40', '0101000020E61000004260E5D0225757C0E6AE25E483864640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46460, 'WDY', '0101000020730800003B3C73D4AA193B417EC1955445F432C1', '0101000020E6100000E02D90A0F84554C079C7293A92034040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46461, 'WDY', '010100002073080000DB056F180B8D404130986141A27DE3C0', '0101000020E610000098DD9387855A52C0C7073D9B55B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46462, 'WDY', '010100002073080000BB34BE12C79B1941123A2C8FAD6B39C1', '0101000020E6100000006F8104C5EB57C01BC05B2041E13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46463, 'WDY', '0101000020730800004B59F9D7138D1C41190945A307F739C1', '0101000020E6100000C58F31772DCD57C0D59AE61DA7883D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46464, 'WDY', '010100002073080000587C783EA7AE4041C4B43F8D15D1FCC0', '0101000020E6100000C84B3789416052C05B423EE8D95C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46465, 'WDY', '0101000020730800000B242D20BAB7364169944868FCB917C1', '0101000020E61000003511363CBD9654C0F163CC5D4B084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46466, 'WDY', '010100002073080000BAB89A0D64111C41AD2A9110798123C1', '0101000020E610000010E9B7AF03AB57C0BAB88D06F08E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46467, 'WDY', '0101000020730800006E33BD1B0E443E414D68A52D41C3FDC0', '0101000020E610000026E4839ECDF652C039454772F99F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46468, 'WDY', '0101000020730800007E021F9B417932419782419D34C107C1', '0101000020E6100000A3923A014D4C55C08DDB68006F214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46469, 'WDY', '01010000207308000001C3897CB28234415B5E2B21EA741EC1', '0101000020E61000004CA60A46251155C013143FC6DCAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46470, 'WDY', '010100002073080000962891399E3F3E411C8376452BA83BC1', '0101000020E6100000C8073D9B550754C08004C58F31973A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46471, 'WDY', '0101000020730800001C2C615357A724416A01C1C09B4DDB40', '0101000020E61000003FC6DCB584D856C058CA32C4B1764640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46472, 'WDY', '0101000020730800005FF8CE6530DA3A41A48AF48897AE27C1', '0101000020E6100000107A36AB3E0F54C008B5A679C7114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46473, 'WDY', '010100002073080000BE04733DEA2B3541E6B943E0CAA100C1', '0101000020E610000007CE1951DABB54C07AC7293A923B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46474, 'WDY', '010100002073080000D6F992DA15D51241F546AA5F053334C1', '0101000020E610000045D8F0F44A2D58C097DD938785824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46475, 'WDY', '010100002073080000E9D0472385753C41EAF9B28E335731C1', '0101000020E610000095D4096822FC53C05E29CB10C7624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46476, 'WDY', '010100002073080000D65270889A243041690B526CF4DB31C1', '0101000020E610000080B74082E22356C00E4FAF9465E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46477, 'WDY', '010100002073080000E167677358834141657A755D495B0341', '0101000020E6100000752497FF90CA51C05EBA490C025B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46478, 'WDY', '0101000020730800006FFAE1EFE5613F414B3B2E759D70F940', '0101000020E6100000C74B3789418C52C0DEB5847CD07B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46479, 'WDY', '01010000207308000042659AAB4CDE3841AF84186022E7FDC0', '0101000020E6100000780B24287E0054C031772D211F0C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46480, 'WDY', '010100002073080000C7B3D971E7AC34412D2B5CE34D121BC1', '0101000020E6100000EFC9C342AD0155C07DD0B359F5E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46481, 'WDY', '0101000020730800001DB9F3686FD70D4176A90C87D46135C1', '0101000020E6100000F5DBD781735A58C0A54E4013612B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46482, 'WDY', '010100002073080000D191C91C51CE354156BB75A1122519C1', '0101000020E6100000CAC342AD69C654C06ADE718A8EFC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46483, 'WDY', '010100002073080000B876AFD4352C1BC1C436AD45C57B20C1', '0101000020E61000004A0C022B874E5AC060E5D022DB014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46484, 'WDY', '010100002073080000A440EE0A51432941A06D6E4F72B98140', '0101000020E610000061C3D32B656156C0FB5C6DC5FE424640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46485, 'WDY', '010100002073080000DDFAE61F42E33141EF8013A6B02008C1', '0101000020E61000000AD7A3703D6A55C0E8FBA9F1D2254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46486, 'WDY', '01010000207308000009F96E1D32200D419720D65AC4C128C1', '0101000020E61000009FCDAACFD55258C05AD3BCE314D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46487, 'WDY', '010100002073080000623EDA9FD3D53441D0B39783FBF01BC1', '0101000020E6100000E4141DC9E5FB54C08D53742497D74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46488, 'WDY', '0101000020730800001FE6C77EB8411C41EE21FD04B8D023C1', '0101000020E610000077BE9F1A2FA957C088D2DEE00B834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46489, 'WDY', '010100002073080000806B546419F33441813EE57569FE26C1', '0101000020E610000054742497FF1C55C0462575029A884240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46490, 'WDY', '010100002073080000A2422F6FCADE2B41418D526CC46B30C1', '0101000020E61000000E4FAF94658056C0FF65F7E461694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46491, 'WDY', '010100002073080000640023A2C6801C414ECC7352FF1524C1', '0101000020E61000009F3C2CD49AA657C0B8AF03E78C784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46492, 'WDY', '010100002073080000812136DBA4502FC1DE6929E1CE9D34C1', '0101000020E6100000D578E92631B85BC057A835CD3B1E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46493, 'WDY', '0101000020730800004B3E4EBCFDFE3A414B545EE4E10228C1', '0101000020E61000005F07CE19510A54C03433333333034240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46494, 'WDY', '0101000020730800005108BC0FEF093B414F16BC452FFD35C1', '0101000020E6100000C4B12E6EA36154C027ED0DBE30493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46495, 'WDY', '010100002073080000FC79C9535C704041039D086370FBFAC0', '0101000020E61000008BFD65F7E47552C0E2C798BB96704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46496, 'WDY', '01010000207308000015ACA632E22D19C1040AA8D4C7E721C1', '0101000020E61000006ABC749318345AC0742497FF90CE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46497, 'WDY', '01010000207308000091A073879B8E34418F376C149FAD23C1', '0101000020E610000012143FC6DC2155C0EE85C954C1084340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46498, 'WDY', '0101000020730800003B47A63664063A41F87A19AD1F1D00C1', '0101000020E610000038894160E5C853C08716D9CEF7EB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46499, 'WDY', '01010000207308000096D4A50146F8324113D99255B08827C1', '0101000020E61000007AC7293A927B55C0BBB88D06F08E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46500, 'WDY', '010100002073080000E0DADF51776F14416D0E1721D03319C1', '0101000020E6100000569FABADD8FF57C0FBEDEBC0399B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46501, 'WDY', '01010000207308000049F8120977F735416DB236BDE83931C1', '0101000020E61000003B70CE88D21A55C0DF9C11A5BDD14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46502, 'WDY', '01010000207308000009F62B21601C33C14DC7F703CA8D1A41', '0101000020E6100000EFA7C64B37395DC0CFF753E3A5DB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46503, 'WDY', '0101000020730800003326E5E22C063E41C21C4E5E84EC18C1', '0101000020E61000009B559FABAD3C53C0B29DEFA7C66B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46504, 'WDY', '0101000020730800008D817A1172E13241DB8C1C12DC210FC1', '0101000020E61000004703780B244055C00F9C33A2B4D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46505, 'WDY', '0101000020730800008C64AACAF2D24141A4CCDA4E70A5F740', '0101000020E6100000E9263108ACBC51C00C022B8716094540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46506, 'WDY', '010100002073080000D229943B5CE03D41DB0E63F080B120C1', '0101000020E61000002FDD2406815D53C012363CBD52D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46507, 'WDY', '01010000207308000005B906D472DA2E41CFA8FB822A7B15C1', '0101000020E6100000158C4AEA04F855C0F7E461A1D6944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46508, 'WDY', '010100002073080000E859C998C6FF3341B90F6BA6BB6E31C1', '0101000020E6100000787AA52C437455C05D2041F163DC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46509, 'WDY', '01010000207308000080ACCC9DD859354149EB5425288413C1', '0101000020E61000003B014D840DCF54C02675029A086B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46510, 'WDY', '01010000207308000051E8503C2FE22C416F0ABC78028738C1', '0101000020E6100000ED0DBE30998E56C0BDC1172653053E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46511, 'WDY', '0101000020730800008013DAE17C653241959ADD052A1B28C1', '0101000020E6100000EA95B20C719855C07FFB3A70CE804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46512, 'WDY', '010100002073080000A92992D11EFA2E413EFAED85022F36C1', '0101000020E610000074B515FBCB5656C0F6A067B3EA533F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46513, 'WDY', '0101000020730800002E0A51102BC63341D40CDBE46FC416C1', '0101000020E6100000EB73B515FB2355C082C0CAA145464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46514, 'WDY', '010100002073080000D1E877B6B1F91F412FE68E8B78A315C1', '0101000020E61000002AA913D0446C57C099559FABADD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46515, 'WDY', '010100002073080000B1A2B4655B403E4172CFAE8E4EFB3CC1', '0101000020E610000045D8F0F44A1154C06C567DAEB6D23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46516, 'WDY', '010100002073080000F84BA063E4303E412FC3FC0657D615C1', '0101000020E610000083734694F62A53C09D11A5BDC19F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46517, 'WDY', '010100002073080000101DE004A1953941A706129AFF6512C1', '0101000020E6100000E8D9ACFA5CFD53C08D976E1283384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46518, 'WDY', '01010000207308000024797F04F0373CC181DA37CE623E20C1', '0101000020E61000002B8716D9CE575EC02C6519E258074340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46519, 'WDY', '010100002073080000C1BE86A71E122F41D90A10FB7BB512C1', '0101000020E6100000FDF675E09CED55C047BF7D1D38C74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46520, 'WDY', '010100002073080000ED0F1ED1F5B42CC128F3A35BDB03EEC0', '0101000020E61000006F1283C0CAF15BC0DEE00B93A9EA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46521, 'WDY', '0101000020730800000115062A4D441B41E4943FA1707D23C1', '0101000020E610000062105839B4B457C0C6DCB5847C904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46522, 'WDY', '010100002073080000309CE12BD5553A41DD7BD2178E083BC1', '0101000020E61000007FFB3A70CEA454C01895D40968723B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46523, 'WDY', '010100002073080000CA347CE504CA3C414C4E37561C9A27C1', '0101000020E61000001895D40968B653C07E1D386744F14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46524, 'WDY', '010100002073080000DF63BB5D1A2A40412F3BD9B171A603C1', '0101000020E610000024287E8CB99B52C0F4FDD478E9464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46525, 'WDY', '01010000207308000041EAB87831862D41C1BBE51194A738C1', '0101000020E6100000857CD0B3598156C0CB3B4ED191EC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46526, 'WDY', '010100002073080000FA60F31134123541E665675884651DC1', '0101000020E6100000C7293A92CBF354C0A835CD3B4EB94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46527, 'WDY', '01010000207308000039093BD5E1013E41B572CBCC371518C1', '0101000020E61000008A4160E5D03A53C0BFA8A44E407B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46528, 'WDY', '010100002073080000B542C480EAFD3941D9B4B6929CBCC8C0', '0101000020E6100000F31FD26F5FB353C04694F6065F704540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46529, 'WDY', '01010000207308000094444C3D66673A411A165C0E2B033AC1', '0101000020E61000005F29CB10C79A54C080D93D7958083C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46530, 'WDY', '010100002073080000CBDC22CA94790E417F38EABCCA8834C1', '0101000020E6100000EE5A423EE85558C02397FF907E6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46531, 'WDY', '01010000207308000092D6A9FA26B32EC198BAE0868FED19C1', '0101000020E610000023DBF97E6AFC5BC016B7D100DE424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46532, 'WDY', '0101000020730800005FC7672294213441C7ECEBC5E01220C1', '0101000020E61000002575029A082755C0EB73B515FB934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46533, 'WDY', '010100002073080000B1DDA1FE795E2EC1789FE04910FB18C1', '0101000020E6100000D9CEF753E3F55BC0ADD85F764F564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46534, 'WDY', '0101000020730800005BEBD2ABF7E730C124673496309332C1', '0101000020E6100000EE7C3F355EFA5BC050FC1873D7AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46535, 'WDY', '010100002073080000933437D5298334C1E23586C1BBB82AC1', '0101000020E6100000E3A59BC420C05CC0B0506B9A77044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46536, 'WDY', '010100002073080000DF9EAE4A92C43441843205CC38F523C1', '0101000020E6100000464772F90F1955C0FA7E6ABC74FB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46537, 'WDY', '01010000207308000044A1879139E63F41A28727536434F0C0', '0101000020E610000089D2DEE00B9B52C065AA605452B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46538, 'WDY', '010100002073080000F8445C9D91001F41382C3170A72230C1', '0101000020E6100000039A081B9E9A57C07DD0B359F5A94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46539, 'WDY', '0101000020730800001122D2C916D32D416750ECBB233010C1', '0101000020E61000001C7C6132550856C030BB270F0BFD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46540, 'WDY', '010100002073080000FF67F41216F23C417182A731627A2AC1', '0101000020E610000004098A1F63BE53C075E09C11A5854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46541, 'WDY', '010100002073080000FEADDF4BF5383A4164361CB610E429C1', '0101000020E610000074B515FBCB3654C032E6AE25E4CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46542, 'WDY', '0101000020730800003BDA62F9135D4141D7FDE3EDD5BF0441', '0101000020E61000007C61325530D651C0E5D022DBF96E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46543, 'WDY', '010100002073080000BC586F77502D36414DA347C5E54519C1', '0101000020E61000008C28ED0DBEB454C04DF38E5374F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46544, 'WDY', '01010000207308000055D9776533621AC1FE3F5050A07D21C1', '0101000020E610000008AC1C5A64435AC0F8E461A1D6DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46545, 'WDY', '010100002073080000094BFBE0722F2A412D1D23C9E80738C1', '0101000020E61000009FCDAACFD5C656C02D211FF46C663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46546, 'WDY', '0101000020730800001FF98CD596B435413B68A7A5356830C1', '0101000020E6100000B2506B9A772055C0B7A679C729124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46547, 'WDY', '010100002073080000B12DCB08C84A3A414623D13E11193AC1', '0101000020E6100000F2D24D6210A054C0724694F606FF3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46548, 'WDY', '010100002073080000A6FBA70E8F141C419BB4EFF5218739C1', '0101000020E610000036AB3E575BD157C03EA4DFBE0ECC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46549, 'WDY', '010100002073080000385AA1C9C4512C41DB137EF4DABF29C1', '0101000020E610000064CC5D4BC86356C046D8F0F44A714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46550, 'WDY', '0101000020730800005D17D0A742293741F08EAA0FE5EB17C1', '0101000020E610000092CB7F48BF8154C05AF5B9DA8AFD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46551, 'WDY', '0101000020730800005782E79AED1D12412CC90823978D34C1', '0101000020E6100000849ECDAACF3558C09C33A2B437684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46552, 'WDY', '0101000020730800004EB5C6EAA5AF36414E9856368F072AC1', '0101000020E6100000371AC05B20D954C065AA605452FF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46553, 'WDY', '010100002073080000B37B568DDF8634413E09826483802EC1', '0101000020E61000005305A3923A4D55C0ABCFD556EC774140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46554, 'WDY', '0101000020730800005AD3EBAD72C42DC14B7FCB1E782A35C1', '0101000020E6100000FA7E6ABC74935BC0F063CC5D4BF83F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46555, 'WDY', '01010000207308000036DE76EFF62F36416BA958D0599D2AC1', '0101000020E610000043AD69DE71F254C01A2FDD2406F14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46556, 'WDY', '01010000207308000090C9ED79AD812241DB9E454F093E2AC1', '0101000020E610000033333333334B57C0E8B7AF03E7844240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46557, 'WDY', '010100002073080000FB873571D72739C1BE2460AD302B2041', '0101000020E6100000F2D24D6210985EC012F241CF66D54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46558, 'WDY', '0101000020730800006F16E693CE3A3241ACADFAC126BE02C1', '0101000020E6100000AC8BDB68005355C0ED2FBB270F534540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46559, 'WDY', '01010000207308000092D9C57E64483641528851212D6732C1', '0101000020E61000009A081B9E5E1555C0CBA145B6F3754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46560, 'WDY', '0101000020730800007C50753C568B3D4150B2F361E15D1DC1', '0101000020E610000063A1D634EF6053C0E96A2BF697254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46561, 'WDY', '010100002073080000A4BF193D08AB41411BBF27357929FC40', '0101000020E6100000098A1F63EEC651C0782D211FF4244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46562, 'WDY', '010100002073080000B817DF3AF6EB0141810049EAF3FD39C1', '0101000020E61000003355302AA99F58C0C798BB96909F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46563, 'WDY', '010100002073080000FAD336938AB03B419761B03AD4F638C1', '0101000020E61000004CA60A46255D54C04282E2C7987B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46564, 'WDY', '01010000207308000096689F221FB93641EF5A9BE6829D29C1', '0101000020E6100000A1F831E6AED554C04BEA0434110E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46565, 'WDY', '010100002073080000B2738E4522A2364165A979DD0AFD17C1', '0101000020E6100000C139234A7B9B54C0F6E461A1D6044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46566, 'WDY', '010100002073080000251DE5FC28673B41E2F90F60535A31C1', '0101000020E610000009F9A067B32A54C0DAD7817346744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46567, 'WDY', '010100002073080000DCB07EFA28661041691D2B0BF6BB36C1', '0101000020E610000064CC5D4BC84B58C065CC5D4BC8873F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46568, 'WDY', '010100002073080000FD0E12EFCB1A3241135109E823A22BC1', '0101000020E6100000D95F764F1EB255C054742497FF004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46569, 'WDY', '010100002073080000576330E92F2A3341296FD9D9691600C1', '0101000020E6100000545227A0892055C03BDF4F8D975E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46570, 'WDY', '01010000207308000078B072520DF23041D3D3C3918C5F1CC1', '0101000020E610000092CB7F48BFB955C0091B9E5E29034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46571, 'WDY', '0101000020730800009DE149D9E9A339C1801BA75B803019C1', '0101000020E61000000BD7A3703DF25DC096438B6CE7BB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46572, 'WDY', '010100002073080000CAAF7B9A1D233C41C1AA2A6B3AAB37C1', '0101000020E610000000917EFB3A4054C03E575BB1BF2C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46573, 'WDY', '010100002073080000E1253017B32F3E41B9C58055EAD23CC1', '0101000020E6100000ADFA5C6DC51254C0CDAACFD556EC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46574, 'WDY', '01010000207308000052D4CC2CC66E3941171152A7402E12C1', '0101000020E6100000CE1951DA1B0454C0AD1C5A643B3F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46575, 'WDY', '0101000020730800001E678F01466A3D4119BF29064C093AC1', '0101000020E61000006891ED7C3F1D54C0A4DFBE0E9CA33B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46576, 'WDY', '01010000207308000011F31D2490E72B41AF020FC552FCD9C0', '0101000020E61000004260E5D0221F56C09E3C2CD49A164640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46577, 'WDY', '0101000020730800003A9BC5139E321B412552CCC74BCD3AC1', '0101000020E6100000F7065F984CDD57C0608FC2F5280C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46578, 'WDY', '0101000020730800009DF46AC3F4EC3F41A080255D3D37F440', '0101000020E6100000FB3A70CE887652C08FE4F21FD2574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46579, 'WDY', '01010000207308000091D3EA5BFA7C36411FB0D5920C3D1AC1', '0101000020E6100000DC4603780BA854C04B598638D6DD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46580, 'WDY', '0101000020730800000F84DF1D8FEB30416BEAE46C04D919C1', '0101000020E6100000D1915CFE43B655C0B537F8C264324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46581, 'WDY', '010100002073080000AE4DB085D87F18C164D5EDC945582AC1', '0101000020E6100000E17A14AE47215AC01A2FDD2406914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46582, 'WDY', '0101000020730800005D6BB47A3ADF2BC174C8B20426F20D41', '0101000020E61000009DC420B072005CC096B20C71AC4B4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46583, 'WDY', '010100002073080000AA086634A27D3441B0D2D4F4BE012BC1', '0101000020E61000001A73D712F24155C01804560E2DFA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46584, 'WDY', '0101000020730800002495D0CC8E0B41417D604775EFA0F6C0', '0101000020E6100000C139234A7B3752C05739B4C876664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46585, 'WDY', '010100002073080000899A66A7B12D19C17E8E90D512A624C1', '0101000020E61000009CC420B072305AC0BB490C022B674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46586, 'WDY', '010100002073080000568ED1351CDA3341E5D8E11ABFA61FC1', '0101000020E61000006C09F9A0673355C01B2FDD2406A14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46587, 'WDY', '0101000020730800000CBF7F11C88F4041262C21267407FEC0', '0101000020E61000003EE8D9ACFA6C52C0304CA60A465D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46588, 'WDY', '01010000207308000007A7C3AF0BF81F4143B407C1001FDB40', '0101000020E6100000713D0AD7A35457C06319E25817874640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46589, 'WDY', '01010000207308000002841C645F4D3A417955837B2DBA36C1', '0101000020E61000002D431CEBE28654C0DE9387855AF33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46590, 'WDY', '010100002073080000B974CBB0A7443441A7E8A23162502EC1', '0101000020E610000055C1A8A44E5855C0FCA9F1D24D824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46591, 'WDY', '0101000020730800009480CC91D48732411E98D2F4671D32C1', '0101000020E6100000D8F0F44A59BA55C0C1A8A44E40BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46592, 'WDY', '01010000207308000009DE2F15BFC13AC1272C96759EB51241', '0101000020E6100000B81E85EB51B85EC0BADA8AFD65BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46593, 'WDY', '010100002073080000B93937AD81B83841D2ED3C1800A111C1', '0101000020E6100000DA1B7C61322554C021D26F5F07564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46594, 'WDY', '010100002073080000133A282048F04041B55C259D6701E4C0', '0101000020E610000045D8F0F44A3552C0C0A8A44E40A34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46595, 'WDY', '010100002073080000F2859FBAD77C0A4121BC9A70B7BC38C1', '0101000020E61000008638D6C56D7058C0CE44D8F0F45A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46596, 'WDY', '0101000020730800008B579A32A82A38C11EB918D7950E30C1', '0101000020E610000062105839B4505DC0C64B378941084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46597, 'WDY', '0101000020730800000F503A777D332F415B9D443F7D0413C1', '0101000020E6100000A52C431CEBEA55C08D28ED0DBEC04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46598, 'WDY', '0101000020730800002CF039581B0A38414988C503BF1E1CC1', '0101000020E61000001904560E2D6254C08A8EE4F21FA24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46599, 'WDY', '010100002073080000A3346CFC01773441EA3EFBC07CFF22C1', '0101000020E61000006C09F9A0672355C03233333333234340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46600, 'WDY', '0101000020730800008EE964DD56314041A430F016126AFBC0', '0101000020E6100000BC749318048E52C0994C158C4A7A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46601, 'WDY', '010100002073080000172FC8E4F4573E4169B3F8E2D37E3CC1', '0101000020E6100000AEB6627FD90954C047E17A14AE173A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46602, 'WDY', '0101000020730800003F00CF8FB36E3841D22F6DB87E0D0DC1', '0101000020E6100000D8817346942A54C03155302AA9934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46603, 'WDY', '010100002073080000DDAD79602E863F4188FD83BB8B720DC1', '0101000020E6100000D656EC2FBBD352C0C2D32B6519024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46604, 'WDY', '010100002073080000E7BC22B738C53B41244D116F10EB38C1', '0101000020E610000013F241CF665954C0C7293A92CB7F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46605, 'WDY', '0101000020730800001F12CBB522333A41CA7442A2E8C514C1', '0101000020E6100000917EFB3A70E653C0365EBA490C024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46606, 'WDY', '010100002073080000B91F5E6761AD3241B47AFB9F66192CC1', '0101000020E61000005A643BDF4F9955C054E3A59BC4E84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46607, 'WDY', '010100002073080000B613121DE691324149F372C8D1DF2AC1', '0101000020E6100000E78C28ED0D9A55C048E17A14AE174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46608, 'WDY', '0101000020730800000A446A91A92F1AC1E8B3F225217B1DC1', '0101000020E6100000B0726891ED445AC086C954C1A8444440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46609, 'WDY', '0101000020730800000455D09089674041C9FD27605CBAF240', '0101000020E61000002B3A92CB7F4C52C032E6AE25E43B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46610, 'WDY', '01010000207308000098ADB1B19D4C3C416599A907ECC62DC1', '0101000020E61000005DFE43FAEDEB53C0FED478E926194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46611, 'WDY', '010100002073080000A361F18B5BAE30417CA148CBD74B25C1', '0101000020E6100000EC51B81E85DF55C0AF25E4839EFD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46612, 'WDY', '010100002073080000A72FAC2BAD063CC101E4897889631DC1', '0101000020E610000048E17A14AE575EC097900F7A36434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46613, 'WDY', '010100002073080000D0CB21A6D5FC3B4126D61F8EA77437C1', '0101000020E610000070CE88D2DE4454C05105A3923A513D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46614, 'WDY', '0101000020730800003FD9806CEA2C1641C7051FF248CB2DC1', '0101000020E61000002F6EA301BCFD57C0B7D100DE02114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46615, 'WDY', '010100002073080000347B47308AC035417FAD972637E617C1', '0101000020E6100000832F4CA60AC654C03F355EBA49144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46616, 'WDY', '010100002073080000A397E406817E3B412B4F74FCB8D827C1', '0101000020E6100000D0B359F5B9F253C0F163CC5D4B004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46617, 'WDY', '010100002073080000A073E0D9042E36416A1F2E8AC14513C1', '0101000020E6100000BDE3141DC9A554C0EC0DBE3099624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46618, 'WDY', '010100002073080000AD2D056EA76B55C1819491BDB3A723C1', '0101000020E6100000FED478E926C163C0F4E461A1D6643540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46619, 'WDY', '01010000207308000096E5929AEB8B4141DF0CDD35C5740441', '0101000020E6100000BE9F1A2FDDC451C026E4839ECD624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46620, 'WDY', '01010000207308000033FAF4FFBCE92EC15665F5DB0CF719C1', '0101000020E61000009A99999999015CC0B6D100DE02414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46621, 'WDY', '0101000020730800003AA905D2C7D63E41FD5A211B57BDF1C0', '0101000020E6100000BA8D06F016D052C080FB3A70CEC84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46622, 'WDY', '0101000020730800005F245507E1843B41970C7DD4427AE240', '0101000020E610000055C1A8A44E5C53C01AC05B2041894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46623, 'WDY', '010100002073080000478F5C547F54414123F172C1ADFDEA40', '0101000020E610000096218E7571F751C0742497FF90F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46624, 'WDY', '010100002073080000DDC7C79EC80A374167A3251BCB760BC1', '0101000020E6100000865AD3BCE36C54C0355EBA490CBA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46625, 'WDY', '010100002073080000B692FF49160440414ADA02FA66ED29C1', '0101000020E6100000865AD3BCE33053C09387855AD35C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46626, 'WDY', '010100002073080000DC9CB6C1416D1B4149DA7FBF0A6724C1', '0101000020E6100000A301BC0512B457C0A089B0E1E96D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46627, 'WDY', '010100002073080000ED2EF415C50B4041823C64A38D5922C1', '0101000020E6100000857CD0B3590153C0EA95B20C716C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46628, 'WDY', '010100002073080000FEA836EC14E23D41B47421D0CEA60FC1', '0101000020E6100000448B6CE7FB2553C0B6A679C729124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46629, 'WDY', '0101000020730800002B74AA9CA3F1394115252E59F54D37C1', '0101000020E6100000E6AE25E4839A54C00D71AC8BDBA83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46630, 'WDY', '010100002073080000CBBE19BDCECF3F412E1ADC2CAB1C18C1', '0101000020E610000020D26F5F07E652C0A401BC0512544340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46631, 'WDY', '010100002073080000F3C21CD405A93741B7F17F547BE512C1', '0101000020E61000000E4FAF94655C54C05205A3923A514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46632, 'WDY', '010100002073080000F53C9E4B3D192AC16D04490D04630041', '0101000020E61000002506819543C35BC04A2EFF21FDD64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46633, 'WDY', '0101000020730800009EC1748A372C39C18F25EA052C3B30C1', '0101000020E61000004E621058397C5DC095B20C71ACEB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46634, 'WDY', '010100002073080000A83D7724AC2839C1BEB834B584642FC1', '0101000020E6100000D578E92631805DC0B37BF2B050134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46635, 'WDY', '01010000207308000043F8F864586E2B4168E03E608FF1F9C0', '0101000020E6100000711B0DE02D3456C08451499D80BE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46636, 'WDY', '010100002073080000604E32EBFA682EC1BAF358B1956018C1', '0101000020E61000000F2DB29DEFF75BC06FF085C954614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46637, 'WDY', '0101000020730800006E8C13AA6E502341E6C87CA6179534C1', '0101000020E61000001A51DA1B7C5157C002DE02098A4F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46638, 'WDY', '010100002073080000F61D09CD9B1E3B41AE10BA68B7942BC1', '0101000020E6100000BC0512143F1654C05839B4C8767E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46639, 'WDY', '01010000207308000022B15698F2B132411FA56B4F492C37C1', '0101000020E6100000F853E3A59BD055C0063411363C7D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46640, 'WDY', '01010000207308000028CF618D2A2B3F41531FD3C9DE3A2AC1', '0101000020E61000008C4AEA04345953C0C039234A7B634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46641, 'WDY', '01010000207308000039AEF2B58E6919C18807543F286924C1', '0101000020E6100000DE24068195335AC080B74082E26F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46642, 'WDY', '0101000020730800008F5E922D5B1639C19E68573FC1622041', '0101000020E6100000AC47E17A14965EC0029A081B9EDE4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46643, 'WDY', '0101000020730800000C7576A72B36EBC0B8395E57FF0737C1', '0101000020E61000005A643BDF4F2559C0BE7D1D3867643F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46644, 'WDY', '01010000207308000095DBE66867BB0F415FD65140E02B3DC1', '0101000020E610000037894160E55858C0855AD3BCE3B43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46645, 'WDY', '0101000020730800007E3A2CC8C04725C14F26B3566D2B29C1', '0101000020E6100000D578E92631F85AC0075F984C15A44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46646, 'WDY', '010100002073080000B504F50DCC2C3E411F7E11EA79923BC1', '0101000020E610000068B3EA73B50954C081C0CAA145A63A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46647, 'WDY', '010100002073080000585B56ED39E930C186E94C98F17F32C1', '0101000020E61000005FBA490C02FB5BC0D40968226CB04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46648, 'WDY', '0101000020730800007EBFD9AFB03D3E41F751D26C579B3BC1', '0101000020E610000073D712F2410754C0C8E53FA4DF9E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46649, 'WDY', '0101000020730800006B7E37D1E99C4041163B6AF58A25FDC0', '0101000020E610000047BF7D1D386752C01E85EB51B85E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46650, 'WDY', '01010000207308000049FD1A1FACDD3241EB35D3238D610EC1', '0101000020E61000002B1895D4094055C0022B8716D9DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46651, 'WDY', '010100002073080000A387CFC85055354121C4ABA0BE5E32C1', '0101000020E610000048BF7D1D383F55C0F6065F984C854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46652, 'WDY', '0101000020730800008033570CE6373E41B6FBE720CD0415C1', '0101000020E6100000C2172653052753C076711B0DE0AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46653, 'WDY', '010100002073080000C8F1C6788F864141A968E87F8235ADC0', '0101000020E6100000D6C56D3480F351C021B0726891AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46654, 'WDY', '010100002073080000DC670676C10230418316296B991E1CC1', '0101000020E610000082734694F6E655C0D0B359F5B9124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46655, 'WDY', '0101000020730800003E799240CB2C3F412D2388DD5BB60BC1', '0101000020E610000012F241CF66E152C036AB3E575B194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46656, 'WDY', '010100002073080000014FCE1A36392FC183A2D03CEEA534C1', '0101000020E6100000BC74931804B65BC03F355EBA491C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46657, 'WDY', '0101000020730800001C9974A09D873441D965367DFBB002C1', '0101000020E61000005F29CB10C7DE54C05F984C158C324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46658, 'WDY', '01010000207308000036FAD301D9E63041181260DF22B619C1', '0101000020E6100000F4FDD478E9B655C04CA60A4625354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46659, 'WDY', '0101000020730800007EB4BA9F6645344109BE617BAC6CF4C0', '0101000020E61000004CA60A4625E154C024DBF97E6A844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46660, 'WDY', '010100002073080000E80FAD35EF0E3641907D11E169EE18C1', '0101000020E61000008B6CE7FBA9B954C031992A1895FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46661, 'WDY', '01010000207308000030409AD4E5703741E9483E3D313B2FC1', '0101000020E6100000787AA52C43CC54C06B2BF697DD334140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46662, 'WDY', '010100002073080000A78E710ED0A930C12DDF69B48D6230C1', '0101000020E610000096438B6CE7FB5BC061C3D32B65514140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46663, 'WDY', '01010000207308000049579E66C98B4141F21846FC85380041', '0101000020E61000007C61325530CE51C0F5B9DA8AFD3D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46664, 'WDY', '01010000207308000015577D5FEEA61C4185F931B817BE39C1', '0101000020E61000001DC9E53FA4CB57C00CD7A3703DAA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46665, 'WDY', '010100002073080000D2BB471D124E1241964103F0458D34C1', '0101000020E6100000C1CAA145B63358C0701B0DE02D684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46666, 'WDY', '0101000020730800007D3CA9F5878C30413E48CC163633B940', '0101000020E61000006B9A779CA29355C0BDE3141DC91D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46667, 'WDY', '010100002073080000BD73D10BE75442C1967FC990736E4441', '0101000020E61000008FC2F5285CAF62C0A679C7293ACA4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46668, 'WDY', '010100002073080000BD87EA8E681C3D4109DD93BEFDBEF040', '0101000020E6100000D26F5F07CE0553C061A1D634EF884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46669, 'WDY', '01010000207308000051F644349D263E41E6228DAC3A6F16C1', '0101000020E6100000105839B4C82E53C076711B0DE0954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46670, 'WDY', '0101000020730800004D68A4B53E3736416B843B8356E630C1', '0101000020E6100000CCEEC9C3420D55C08551499D80E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46671, 'WDY', '010100002073080000B8C58D07FBE539C1D0DECE9E7AE32EC1', '0101000020E6100000EC51B81E85A35DC05FE5D022DB194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46672, 'WDY', '0101000020730800001F40817A81543B414F5EAC1BE439DE40', '0101000020E6100000C1A8A44E406753C0E86A2BF697854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46673, 'WDY', '010100002073080000980ED8A276702D41D9EB9C7DB21731C1', '0101000020E6100000B98D06F0166056C0C7293A92CB2F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46674, 'WDY', '0101000020730800005A57FF9B0DF826C166CCBE16C3A022C1', '0101000020E6100000BA490C022B2F5BC0CE66D5E76A934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46675, 'WDY', '010100002073080000575A49DB773C20413ACD8EEA26E5D940', '0101000020E61000006EA301BC054E57C0BE9F1A2FDD844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46676, 'WDY', '010100002073080000D25EBEEB43C920418608D033DE4833C1', '0101000020E610000052499D80268657C029CB10C7BAB84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46677, 'WDY', '0101000020730800000B17CFC0F0F832416EA131CE4ACB23C1', '0101000020E6100000C420B072686D55C043FAEDEBC0194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46678, 'WDY', '0101000020730800003F9F2382D81310416E52E556CC2C03C1', '0101000020E610000074B515FBCB2E58C0BE30992A18C54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46679, 'WDY', '01010000207308000025BA47896F133F41FFA6DA09988306C1', '0101000020E6100000F775E09C11DD52C0B515FBCBEE494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46680, 'WDY', '01010000207308000082441AA968C22FC18E909F5FB67034C1', '0101000020E61000007B14AE47E1C25BC00C93A98251294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46681, 'WDY', '010100002073080000E241749449AC3741CE82AE30271212C1', '0101000020E61000006F8104C58F5954C01CEBE2361A604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46682, 'WDY', '01010000207308000083E14307412D2D412B3F38FF5BCA37C1', '0101000020E6100000FED478E9268556C06EA301BC05723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46683, 'WDY', '01010000207308000033FCAF1F7C9C2D41A94DA139AFAA26C1', '0101000020E61000004D840D4FAF3C56C06666666666DE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46684, 'WDY', '0101000020730800001507A2CAE62531416CE731BC29EF2FC1', '0101000020E61000004182E2C798EB55C06D09F9A0676B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46685, 'WDY', '010100002073080000DB29AA918E5B36412AA5E9EC19C130C1', '0101000020E610000036CD3B4ED10555C09EEFA7C64BEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46686, 'WDY', '010100002073080000EFF4DB4A238135414990CD86E12A2CC1', '0101000020E61000004872F90FE91755C07D1D386744C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46687, 'WDY', '010100002073080000646AB8B815F218C1008A71FD34C821C1', '0101000020E6100000C520B07268315AC05EDC460378D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46688, 'WDY', '010100002073080000165840BD824E3841CFD713E783800CC1', '0101000020E6100000EB73B515FB2F54C0DE718A8EE49A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46689, 'WDY', '0101000020730800009CF8B0688094344128EE74261D031CC1', '0101000020E61000000E4FAF94650855C0458B6CE7FBD94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46690, 'WDY', '010100002073080000DA97BF2F4FD43441D796E344B6EF03C1', '0101000020E610000093A9825149D154C0FB3A70CE88224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46691, 'WDY', '010100002073080000993C956A63443E41BCA32C17B5763CC1', '0101000020E61000008D28ED0DBE0C54C0AD8BDB68001F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46692, 'WDY', '010100002073080000098E9C985B4B374141557453DB731CC1', '0101000020E6100000BB270F0BB58654C056C1A8A44EA84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46693, 'WDY', '01010000207308000000AD9EDC6C003A4162592B5B6351D240', '0101000020E610000094F6065F98AC53C0EC9E3C2CD4924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46694, 'WDY', '0101000020730800002E7E9FD781844041A1836A74646001C1', '0101000020E6100000280F0BB5A67552C06DC5FEB27B4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46695, 'WDY', '01010000207308000007C7E48148414041103BDBCEF3D4FFC0', '0101000020E610000095D40968228C52C07A58A835CD634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46696, 'WDY', '0101000020730800008FFA3F4F15292D4159F3968524E037C1', '0101000020E6100000C442AD69DE8556C0BEC1172653653E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46697, 'WDY', '010100002073080000E7AABD85A8AC2C413010487210FC2FC1', '0101000020E61000004772F90FE96B56C0A089B0E1E9854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46698, 'WDY', '01010000207308000097B61B5EF94D334173FB04A2B8C734C1', '0101000020E610000007F0164850A855C0869ECDAACFD53F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46699, 'WDY', '010100002073080000A8E011DEC83721417F1645AD006EDC40', '0101000020E6100000C1CAA145B63357C0236C787AA5844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46700, 'WDY', '010100002073080000C4CA764B68D43D410DD108BA1AF520C1', '0101000020E6100000B8627FD93D6153C0306EA301BCCD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46701, 'WDY', '010100002073080000189EAC9367313141E281FB667090F140', '0101000020E610000037894160E56855C0BADA8AFD655F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46702, 'WDY', '010100002073080000C5320115B5392E411B265AD16D0B08C1', '0101000020E6100000B4C876BE9FF655C04794F6065F484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46703, 'WDY', '0101000020730800006E86F4086B2E34419EDDFFD49909F5C0', '0101000020E6100000C3D32B6519E654C0D044D8F0F4824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46704, 'WDY', '0101000020730800004EA22353673B40419EA73D7F870DFCC0', '0101000020E61000003B70CE88D28A52C0AF25E4839E754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46705, 'WDY', '0101000020730800000215459BA6D32B4106C73AFC812F30C1', '0101000020E6100000B1BFEC9E3C8056C0C2A8A44E407B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46706, 'WDY', '010100002073080000C49D9410671234410A659762680624C1', '0101000020E6100000A779C7293A3A55C0506B9A779C024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46707, 'WDY', '010100002073080000AAA46DB73AB70D414711373A752829C1', '0101000020E6100000093D9B559F4F58C090CB7F48BFC54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46708, 'WDY', '0101000020730800009ED11263DFA61F41E411E61B29AA15C1', '0101000020E6100000956588635D7057C0D49AE61DA7D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46709, 'WDY', '010100002073080000FCE3AE8F38653641A4198662FAFF30C1', '0101000020E6100000448B6CE7FB0555C0058195438BDC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46710, 'WDY', '010100002073080000D6E09827A5A0394120A175EEBCA832C1', '0101000020E61000000E2DB29DEF8354C0E17A14AE47314040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46711, 'WDY', '0101000020730800004726E88BB0263441AB2E8B7462381FC1', '0101000020E61000006ABC7493182455C0F5E461A1D6A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46712, 'WDY', '0101000020730800008F0158087B223141D27DB399BFAE07C1', '0101000020E610000016FBCBEEC98F55C03255302AA9334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46713, 'WDY', '010100002073080000233D1E56788A164170195D33E9B02DC1', '0101000020E61000004C37894160F957C0CD3B4ED191144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46714, 'WDY', '01010000207308000086950475A3A33B41F6E53839639638C1', '0101000020E61000000E4FAF94655C54C0F775E09C11B53C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46715, 'WDY', '01010000207308000032A0A0A8C12F4041107BC712FA5CFDC0', '0101000020E61000008638D6C56D9052C01973D712F2714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46716, 'WDY', '01010000207308000093463C6E972A3CC15FF4241D446620C1', '0101000020E610000013AE47E17A545EC009F9A067B3024340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46717, 'WDY', '0101000020730800004B8EC0FA46EE41417988C4A17CFEF940', '0101000020E61000009C11A5BDC1AF51C0AE25E4839E0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46718, 'WDY', '010100002073080000E97D762273F924411CD3415A351412C1', '0101000020E610000011C7BAB88DEA56C0966E1283C0024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46719, 'WDY', '01010000207308000078813ED6A11B4141BCADEBF1E0720D41', '0101000020E610000063EE5A423EDC51C0B98D06F016C84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46720, 'WDY', '010100002073080000EB92D78054D01141AEAFA2FF8F3334C1', '0101000020E61000004D840D4FAF3858C0B2EA73B515834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46721, 'WDY', '0101000020730800002B8F7FEE46C8164160FB855A76E123C1', '0101000020E61000007AC7293A92EB57C03ADF4F8D97864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46722, 'WDY', '010100002073080000E79BABF6D2E23441218A62CB44F9FFC0', '0101000020E610000013F241CF66C954C06744696FF0454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46723, 'WDY', '010100002073080000CFA07AE17BE440414C73849D5839DCC0', '0101000020E6100000894160E5D03652C06EC5FEB27BB24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46724, 'WDY', '01010000207308000045DA8984A99937C1ACF6C316DE1B1741', '0101000020E61000008B6CE7FBA9215EC0E81DA7E8484E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46725, 'WDY', '0101000020730800007D75BB09C2B4384126D3118FC1C213C1', '0101000020E6100000F241CF66D52B54C07F95438B6C2F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46726, 'WDY', '01010000207308000021CBD23C75D73D41E013C057763321C1', '0101000020E61000003CBD5296216253C0B0E1E995B2C44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46727, 'WDY', '010100002073080000B9ACFED06C643F41A4BC8448615209C1', '0101000020E6100000894160E5D0D252C09A2A1895D4294440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46728, 'WDY', '0101000020730800004E667A36673B2E41256B827832A60FC1', '0101000020E6100000287E8CB96BFD55C0D5DEE00B93014540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46729, 'WDY', '010100002073080000A667FD976F693F41B38FBE47682223C1', '0101000020E6100000F7065F984C2553C0910F7A36AB5E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46730, 'WDY', '0101000020730800006D64401B6E063041378F7EF8CE9A28C1', '0101000020E61000005BD3BCE3140956C062C3D32B65894240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46731, 'WDY', '010100002073080000B86ADED72CAA4141D3E108ACCB97FD40', '0101000020E6100000B6847CD0B3C551C0DE9387855A2B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46732, 'WDY', '01010000207308000040B1C8CCE7DA354102D4EA6DF97918C1', '0101000020E61000002D211FF46CC254C0B98D06F016084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46733, 'WDY', '010100002073080000577B390E191F2E41BDB89C42674D0EC1', '0101000020E6100000492EFF21FDFE55C01E85EB51B80E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46734, 'WDY', '0101000020730800005978A487AF6B27C1095C9BBBE99A14C1', '0101000020E610000039B4C876BE4F5BC06E8104C58FC94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46735, 'WDY', '010100002073080000CB95F80E88BF3941E1BF43651B842AC1', '0101000020E610000017D9CEF7534F54C0A245B6F3FDBC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46736, 'WDY', '0101000020730800000EA1226FDCA83B41E00F608CC21A3CC1', '0101000020E610000061C3D32B657554C00946257502AA3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46737, 'WDY', '0101000020730800006036B402A58D3DC11DA7A5D99E9121C1', '0101000020E610000074931804568E5EC0D91B7C6132BD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46738, 'WDY', '010100002073080000A548C07342543E41AC28ED0582AB3BC1', '0101000020E61000008048BF7D1D0454C06BC5FEB27B923A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46739, 'WDY', '010100002073080000145E3E74FBB13441A62786B2D42DFAC0', '0101000020E6100000B37BF2B050CF54C02397FF907E634540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46740, 'WDY', '01010000207308000073DFA9414D9031410F0E638B6462FEC0', '0101000020E61000009BE61DA7E87055C0A2B437F8C27C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46741, 'WDY', '010100002073080000C4343D41D55E3E4131FB089584693CC1', '0101000020E61000008048BF7D1D0854C0164850FC18233A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46742, 'WDY', '010100002073080000F00E994794403C4118B923E1A91831C1', '0101000020E610000034A2B437F80254C07ED93D7958784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46743, 'WDY', '010100002073080000001A49C244B22941AF4FA355DEFD26C1', '0101000020E610000075931804569A56C0B1506B9A77E44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46744, 'WDY', '010100002073080000F369CE1FC1A03E413293CEE795101CC1', '0101000020E6100000E0BE0E9C332A53C0920F7A36AB264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46745, 'WDY', '010100002073080000B09DEA8901DA39C11C8AA67F49B82EC1', '0101000020E61000001804560E2DA25DC044B6F3FDD4204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46746, 'WDY', '01010000207308000085EDAEAB58FA3B41749BAAF400330FC1', '0101000020E610000054742497FF8053C0CC7F48BF7D3D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46747, 'WDY', '01010000207308000069DB8D72610C3341A0EBB951D93C00C1', '0101000020E6100000039A081B9E2655C06588635DDC5E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46748, 'WDY', '010100002073080000F0BB7D8CCFF019C1108B2F79AF0C21C1', '0101000020E61000003CDF4F8D973E5AC02EFF21FDF6ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46749, 'WDY', '010100002073080000FB7E1C25FF7526C1D20582CD53D022C1', '0101000020E6100000DF4F8D976E225BC0917EFB3A708E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46750, 'WDY', '01010000207308000069CF12F1B7DB3741F6F06CF7C87C1EC1', '0101000020E6100000E35817B7D17054C00BB5A679C7794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46751, 'WDY', '010100002073080000754BA11980512C41B0563220A06534C1', '0101000020E610000005A3923A018956C013AE47E17A3C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46752, 'WDY', '010100002073080000B1DCAF172F9E1041F7716959BA7A34C1', '0101000020E6100000DF4F8D976E4658C0D612F241CF6E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46753, 'WDY', '0101000020730800007D2822FF61142F41D8AAA37E828A10C1', '0101000020E6100000774F1E166AE955C0D7C56D3480EF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46754, 'WDY', '010100002073080000265603CA70633441B6F6714ACE3B05C1', '0101000020E610000030BB270F0BE954C0F7065F984C1D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46755, 'WDY', '0101000020730800009426701357563F411651F324E62604C1', '0101000020E6100000A3923A014DCC52C0371AC05B20594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46756, 'WDY', '01010000207308000070DA6D21D41E3441982BC88148EBFFC0', '0101000020E6100000645DDC4603F054C0982A1895D4514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46757, 'WDY', '010100002073080000515C80D1C96240419368E5A5AB4300C1', '0101000020E610000039D6C56D348052C0C4F5285C8F5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46758, 'WDY', '01010000207308000059C0AA96A85B39C1FC686B2CBE2230C1', '0101000020E610000059643BDF4F855DC039B4C876BEEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46759, 'WDY', '010100002073080000FEC583A7F95734416D766952B42318C1', '0101000020E610000034333333330B55C0F7E461A1D6244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46760, 'WDY', '01010000207308000079CD14A37A033141963B937B892B0CC1', '0101000020E6100000FB3A70CE889A55C0DD240681950B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46761, 'WDY', '010100002073080000DCC77384570C39C152C339E747462041', '0101000020E6100000508D976E12935EC096218E7571DB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46762, 'WDY', '010100002073080000E8AC573D017D2B41557576F5665039C1', '0101000020E6100000EBE2361AC0AF56C063764F1E169A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46763, 'WDY', '010100002073080000650189F0F44E2A4159DC67B01F0F38C1', '0101000020E61000008E06F01648C456C08D4AEA0434613E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46764, 'WDY', '01010000207308000005E95AA44D4C3A4191BB648298353AC1', '0101000020E6100000462575029AA054C01E63EE5A42EE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46765, 'WDY', '01010000207308000046FC5E6494F634418219B77CE869FEC0', '0101000020E6100000DC68006F81C454C096438B6CE74B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46766, 'WDY', '01010000207308000008806FCF6C0F1041B1B9AB393EB32AC1', '0101000020E6100000C3F5285C8F4258C06E567DAEB68A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46767, 'WDY', '010100002073080000C0E15997F38A3D41B19DBDE4C4001DC1', '0101000020E610000096438B6CE75F53C0234A7B832F2C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46768, 'WDY', '010100002073080000DFE5B2CF143539C1EC8BC3589BCE2DC1', '0101000020E6100000E27A14AE47895DC0AF726891ED4C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46769, 'WDY', '010100002073080000B711987DB7044041F31519CEEA86FEC0', '0101000020E610000019E25817B7A152C0F853E3A59B744440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46770, 'WDY', '010100002073080000E282AEEC919A36415AC9EA7EE1B618C1', '0101000020E61000006E567DAEB69E54C09AA223B9FCF74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46771, 'WDY', '0101000020730800008E7143AE816D3D418A34A08B06430EC1', '0101000020E61000006F8104C58F3953C061EE5A423E284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46772, 'WDY', '010100002073080000B88C06B46DFD3D41212F62EE70E314C1', '0101000020E61000003D0AD7A3703153C0CC5D4BC807B54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46773, 'WDY', '010100002073080000AAFC1848EBB519C14C4CDF3690C520C1', '0101000020E61000005C8FC2F5283C5AC0FFB27BF2B0F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46774, 'WDY', '010100002073080000889CBA85B9240C415B087C8227BB3FC1', '0101000020E610000012A5BDC1176E58C0AACFD556EC2F3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46775, 'WDY', '010100002073080000B6F4EB8228463E411228946291283DC1', '0101000020E61000005227A089B01154C00D9C33A2B4B73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46776, 'WDY', '010100002073080000C7313A3B796B3E4179FD8F98FCEF14C1', '0101000020E61000008C4AEA04341D53C0ED2FBB270FAB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46777, 'WDY', '0101000020730800007B765C2619B22F41BA566196576A12C1', '0101000020E6100000A167B3EA73DD55C0381AC05B20C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46778, 'WDY', '0101000020730800000079473FB017204157F6267EEDE9E140', '0101000020E6100000B003E78C285157C08DB96B09F9904640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46779, 'WDY', '010100002073080000A88FED8A33F71A4129C5C3AD018939C1', '0101000020E61000009A081B9E5EDD57C03E7958A835CD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46780, 'WDY', '0101000020730800007EAB0A00399C3441E5FE491E02D0C040', '0101000020E6100000F775E09C11C154C0019A081B9EE64540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46781, 'WDY', '0101000020730800006F80578AF8653741A1D5486658500FC1', '0101000020E6100000F1F44A59866054C070CE88D2DE904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46782, 'WDY', '01010000207308000012A368C899921AC1C9CD009A8BA121C1', '0101000020E61000002FDD240681455AC0C8073D9B55D74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46783, 'WDY', '01010000207308000044B8431FA0913741D4C1873F132B2FC1', '0101000020E61000006E3480B740C654C0DCD7817346344140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46784, 'WDY', '010100002073080000FA60E5AB59AC274154B78D1A2E03C840', '0101000020E6100000AE47E17A148A56C0BAFC87F4DB574640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46785, 'WDY', '0101000020730800004504AF063F494041FB53DC13BA0FF9C0', '0101000020E610000026E4839ECD8252C0B81E85EB51804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46786, 'WDY', '010100002073080000C8217A41313F34415C42A20A443420C1', '0101000020E6100000D200DE02092255C05AF5B9DA8A8D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46787, 'WDY', '0101000020730800002DE58D38B01A3541F8275AC436F301C1', '0101000020E610000014D044D8F0C054C0F1F44A5986304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46788, 'WDY', '010100002073080000F92EFAD0DAA53141EABE452D90A132C1', '0101000020E6100000AA13D044D8E455C066F7E461A19E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46789, 'WDY', '010100002073080000A6C18F7FA7CD3941AF0F345887E510C1', '0101000020E610000003098A1F63EE53C0C8293A92CB4F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46790, 'WDY', '010100002073080000F37859C7B01C3E413882DB65C57A18C1', '0101000020E61000009131772D213753C0B515FBCBEE714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46791, 'WDY', '01010000207308000035C4100CB90F3E41256C5B069BCB07C1', '0101000020E6100000224A7B832F1053C0DBF97E6ABC544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46792, 'WDY', '010100002073080000DEDD0415D8D73B4175577FBF79DE3CC1', '0101000020E6100000E561A1D6347354C051DA1B7C61323A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46793, 'WDY', '010100002073080000EE2DF77F55533F418F302BD3527310C1', '0101000020E6100000BA490C022BE352C00F9C33A2B4E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46794, 'WDY', '010100002073080000866910BA15E53E41240D96114A9627C1', '0101000020E6100000C286A757CA5653C0713D0AD7A3C84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46795, 'WDY', '010100002073080000BCE3B4C1BE882D413BFC6F406B2E0BC1', '0101000020E6100000C2172653050B56C04A2EFF21FD2E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46796, 'WDY', '0101000020730800003DBBCCBB94CF3D41C339214903E920C1', '0101000020E61000004B598638D66153C08FE4F21FD2CF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46797, 'WDY', '0101000020730800009DA55160B12E39C14FB9BEF1C7DE1C41', '0101000020E610000097438B6CE78B5EC0049A081B9E964740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46798, 'WDY', '0101000020730800001082EBA1D73613410B6E0C63967834C1', '0101000020E6100000EF384547722958C076E09C11A56D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46799, 'WDY', '010100002073080000C730069743F640419B780C2CE881F7C0', '0101000020E610000007F01648504052C0F26C567DAE664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46800, 'WDY', '010100002073080000F7DD09109F633B418B2494587DB630C1', '0101000020E610000059F5B9DA8A2554C0ED51B81E85A34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46801, 'WDY', '010100002073080000599DB8AB6AE53441F35FD748CF6A2DC1', '0101000020E6100000396744696F3855C089635DDC469B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46802, 'WDY', '010100002073080000CA541FA652D633411781D02F76A111C1', '0101000020E6100000CCEEC9C3421555C0C0EC9E3C2CA44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46803, 'WDY', '01010000207308000070EED32717A434416F533CC92951FCC0', '0101000020E610000033C4B12E6ED354C03580B740825A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46804, 'WDY', '010100002073080000B3F2A693084F3A41D9B964310F4F1CC1', '0101000020E61000001FF46C567DF653C0734694F606774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46805, 'WDY', '01010000207308000037D23D191B9B3D41E0F96D08A3410FC1', '0101000020E610000019265305A33253C07AC7293A921B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46806, 'WDY', '0101000020730800005B5C7EB4C91A34416B6D5C00294E01C1', '0101000020E6100000BC96900F7AF254C0A1F831E6AE454540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46807, 'WDY', '010100002073080000FA0A9D77D905404142F14244EC7E22C1', '0101000020E61000004694F6065F0453C0D578E92631684240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46808, 'WDY', '010100002073080000F3E638CCCE0C3441B80DF2FDA4F908C1', '0101000020E6100000742497FF90FE54C080B74082E2FF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46809, 'WDY', '010100002073080000FDEA2F8E8885324125FC15F75FCB1AC1', '0101000020E6100000BDE3141DC96955C00512143FC60C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46810, 'WDY', '010100002073080000A7E843D1538E3741D2D8B738112F21C1', '0101000020E6100000789CA223B98854C0653BDF4F8D374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46811, 'WDY', '0101000020730800006E833F4603B83B411C3E581CED1639C1', '0101000020E610000070CE88D2DE5C54C0F2D24D6210683C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46812, 'WDY', '0101000020730800007FE2A78190BB33415E20B171A4B925C1', '0101000020E6100000295C8FC2F55055C0701B0DE02DC84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46813, 'WDY', '010100002073080000A54FAE38595C0A419C1EDF11747837C1', '0101000020E6100000CE88D2DEE06F58C0B30C71AC8B1B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46814, 'WDY', '0101000020730800002BF514F96DC236411229B00425C121C1', '0101000020E6100000FED478E926B154C0E561A1D6342F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46815, 'WDY', '010100002073080000115F21C51DE4304113BB1BFD8C0C1AC1', '0101000020E6100000A401BC0512B855C0AB8BDB68002F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46816, 'WDY', '0101000020730800005C489F0CBB1C4041F8A1B7C2AB40FBC0', '0101000020E61000001283C0CAA19552C0ACFA5C6DC57E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46817, 'WDY', '0101000020730800006C7BDC80E8F118C1E38938EDDB4C24C1', '0101000020E6100000AE47E17A142E5AC06ADE718A8E744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46818, 'WDY', '010100002073080000E353252BDE6B3D41D6441821D35224C1', '0101000020E6100000643BDF4F8D8753C0CF1951DA1B5C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46819, 'WDY', '010100002073080000B360CF5BB01D4041951D52A7BD8803C1', '0101000020E61000000EBE30992AA052C07C613255304A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46820, 'WDY', '010100002073080000B3F9448C98BF4141B313841F554CE740', '0101000020E6100000BE9F1A2FDDD051C00E71AC8BDBD84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46821, 'WDY', '010100002073080000F431522B4B661A41D489DD90094839C1', '0101000020E610000097FF907EFBE257C0875AD3BCE3F43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46822, 'WDY', '010100002073080000033080A046C43D41EA73536D03F419C1', '0101000020E6100000C7BAB88D064C53C0D8817346945E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46823, 'WDY', '0101000020730800005F73C10BFC1238413DDA5114755C27C1', '0101000020E61000007DAEB6627F8D54C0DDD78173464C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46824, 'WDY', '0101000020730800004D2DE241571B3641FA6C0A0207EE30C1', '0101000020E61000003C4ED1915C1255C02141F163CCE54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46825, 'WDY', '0101000020730800001941F0C4EFAF2C41253BCC214FB234C1', '0101000020E6100000E0BE0E9C338256C006F0164850244040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46826, 'WDY', '01010000207308000073A049F86F573A41FAECB9E15C1E2FC1', '0101000020E6100000A1F831E6AE4954C0D100DE02090A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46827, 'WDY', '01010000207308000021F3D248EE3A394106BE2FD3C2CA30C1', '0101000020E6100000E02D90A0F88554C061C3D32B65C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46828, 'WDY', '0101000020730800005F8D0B0DFCD32B41FD79CEB1598E32C1', '0101000020E61000003A234A7B838B56C0371AC05B20C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46829, 'WDY', '01010000207308000046B2D7C6E3B139C1A8329BC2E5FB2EC1', '0101000020E6100000438B6CE7FB995DC05127A089B0194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46830, 'WDY', '01010000207308000089DDA6558B8D1641A25E0E45EFE723C1', '0101000020E610000051DA1B7C61EE57C012143FC6DC854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46831, 'WDY', '010100002073080000D8BA0018A2A83441AF941918B24920C1', '0101000020E6100000CA54C1A8A40E55C05BB1BFEC9E844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46832, 'WDY', '0101000020730800005BA7E1E0F49F34419F07A60D11D51AC1', '0101000020E61000008F537424970355C0C976BE9F1AEF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46833, 'WDY', '010100002073080000D29FD51ADA693941BB2A4F0BFA7911C1', '0101000020E6100000744694F6060354C05C2041F1634C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46834, 'WDY', '0101000020730800000ED69A3015A03141B8A3F87C7686FBC0', '0101000020E6100000244A7B832F6C55C0C68F31772D894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46835, 'WDY', '0101000020730800004C5E8B05059A334163A545AF6B5BDAC0', '0101000020E6100000732497FF90FA54C0AE47E17A14CE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46836, 'WDY', '010100002073080000056AF62B66443641ADADDAF2936531C1', '0101000020E6100000423EE8D9AC0E55C036894160E5C04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46837, 'WDY', '01010000207308000058B5AE8AACF64041584CEDF15533D640', '0101000020E6100000107A36AB3E2352C012363CBD52E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46838, 'WDY', '0101000020730800000AF6481186DB354172A5A6CA3BF817C1', '0101000020E61000000C022B8716C154C099081B9E5E114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46839, 'WDY', '010100002073080000CB9194D0A6F63F41C96286DE2B9A24C1', '0101000020E6100000C5FEB27BF21453C0F54A5986381E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46840, 'WDY', '0101000020730800009552411799B80D41939BAC528CB834C1', '0101000020E610000075931804565A58C022B07268915D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46841, 'WDY', '01010000207308000049DBB56ECE360F41EE20F8B9D26637C1', '0101000020E6100000304CA60A465558C0A24E401361233F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46842, 'WDY', '01010000207308000031B7FA33E25140418207EEC118CF01C1', '0101000020E6100000287E8CB96B8952C09BA223B9FC4F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46843, 'WDY', '010100002073080000B86D26FEBD0D23C1C13BF864CCA635C1', '0101000020E61000002FDD240681A55AC094A0F831E6FE3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46844, 'WDY', '0101000020730800009F945ADE43933941276FA8AC9FB334C1', '0101000020E61000004A0C022B879654C0D75F764F1E363F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46845, 'WDY', '01010000207308000096E5DCA099C43141BA8DC61CAE35FDC0', '0101000020E6100000FD87F4DBD76555C0D7C56D34807F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46846, 'WDY', '01010000207308000047468BED033341416CBC0556E230DA40', '0101000020E61000002C6519E2580B52C09ECDAACFD5DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46847, 'WDY', '0101000020730800009367DE9C4BAB39C1F4EFC4948B1130C1', '0101000020E6100000B39DEFA7C6935DC0E3839ECDAAEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46848, 'WDY', '01010000207308000003C08138A51A1D41C663A56A61023AC1', '0101000020E6100000C8073D9B55C757C08D28ED0DBE803D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46849, 'WDY', '010100002073080000E8754928BDC73D41B47AA5808C1511C1', '0101000020E61000009E5E29CB102F53C0F7285C8FC2FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46850, 'WDY', '010100002073080000596A6142C2733941BE58F5CB3CDC1EC1', '0101000020E6100000BC749318042654C0F441CF66D5574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46851, 'WDY', '01010000207308000055C4DE0654682041DB2926F96B79DC40', '0101000020E6100000E17A14AE474957C02C6519E258874640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46852, 'WDY', '0101000020730800006934B55085B03141CF614E36BB1627C1', '0101000020E61000000B46257502B655C01EA7E8482EAF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46853, 'WDY', '0101000020730800001F2AFA48FF113441FC5FC06FDE9220C1', '0101000020E6100000A301BC05122C55C027C286A757824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46854, 'WDY', '0101000020730800006C0E2BDD62F8294123C715F9701524C1', '0101000020E6100000EA043411368C56C000917EFB3A504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46855, 'WDY', '010100002073080000AB4B6BE442A53B4111A8ABC30EA738C1', '0101000020E61000000DE02D90A05C54C096900F7A36AB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46856, 'WDY', '0101000020730800002E85B22C342B3E41DEF1050514ED3CC1', '0101000020E6100000C74B3789411454C05A8638D6C5DD3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46857, 'WDY', '010100002073080000742368FD3A573441742C9D987F1115C1', '0101000020E6100000CEAACFD5560455C0943A014D845D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46858, 'WDY', '010100002073080000FE8E59C2326039418755E50C7DD230C1', '0101000020E61000009D11A5BDC17F54C05C423EE8D9BC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46859, 'WDY', '010100002073080000125B339965A44041FF607B037B4FFDC0', '0101000020E6100000CD3B4ED1916452C094F6065F985C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46860, 'WDY', '01010000207308000002F0784A4CDC354148B26EA482FC18C1', '0101000020E6100000567DAEB662C354C066F7E461A1FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46861, 'WDY', '010100002073080000671EF192247736414B1EC9F38A9F15C1', '0101000020E61000002F6EA301BC9D54C0A52C431CEB324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46862, 'WDY', '01010000207308000036750B8C4A0F31C18D690A600C0932C1', '0101000020E61000003F355EBA49045CC060545227A0D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46863, 'WDY', '0101000020730800003956038C4EA439411CD90145171813C1', '0101000020E61000007F6ABC7493FC53C0894160E5D02A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46864, 'WDY', '010100002073080000642AEF5C53A9404196885AF0C3DD0041', '0101000020E61000005D6DC5FEB22352C0E2E995B20C714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46865, 'WDY', '010100002073080000FA1F8E7851AB3141506140557A4910C1', '0101000020E6100000E0BE0E9C337E55C00B68226C78DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46866, 'WDY', '010100002073080000581EC1ECF4B32F4183CF69EB00E012C1', '0101000020E61000008A8EE4F21FDE55C0535227A089C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46867, 'WDY', '010100002073080000E419E752A34E2E419D80EF0CE46C0AC1', '0101000020E6100000986E1283C0F655C0A857CA32C4314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46868, 'WDY', '01010000207308000076215D4645963341E8919118C2E31BC1', '0101000020E610000063EE5A423E3855C0A679C7293AEA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46869, 'WDY', '0101000020730800004078028740593E4154BDBAEFE7013DC1', '0101000020E6100000E20B93A9820D54C07CC7293A92CB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46870, 'WDY', '01010000207308000079C1228CA0C43241FB955D293E1B30C1', '0101000020E6100000A52C431CEBA255C003098A1F634E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46871, 'WDY', '010100002073080000175C6524D8491AC1D4B65EED3BDA20C1', '0101000020E61000004260E5D022435AC0A245B6F3FDF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46872, 'WDY', '01010000207308000043B1E3BE5C323B41B2D4D2D1211128C1', '0101000020E6100000DAACFA5C6D0154C0E76A2BF697FD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46873, 'WDY', '010100002073080000A570069F6DF13C4157B4BA0DA04639C1', '0101000020E6100000FB5C6DC5FE2A54C069BC749318243C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46874, 'WDY', '010100002073080000E381EBCA998F30C1DC2DA16F606C32C1', '0101000020E6100000B29DEFA7C6EB5BC037CD3B4ED1B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46875, 'WDY', '01010000207308000026A64F931B0B3A41D2A15DB533F7D0C0', '0101000020E6100000CB10C7BAB8B153C01904560E2D6A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46876, 'WDY', '0101000020730800006203EF55AFAF124199C88634501034C1', '0101000020E61000001F85EB51B82E58C0E9B7AF03E78C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46877, 'WDY', '0101000020730800004F6FF5D87DB73141B51BCCE20AB132C1', '0101000020E61000008A8EE4F21FE255C0D34D621058994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46878, 'WDY', '0101000020730800009A0BDD71EEFA3CC16CCA2F2300301EC1', '0101000020E61000001904560E2D825EC05F764F1E16224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46879, 'WDY', '01010000207308000055DAF3F11822194153F23BD97E2F24C1', '0101000020E61000002497FF907ECF57C09B559FABAD784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46880, 'WDY', '01010000207308000066E2DF91A13513410BC846F5F24934C1', '0101000020E6100000F0A7C64B372958C0FA7E6ABC747B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46881, 'WDY', '010100002073080000500EE00147EE3441B51346B55D3306C1', '0101000020E6100000EC2FBB270FCF54C0BFEC9E3C2C0C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46882, 'WDY', '010100002073080000F159814AC0F73541934D71A4068A31C1', '0101000020E6100000F775E09C111D55C06DC5FEB27BBA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46883, 'WDY', '01010000207308000012A122F5CD713941A246B0D1D1A313C1', '0101000020E6100000F90FE9B7AF0754C0B2506B9A77244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46884, 'WDY', '0101000020730800005BBD2CA944B9354160F36D1A6FBC16C1', '0101000020E61000005BB1BFEC9EC454C0273108AC1C2A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46885, 'WDY', '0101000020730800009A82C2DA7D963A41083DE270F6392FC1', '0101000020E6100000BA490C022B3F54C0B515FBCBEE014140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46886, 'WDY', '0101000020730800001EDE61DAC013294155CB8D81701F36C1', '0101000020E6100000BA6B09F9A0D756C0E461A1D6348F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46887, 'WDY', '0101000020730800007A94A2894CFD3E41D0C14070BF140FC1', '0101000020E610000055302AA913F052C0F21FD26F5FFF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46888, 'WDY', '010100002073080000139CDAAFC70334414A07F40FCA5320C1', '0101000020E610000004560E2DB22D55C04D621058398C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46889, 'WDY', '010100002073080000F805AEE37CF5354128ADC2AD659318C1', '0101000020E610000061545227A0BD54C086C954C1A8044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46890, 'WDY', '0101000020730800001FC33D22359340417827D6274C04FAC0', '0101000020E610000081B74082E26752C03B4ED1915C6E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46891, 'WDY', '0101000020730800001583B66AB7ED3B41BF207D945F9A3AC1', '0101000020E61000001D386744695F54C0C56D3480B7803B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46892, 'WDY', '010100002073080000F6C627E3201C2041249247AF8AABB8C0', '0101000020E610000090537424975357C0BC6B09F9A05F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46893, 'WDY', '0101000020730800002DD2CDACC5B73A4189642CB46CCB23C1', '0101000020E610000021B07268910154C0273108AC1CA24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46894, 'WDY', '010100002073080000BEDE3D0448394041ADD6675643EC0841', '0101000020E6100000E0BE0E9C333E52C020B0726891CD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46895, 'WDY', '010100002073080000EFB4E31985B6124142118A6F173C34C1', '0101000020E6100000F46C567DAE2E58C0ABCFD556EC7F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46896, 'WDY', '0101000020730800001C3747550EE740410FF863312019EF40', '0101000020E61000006DE7FBA9F11E52C0053411363C154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46897, 'WDY', '0101000020730800000F5F2BE89E720D417B63EBD4FE8F28C1', '0101000020E6100000B84082E2C75058C06A4DF38E53DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46898, 'WDY', '010100002073080000632B48513990344173E08C23B19E0BC1', '0101000020E6100000E3A59BC420E854C0ACCFD556ECDF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46899, 'WDY', '010100002073080000F13345E0C3B03D410D6E0A89D7FC20C1', '0101000020E610000080B74082E26753C04850FC1873CF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46900, 'WDY', '010100002073080000FF77AAE19A9B3A41997A4FF328940BC1', '0101000020E610000004E78C28EDBD53C01C2FDD2406794440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46901, 'WDY', '010100002073080000888E57D7570E1B4146F59D78335D0441', '0101000020E61000001973D712F28D57C067B3EA73B52D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46902, 'WDY', '01010000207308000015E258AEAC1B3E41A858839524D921C1', '0101000020E6100000AF25E4839E5953C00F2DB29DEFA74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46903, 'WDY', '010100002073080000F5CB34BAC7331141B76CEDCD103A34C1', '0101000020E6100000166A4DF38E3F58C0D3DEE00B93814040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46904, 'WDY', '010100002073080000F3AF7614925F32C1AA0FA22B7BB627C1', '0101000020E61000001D5A643BDF675CC072F90FE9B78F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46905, 'WDY', '010100002073080000B18D7495690C2F416C0D6636791913C1', '0101000020E61000007B14AE47E1EE55C055302AA913C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46906, 'WDY', '010100002073080000D4957CC0B1002541E1967A5C152031C1', '0101000020E61000001D5A643BDF1F57C01DA7E8482E4F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46907, 'WDY', '010100002073080000FF41997509623C4109AF13858DFA04C1', '0101000020E6100000865AD3BCE35C53C035AB3E575B914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46908, 'WDY', '01010000207308000024CCF9CF7C4733411E5030A00E2A00C1', '0101000020E6100000ED9E3C2CD41A55C0161DC9E53F5C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46909, 'WDY', '010100002073080000E64C6035F5A03D41C4ECFC1BB7FFE0C0', '0101000020E61000009E5E29CB100353C0885AD3BCE30C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46910, 'WDY', '01010000207308000050A6CD4349643541B8D0A26109A524C1', '0101000020E610000011C7BAB88DFE54C0C58F31772DD94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46911, 'WDY', '0101000020730800007C88ED2C01DE35418F3AF53CBE4531C1', '0101000020E6100000F2B0506B9A1F55C048E17A14AECF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46912, 'WDY', '010100002073080000727F34A4F0C72EC178E857ED407419C1', '0101000020E6100000AC1C5A643BFF5BC0C0A8A44E404B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46913, 'WDY', '01010000207308000058534F84C1EA37C1E34306162C2930C1', '0101000020E6100000E9263108AC445DC05C2041F163044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46914, 'WDY', '01010000207308000069A1DCAB32A2324146FD4F9F370B37C1', '0101000020E610000011C7BAB88DD255C0A8E8482EFF913E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46915, 'WDY', '01010000207308000030AE4E0122511641532BB8CCA4D62DC1', '0101000020E610000095D4096822FC57C0E461A1D6340F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46916, 'WDY', '01010000207308000093C6A4EAF10432415467435B4F5713C1', '0101000020E61000004260E5D0227355C04C378941609D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46917, 'WDY', '010100002073080000C6D261BB311A3E41B35DB96067D018C1', '0101000020E6100000226C787AA53853C031772D211F6C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46918, 'WDY', '010100002073080000D95AFEE530FB2B41C723920118C237C1', '0101000020E61000002D431CEBE29E56C06F5F07CE19813E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46919, 'WDY', '010100002073080000C894FC75C14522417F73FF01D2DB38C1', '0101000020E6100000B8AF03E78C7457C0794F1E166A1D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46920, 'WDY', '0101000020730800009F259745C3313B4198BB8A646D462AC1', '0101000020E61000008D976E12830C54C0B0726891EDAC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46921, 'WDY', '010100002073080000CBCBAE31BAC238416E13377E70B713C1', '0101000020E6100000454772F90F2954C0D734EF38452F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46922, 'WDY', '0101000020730800001D53C9FF493B22C119BFC24B586930C1', '0101000020E61000002506819543A35AC068B3EA73B58D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46923, 'WDY', '0101000020730800001CE00F57CBC6394119D0FE885D9C12C1', '0101000020E610000086C954C1A8F453C09A779CA223314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46924, 'WDY', '010100002073080000137D85CB339BF5C0A788F38517663AC1', '0101000020E610000053B81E85EB3959C089F4DBD781633D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46925, 'WDY', '0101000020730800009D3D1D210D7F314191D36F64237B00C1', '0101000020E610000044FAEDEBC07555C019E25817B7714540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46926, 'WDY', '01010000207308000068F5B6D3507D19C1E3A0CC2E028924C1', '0101000020E61000003108AC1C5A345AC07BA52C431C6B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46927, 'WDY', '010100002073080000F793740CD33010413D3C2BDFB8E633C1', '0101000020E6100000917EFB3A704A58C043CF66D5E79A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46928, 'WDY', '010100002073080000420871C701E30A41BD43E745ADEE38C1', '0101000020E6100000A60A4625756E58C05ED3BCE3143D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46929, 'WDY', '0101000020730800000CF2970485003541026CE9ECFBF31CC1', '0101000020E61000008A8EE4F21FF654C0CF22DBF97EC24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46930, 'WDY', '0101000020730800004B92E839F3264041DA63C7B1886DF1C0', '0101000020E6100000B8AF03E78C8852C0D60968226CA84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46931, 'WDY', '010100002073080000F98423E6BB78404103F33EE4C17FFFC0', '0101000020E61000005EBA490C027752C0EC2FBB270F5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46932, 'WDY', '010100002073080000E8958CD43A7B3D415A3C15DA124F19C1', '0101000020E6100000C139234A7B5753C02A1895D409704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46933, 'WDY', '010100002073080000E59649BD7370324199D2FB75D69B1BC1', '0101000020E61000004850FC18736F55C0499D8026C2FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46934, 'WDY', '010100002073080000D7174BFE51A23D411D6D2EACF7F506C1', '0101000020E61000008195438B6C2353C04C37894160654440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46935, 'WDY', '010100002073080000D71E6A466A9C21C14C990718154C1DC1', '0101000020E6100000BE9F1A2FDDB45AC0A4703D0AD73B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46936, 'WDY', '0101000020730800008A349E7E56E43B41ED04E01881DC38C1', '0101000020E6100000B9FC87F4DB5354C0DAD7817346843C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46937, 'WDY', '0101000020730800001665B1208A5F3E41BAE9CFA6CD333CC1', '0101000020E610000066666666660654C0C0D32B6519423A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46938, 'WDY', '0101000020730800007B131660947318C11A69C89BD45A1EC1', '0101000020E6100000032B8716D92E5AC09F1A2FDD24364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46939, 'WDY', '01010000207308000074A9EEC931A93441C74DB1CF499601C1', '0101000020E6100000105839B4C8D654C009F9A067B33A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46940, 'WDY', '0101000020730800007B26A9563F57224145F278ABFBAD0A41', '0101000020E6100000DFE00B93A90657C0353CBD5296594740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46941, 'WDY', '01010000207308000090B6E6CCE65E3E4157B195E9D0793CC1', '0101000020E6100000E3C798BB960854C0270F0BB5A6193A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46942, 'WDY', '0101000020730800006D463ED65DC22D419F6802E8BB560DC1', '0101000020E610000025068195430756C0EEC9C342AD194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46943, 'WDY', '0101000020730800005EA585EC7D6F3A41363D89A0F81038C1', '0101000020E61000004F1E166A4D8B54C0806ABC7493283D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46944, 'WDY', '010100002073080000BC4FD6A2353732418436A33F854A30C1', '0101000020E6100000E9482EFF21BD55C08F31772D21474140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46945, 'WDY', '0101000020730800009C93572852C833410AC6B28687862AC1', '0101000020E61000001B9E5E29CB6055C0AF94658863154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46946, 'WDY', '010100002073080000D656942B70053641E4536F1F14292AC1', '0101000020E61000004E62105839F854C04E62105839044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46947, 'WDY', '0101000020730800007A86E3DF28973E4166415BC949810AC1', '0101000020E61000002C6519E258FB52C0B7D100DE02314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46948, 'WDY', '010100002073080000D7796E72B5203A414836F104EC5F3AC1', '0101000020E6100000D42B6519E2A854C025E4839ECDDA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46949, 'WDY', '0101000020730800003FAB01B53E23194104DDB5FA7D6B25C1', '0101000020E610000030BB270F0BD157C0EDEBC039234A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46950, 'WDY', '010100002073080000EBBA7B040EBE3A4140EBF5E1D9F827C1', '0101000020E6100000CB10C7BAB81554C0D4BCE3141D094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46951, 'WDY', '0101000020730800006AFD97AA024024C102BFF2817284FD40', '0101000020E6100000CDCCCCCCCC245BC05E984C158CE24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46952, 'WDY', '0101000020730800006C0D6C43D22C36C154C61C19610C1341', '0101000020E61000003AB4C876BEC75DC0BBB88D06F01E4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46953, 'WDY', '0101000020730800004BFD1D9BB71D1341E3B993D5055F34C1', '0101000020E610000003098A1F632A58C093A9825149754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46954, 'WDY', '0101000020730800001F13DE03A8A531414A285E66F84CFDC0', '0101000020E610000040A4DFBE0E6C55C09B559FABAD804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46955, 'WDY', '010100002073080000F0C7068772D64141A3810A705D8C1341', '0101000020E61000000C24287E8C7D51C040C6DCB584F44540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46956, 'WDY', '010100002073080000E15F6CCA16673AC12A4EB12BD4801241', '0101000020E6100000931804560EA55EC0091B9E5E29C34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46957, 'WDY', '010100002073080000BEDB3844B63940413B1CF83EFC8EF6C0', '0101000020E6100000FBA9F1D24D8652C01F63EE5A428E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46958, 'WDY', '010100002073080000A5527262A5D73141127A11C20FB932C1', '0101000020E6100000143FC6DCB5DC55C04DC8073D9B954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46959, 'WDY', '010100002073080000C4ECD2DE19423741FEAC50AF20CD15C1', '0101000020E6100000A4DFBE0E9C7754C0C286A757CA224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46960, 'WDY', '010100002073080000C3A5C6938AB53B41728CE60E25C238C1', '0101000020E6100000499D8026C25A54C0B7F3FDD478993C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46961, 'WDY', '010100002073080000C35A2C65BB963F415125F818598010C1', '0101000020E6100000894160E5D0D652C0C5FEB27BF2E04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46962, 'WDY', '010100002073080000B23C7BCFCC1B0F415BAF3C3C201540C1', '0101000020E6100000F38E5374245F58C077E9263108EC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46963, 'WDY', '0101000020730800009F93B83AB9D21E416016B13776192AC1', '0101000020E6100000569FABADD89357C05FBA490C02934240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46964, 'WDY', '01010000207308000084169D3A6D9E2EC148C93F8E65F418C1', '0101000020E61000006ABC749318FC5BC03C0AD7A370554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46965, 'WDY', '010100002073080000AD297142966A3E414CCF792B260610C1', '0101000020E6100000228E75711B0D53C03233333333034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46966, 'WDY', '01010000207308000048442E136FE5394131951DA5CCDFB140', '0101000020E610000040575BB1BFB453C06991ED7C3F854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46967, 'WDY', '0101000020730800002D42D83612A931416B6DD34C7C8000C1', '0101000020E6100000287E8CB96B6D55C0F41FD26F5F6F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46968, 'WDY', '01010000207308000063C9B80F23DD34416C1A709363E104C1', '0101000020E61000003F575BB1BFD054C06FF085C954194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46969, 'WDY', '010100002073080000AAEE117AD9BE3441D84136097A3833C1', '0101000020E6100000D7A3703D0A5F55C01283C0CAA14D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46970, 'WDY', '0101000020730800002DBD1A87F2333E410B224758DFCA3CC1', '0101000020E610000060E5D022DB1154C03B6744696FF03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46971, 'WDY', '01010000207308000078C1770983763A413D84F2365BF537C1', '0101000020E6100000211FF46C568954C0D756EC2FBB373D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46972, 'WDY', '0101000020730800000E64D2CE77BA3541ABA1F74BE9D330C1', '0101000020E61000005F984C158C2255C0516B9A779CF24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46973, 'WDY', '01010000207308000087AE2DD1F3AE3F4178CFE22A2C3C0CC1', '0101000020E61000000B46257502CA52C06FF085C954094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46974, 'WDY', '010100002073080000799F8F40D1E640414989AAB82816B840', '0101000020E610000036AB3E575B2D52C08126C286A7D74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46975, 'WDY', '0101000020730800007BDB8AB3B04A3E41014592F0F3943BC1', '0101000020E61000008CB96B09F90454C0E15817B7D1A03A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46976, 'WDY', '0101000020730800008076A1A81A243E414F137A09E3E63CC1', '0101000020E61000003E7958A8351554C0F9A9F1D24DE23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46977, 'WDY', '010100002073080000B0E07D78008C3D41E5D8F77C9BFF2EC1', '0101000020E6100000F6DBD78173BA53C01283C0CAA1D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46978, 'WDY', '01010000207308000003B5A2B7B4283E41F68A1905900C3DC1', '0101000020E6100000D3DEE00B931554C008CE1951DACB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46979, 'WDY', '010100002073080000730948DA75432E4195C24AD7DEFD37C1', '0101000020E61000005F984C158C6E56C0D600DE02094A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46980, 'WDY', '010100002073080000932B4BC3B668324128D94A8B23E223C1', '0101000020E61000002A3A92CB7F8855C04AC8073D9B1D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46981, 'WDY', '0101000020730800001F4FCDAC567D3B41E765832644782BC1', '0101000020E6100000B7D100DE020554C0B22E6EA3017C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46982, 'WDY', '0101000020730800006CB2AE6F1C253241802ECA7BFB1B1DC1', '0101000020E6100000F085C954C18055C01F85EB51B8E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46983, 'WDY', '010100002073080000F39D519559272F416422A5DEAA0B11C1', '0101000020E6100000C6DCB5847CE855C004560E2DB2E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46984, 'WDY', '0101000020730800006CFD6842617B2041C919F39BD08FD140', '0101000020E6100000A301BC05124857C0FDA9F1D24D7A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46985, 'WDY', '0101000020730800004877AFA378542441A2CBF7672A8823C1', '0101000020E6100000A69BC420B01257C018D9CEF7537B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46986, 'WDY', '010100002073080000D652B8E4CF7F354198AF4908791E31C1', '0101000020E6100000098A1F63EE2E55C01CEBE2361AE04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46987, 'WDY', '0101000020730800009E493BCD0AAE234166931528181537C1', '0101000020E610000005A3923A015157C014265305A3223F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46988, 'WDY', '010100002073080000564D3433E73F404148DB038519EC00C1', '0101000020E610000099DD9387858E52C04360E5D0225B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46989, 'WDY', '010100002073080000F90525AB148D19C1F38C0EB7411722C1', '0101000020E6100000AAF1D24D62385AC0BB490C022BC74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46990, 'WDY', '010100002073080000DFA37E155D942F4149C07621E12831C1', '0101000020E6100000645DDC46033056C00E4FAF9465204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46991, 'WDY', '0101000020730800002CC3C04C55E23C41416CEDB348C80441', '0101000020E6100000CBA145B6F3F952C05AB1BFEC9EFC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46992, 'WDY', '01010000207308000022A65663DDCC34C1836ACCEB430F2AC1', '0101000020E61000000E2DB29DEFCF5CC0D3BCE3141D194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46993, 'WDY', '0101000020730800003D82F5D33F5C39C1AD4C8ECA57862FC1', '0101000020E6100000713D0AD7A3885DC097900F7A360B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46994, 'WDY', '0101000020730800003A2B956E88144041185CB8A7BE4709C1', '0101000020E6100000F5B9DA8AFDAD52C01C9E5E29CB184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46995, 'WDY', '0101000020730800008E01DEC43B894041BA21D3F22E48FEC0', '0101000020E610000096B20C71AC6F52C04D378941605D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46996, 'WDY', '010100002073080000991D6C325A301D4122A8D0F806D623C1', '0101000020E6100000B515FBCBEE9D57C0D4BCE3141D814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46997, 'WDY', '010100002073080000A3E993AEEC433741B24AD522FD570BC1', '0101000020E610000004560E2DB26154C0BADA8AFD65B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46998, 'WDY', '010100002073080000BFC3A272A5314041BA4E320AF2EC04C1', '0101000020E6100000AD1C5A643B9B52C0A779C7293A3A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (46999, 'WDY', '010100002073080000B638309FEB463141193C71C371E429C1', '0101000020E61000006D567DAEB6D255C0EC51B81E854B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47000, 'WDY', '01010000207308000097C184D1177440418FEB502CBEBA05C1', '0101000020E6100000CE88D2DEE08352C0E5D022DBF9264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47001, 'WDY', '010100002073080000ABAB5EA5DF68314136A81CEFF0A4F2C0', '0101000020E61000004A7B832F4C7255C0BE30992A18B54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47002, 'WDY', '01010000207308000000D39264ED4B3E4157C557FD3E443CC1', '0101000020E6100000D200DE02090A54C098900F7A363B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47003, 'WDY', '0101000020730800008FEF9A1E8A841B412AA89AE5279A39C1', '0101000020E6100000166A4DF38ED757C050B81E85EBC13D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47004, 'WDY', '01010000207308000029038620268C3D415CF4AF97737A12C1', '0101000020E61000003411363CBD3E53C09999999999E94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47005, 'WDY', '01010000207308000063935CCE6AE826C1870375061FC222C1', '0101000020E61000004C378941602D5BC0ABFA5C6DC58E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47006, 'WDY', '0101000020730800007081CEA297D038C11729FBB7E8192141', '0101000020E6100000B0726891ED8C5EC0945CFE43FAFD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47007, 'WDY', '010100002073080000024C30B510A73BC127CF03A90CEB1CC1', '0101000020E61000008295438B6C475EC041CF66D5E7524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47008, 'WDY', '0101000020730800000C8314AEA04419C10B35B9AB464D24C1', '0101000020E6100000448B6CE7FB315AC0F831E6AE25744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47009, 'WDY', '0101000020730800008644675FB98B344162075F821AAF03C1', '0101000020E610000097900F7A36DF54C0C68F31772D294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47010, 'WDY', '0101000020730800004228CB4994DB354102844779E52831C1', '0101000020E610000033333333331F55C0701B0DE02DD84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47011, 'WDY', '010100002073080000022F35A3C43A14412EF91FB1A36334C1', '0101000020E6100000448B6CE7FB1D58C0508D976E12734040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47012, 'WDY', '010100002073080000818C3CE1CD2E3E413024580906AC28C1', '0101000020E6100000F0164850FC7C53C003DE02098AAF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47013, 'WDY', '0101000020730800001232B41085323AC1EC30E033CE6727C1', '0101000020E61000006ABC749318D45DC02D6519E258274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47014, 'WDY', '010100002073080000A030EF2F986140415B0382481E4CFFC0', '0101000020E6100000D6C56D34807F52C0FE907EFB3A604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47015, 'WDY', '0101000020730800009D14D14C7E4F31C121201E317B4632C1', '0101000020E6100000A01A2FDD240E5CC0782D211FF4BC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47016, 'WDY', '01010000207308000074378ED908BB3AC10B84D5FA70652EC1', '0101000020E61000005DBA490C02CB5DC0F6B9DA8AFD1D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47017, 'WDY', '010100002073080000EA05AC35029B41418B44E26FB2810041', '0101000020E61000009D11A5BDC1C751C0857CD0B3593D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47018, 'WDY', '010100002073080000700A37B1E42E1A4175E6D6ADCB5239C1', '0101000020E610000061C3D32B65E557C0585BB1BFECEE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47019, 'WDY', '010100002073080000ACFA31AFEC2536417878A7D3660F31C1', '0101000020E61000001A51DA1B7C1155C0B30C71AC8BDB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47020, 'WDY', '0101000020730800008B7CE42B2C2F40414FCB245FE1FDDBC0', '0101000020E61000005DDC4603787B52C031BB270F0BD54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47021, 'WDY', '0101000020730800002C2F1759567E40413F211C7927010CC1', '0101000020E610000002DE02098A8B52C069226C787AED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47022, 'WDY', '010100002073080000E1734AB2E6A334C196C98249AC4D2AC1', '0101000020E6100000560E2DB29DC75CC06E3480B740124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47023, 'WDY', '010100002073080000C4062837551D3E41913A5217F23B15C1', '0101000020E6100000723D0AD7A32C53C087A757CA32AC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47024, 'WDY', '010100002073080000849FFE352DAE3A41998ADC600AFB35C1', '0101000020E6100000B0726891ED7054C02CFF21FDF6553E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47025, 'WDY', '010100002073080000277953CDA9AE30419DDA1AE3FD9E37C1', '0101000020E6100000C442AD69DE2956C04BF38E5374643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47026, 'WDY', '01010000207308000009D36971BDCB3241DB47E6FEE7F419C1', '0101000020E6100000F46C567DAE5A55C09A559FABAD184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47027, 'WDY', '010100002073080000039A9EFD49683541F360E4A4E7F819C1', '0101000020E6100000F90FE9B7AFDB54C007AC1C5A64F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47028, 'WDY', '0101000020730800007A98B82443663CC1E76ADB2353FB0CC1', '0101000020E6100000F4FDD478E9965EC0F1164850FC484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47029, 'WDY', '0101000020730800001903873451E93F41502A6949BC2400C1', '0101000020E6100000FE65F7E461A952C0AB3E575BB16F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47030, 'WDY', '0101000020730800009DF6428A5D073D41D5E96A49E39405C1', '0101000020E6100000A60A4625753E53C0AC69DE718A7E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47031, 'WDY', '0101000020730800007609BF1A6AD8374149AFCD0AA20D2BC1', '0101000020E6100000D50968226CA854C00E2DB29DEFC74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47032, 'WDY', '01010000207308000057A0D6EC27A241411DCA7A92029E0641', '0101000020E6100000643BDF4F8DB751C08BB96B09F9704540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47033, 'WDY', '0101000020730800005D46222AB8FB314139E87A8166BA1DC1', '0101000020E610000036CD3B4ED18955C094A9825149DD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47034, 'WDY', '010100002073080000F99C2F146F070BC1F496B509F62A36C1', '0101000020E610000085EB51B81E9559C0E0E995B20CE13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47035, 'WDY', '010100002073080000E23B643A6F0D404184150111E848F1C0', '0101000020E6100000AE47E17A149252C02F6EA301BCAD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47036, 'WDY', '0101000020730800005741070D78CC2F410D839BA44D4B2CC1', '0101000020E6100000D200DE02091A56C0A713D044D8004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47037, 'WDY', '01010000207308000042590A287AA03CC18FCA938B5C5E1AC1', '0101000020E6100000B0726891ED7C5EC0D95F764F1E6E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47038, 'WDY', '0101000020730800003510CE0ACBD838C14BB675A2629230C1', '0101000020E6100000894160E5D06A5DC0AB3E575BB1D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47039, 'WDY', '010100002073080000897A338B99313041CAD6CE1B902D12C1', '0101000020E610000072F90FE9B7CB55C043696FF085C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47040, 'WDY', '010100002073080000ACCC7BC72A8B3A416EAE7E3667FC37C1', '0101000020E61000008A8EE4F21F8654C03A1AC05B20313D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47041, 'WDY', '0101000020730800006E4B34C431C43F41EBB0932A90E70CC1', '0101000020E6100000FAEDEBC039C752C07DAEB6627F014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47042, 'WDY', '010100002073080000D37E0E08D9D71A41AA8DD633C4D938C1', '0101000020E6100000E9D9ACFA5CDD57C09F67B3EA73353E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47043, 'WDY', '010100002073080000926ACEC6AB683E41BD9BE533E7623CC1', '0101000020E610000027C286A7570654C04CC8073D9B253A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47044, 'WDY', '0101000020730800007C30B741357240414B6057A23DFBFBC0', '0101000020E6100000A01A2FDD247652C0401361C3D36B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47045, 'WDY', '010100002073080000F4CE9377522B3C4113FE8AE437F930C1', '0101000020E6100000CD7F48BF7D0554C08A4160E5D0824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47046, 'WDY', '01010000207308000032121DF6372D30C1A8C652EC1F831241', '0101000020E6100000D122DBF97E825CC06DA301BC05724740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47047, 'WDY', '010100002073080000BA628D80661935416F3FDCC94C63FDC0', '0101000020E61000003EE8D9ACFABC54C020F46C567D4E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47048, 'WDY', '010100002073080000037EF2227C023D41B5E7514EF5EB2BC1', '0101000020E610000042CF66D5E7C253C0569FABADD84F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47049, 'WDY', '0101000020730800009EA6CEC55D3B3741028A2538764C32C1', '0101000020E61000009F3C2CD49AEA54C0C74B378941704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47050, 'WDY', '010100002073080000143AF9A52B4E37417664AD76D2D90AC1', '0101000020E610000089D2DEE00B5F54C0F8EDEBC039BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47051, 'WDY', '010100002073080000C3669AE491EC344169B45AFF66862DC1', '0101000020E6100000C898BB96903755C091A0F831E6964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47052, 'WDY', '010100002073080000213FFE156FEC3D41F346E209342418C1', '0101000020E6100000D044D8F0F43E53C0C05B2041F17B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47053, 'WDY', '010100002073080000E40BE22DE9103CC138E28A16692D1DC1', '0101000020E61000001A04560E2D5A5EC083C0CAA145464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47054, 'WDY', '0101000020730800009FB96934C111364171D23B6643E730C1', '0101000020E6100000A5703D0AD71355C08E06F01648E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47055, 'WDY', '010100002073080000FCC2AF6BCE3138C19699CDC1460031C1', '0101000020E61000000AD7A3703D4A5DC09BBB96900FC24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47056, 'WDY', '0101000020730800003F84837314003B415F23F2738A4B36C1', '0101000020E610000068B3EA73B56554C0AF03E78C281D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47057, 'WDY', '010100002073080000439531B460162A41B4180AF30EFE37C1', '0101000020E61000007FFB3A70CEC856C005A3923A016D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47058, 'WDY', '01010000207308000037FC227997052C410307136BC40530C1', '0101000020E6100000E5D022DBF97A56C0029A081B9E864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47059, 'WDY', '010100002073080000227DEA8DD9192EC19AB4519D0FDD1CC1', '0101000020E610000054E3A59BC4E85BC0F31FD26F5F0F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47060, 'WDY', '010100002073080000D5E4303F911541417D2EB6816A5BFD40', '0101000020E61000006D567DAEB6FE51C0637FD93D79484540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47061, 'WDY', '0101000020730800006CB064409CEF284193469E34B3A1E440', '0101000020E61000005227A089B06556C0A501BC0512744640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47062, 'WDY', '010100002073080000EE7E789D3B5C38C17D27B4DFCE2632C1', '0101000020E6100000AAF1D24D62485DC044AD69DE716A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47063, 'WDY', '010100002073080000782C01B5C6D54041751469750090E8C0', '0101000020E6100000A8C64B37894152C011363CBD529E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47064, 'WDY', '010100002073080000CAF066948C8C3C41640208CFFE8A38C1', '0101000020E6100000A757CA32C43554C092CB7F48BF9D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47065, 'WDY', '0101000020730800005D08185E63093E411F53A860CE7527C1', '0101000020E6100000C5FEB27BF27C53C0D6F0F44A59DE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47066, 'WDY', '01010000207308000099183B5B9CBB344103FFACC4E4DD00C1', '0101000020E6100000BC0512143FD254C09C33A2B437404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47067, 'WDY', '0101000020730800004CFD922A08AE1D414C953563921124C1', '0101000020E61000003108AC1C5A9857C0D456EC2FBB774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47068, 'WDY', '010100002073080000C9C5E77ABF4F3E411E7D0649C94F3CC1', '0101000020E6100000A857CA32C40954C0168C4AEA04343A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47069, 'WDY', '01010000207308000022DF52BEDB01124120DAD9A0FCD534C1', '0101000020E610000096218E75713758C0B559F5B9DA524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47070, 'WDY', '010100002073080000DC996D76E0F711C1ABB4B8A247D431C1', '0101000020E6100000F853E3A59BCC59C02DB29DEFA7364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47071, 'WDY', '0101000020730800006E24DF0F02023D4114A4B74277712AC1', '0101000020E61000006C09F9A067BB53C093CB7F48BF854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47072, 'WDY', '010100002073080000608314A03B1D0A418F8838515A6F38C1', '0101000020E6100000B5A679C7297258C00D022B8716893E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47073, 'WDY', '010100002073080000EE78C977B471364197AE4ECC679230C1', '0101000020E61000006ADE718A8E0055C04182E2C798FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47074, 'WDY', '010100002073080000DD40441ED66F1441478AF6FA74B235C1', '0101000020E61000002041F163CC1D58C09B11A5BDC10F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47075, 'WDY', '0101000020730800009F2B96BBC8923641C41C3AFBE8F62FC1', '0101000020E6100000431CEBE236F654C0A167B3EA73254140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47076, 'WDY', '010100002073080000B7147951BC02394104398434A8AF2CC1', '0101000020E6100000CA54C1A8A47A54C035AB3E575B794140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47077, 'WDY', '010100002073080000E3881C6B2C0A2F41FC0015F1E08212C1', '0101000020E610000020D26F5F07EE55C0518D976E12CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47078, 'WDY', '010100002073080000B7C30C707F4A3741EACCBBFFD6BB32C1', '0101000020E6100000D734EF3845EB54C09031772D214F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47079, 'WDY', '010100002073080000FD9AF9B2FD193D4132D59115696FEDC0', '0101000020E610000011C7BAB88D2253C0DC68006F81FC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47080, 'WDY', '010100002073080000D22681AE604E2D41FE00F06A74ED0CC1', '0101000020E6100000D8F0F44A591256C0D4E76A2BF61F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47081, 'WDY', '010100002073080000648BDAA5CDB53AC17A9CD904146725C1', '0101000020E6100000F6285C8FC2F55DC0C898BB9690674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47082, 'WDY', '0101000020730800006C918E84EE7A3AC1EF863D5095651241', '0101000020E610000062105839B4A85EC0BA6B09F9A0BF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47083, 'WDY', '010100002073080000DCDC34B5276338C1EEEB0E5D384732C1', '0101000020E61000007F6ABC7493485DC038F8C264AA604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47084, 'WDY', '0101000020730800008DBA882236D2354184910C05A1D430C1', '0101000020E6100000CAC342AD691E55C0361AC05B20F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47085, 'WDY', '0101000020730800009C93F1D8C1D43441070FC576C9AE00C1', '0101000020E6100000454772F90FCD54C00C4FAF9465404540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47086, 'WDY', '0101000020730800008CF02C5D67F02041FA276BB0ED5833C1', '0101000020E6100000DE718A8EE48257C0DD24068195B34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47087, 'WDY', '0101000020730800008E9D56F19D341E412BF0B072C82C3AC1', '0101000020E61000001D5A643BDFBB57C00F61C3D32B653D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47088, 'WDY', '0101000020730800004164688F3659344130616FED1F472EC1', '0101000020E6100000F1F44A59865455C0EB0DBE3099824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47089, 'WDY', '010100002073080000A30DB69D9DFC1C41D620A96FE84C23C1', '0101000020E6100000C898BB96909F57C05AF5B9DA8A954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47090, 'WDY', '010100002073080000E199D12CB6763AC1BEA182F2D99B1241', '0101000020E6100000713D0AD7A3A85EC0B39DEFA7C6C34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47091, 'WDY', '01010000207308000042A7D2A6EDC041412DBBB99728B1F740', '0101000020E6100000FA7E6ABC74C351C007A3923A010D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47092, 'WDY', '010100002073080000B4DA9BA834522C417F688164497B2FC1', '0101000020E61000001F85EB51B87256C01895D409689A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47093, 'WDY', '010100002073080000D7B70C6875DC2D4164BBC79E153413C1', '0101000020E6100000DBF97E6ABC0C56C04C840D4FAFC44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47094, 'WDY', '010100002073080000803B57E83F8D324114C312B93F5432C1', '0101000020E61000001F85EB51B8BA55C0FC5C6DC5FEAA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47095, 'WDY', '010100002073080000E4DBAF7CFD673641306AA561627931C1', '0101000020E6100000931804560E0955C08D4AEA0434B94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47096, 'WDY', '010100002073080000D84CCDE04F6238C187F723837DA730C1', '0101000020E61000002EDD240681555DC01D9E5E29CBD84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47097, 'WDY', '010100002073080000663BBB536339204146E05B22473ED040', '0101000020E610000010E9B7AF034F57C0D3DEE00B93794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47098, 'WDY', '010100002073080000037098D270EE2D417C189B1441B810C1', '0101000020E61000003BDF4F8D970656C0C2F5285C8FF24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47099, 'WDY', '010100002073080000D154AC272CDC3D41DA0FFC9E040B11C1', '0101000020E61000007AA52C431C2B53C0302AA913D0FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47100, 'WDY', '010100002073080000088F9E5CE342254136E28FFD37F430C1', '0101000020E6100000857CD0B3591957C0F9EDEBC0395B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47101, 'WDY', '010100002073080000F71F24F6AF0E3B41DB6DE1391D8425C1', '0101000020E610000026E4839ECDFA53C03E7958A8355D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47102, 'WDY', '0101000020730800002FDAD3347A053E4171DB3606938618C1', '0101000020E6100000643BDF4F8D3B53C0FA5C6DC5FE724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47103, 'WDY', '010100002073080000CBF50835F73428414A7D61762AD438C1', '0101000020E6100000B1506B9A77F456C0D03B4ED191FC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47104, 'WDY', '01010000207308000074F66705F5723241B8F3CBFE006F20C1', '0101000020E6100000764F1E166A7955C04DA60A46259D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47105, 'WDY', '0101000020730800000CCD1317346133412DAF17D6CA3B06C1', '0101000020E6100000C5FEB27BF21C55C0B459F5B9DA224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47106, 'WDY', '01010000207308000029DA5E5B595A324183128F9C3D5028C1', '0101000020E6100000E561A1D6349B55C060545227A0794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47107, 'WDY', '010100002073080000A5048F44BB542B41617527FD0ACB0DC1', '0101000020E6100000F775E09C114556C0B4A679C729224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47108, 'WDY', '010100002073080000FAE24DEAD85C1D4183C363138C8323C1', '0101000020E6100000C8073D9B559B57C0CC5D4BC8078D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47109, 'WDY', '010100002073080000A858F00E8044404121D467509A6601C1', '0101000020E6100000A1F831E6AE8D52C0E78C28ED0D564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47110, 'WDY', '010100002073080000EEDCB4BCB45F2241B25E107CC6E3F4C0', '0101000020E6100000363CBD52961D57C0E7D9ACFA5CFD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47111, 'WDY', '010100002073080000E39D3DE43E822F41E3819D0E732312C1', '0101000020E6100000FDF675E09CE155C02C6519E258CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47112, 'WDY', '01010000207308000079E7D8B03696404119252A885B00FDC0', '0101000020E6100000E96A2BF6976952C0A98251499D604440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47113, 'WDY', '010100002073080000DDC47AC8CCF1354124CA03BC561919C1', '0101000020E6100000DD24068195BF54C02706819543FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47114, 'WDY', '01010000207308000075B69709963D3F41488982B6482411C1', '0101000020E6100000D3DEE00B93E952C0043411363CDD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47115, 'WDY', '01010000207308000060B4A6FB69FB1041DDFF24BA23CB34C1', '0101000020E610000074B515FBCB4258C04A9D8026C2564040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47116, 'WDY', '0101000020730800004AA41F91438B3D417A446CD19AD32EC1', '0101000020E6100000CB10C7BAB8B953C025B9FC87F4DB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47117, 'WDY', '010100002073080000C1C56E1F581D39C1BF08A1C0A0AB1F41', '0101000020E61000003333333333935EC0994C158C4ACA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47118, 'WDY', '010100002073080000352A8ECF6E1C36417DF9C171DE7A30C1', '0101000020E610000074B515FBCB0E55C02BD49AE61D074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47119, 'WDY', '010100002073080000313C2665CD6555C1769EF3E3235B23C1', '0101000020E6100000295C8FC2F5C063C0012B8716D97E3540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47120, 'WDY', '01010000207308000004130ACC6B6C34411ABDC186D6571AC1', '0101000020E6100000787AA52C430C55C02675029A08FB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47121, 'WDY', '010100002073080000616942856CAA1B41C135B85F561024C1', '0101000020E6100000B1E1E995B2B057C0B637F8C2647A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47122, 'WDY', '010100002073080000F5C506DEE4800C417E4E323A50D028C1', '0101000020E6100000265305A3925658C0DF02098A1FD34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47123, 'WDY', '01010000207308000039E2E75753C93F41AB6E1CE37C031241', '0101000020E61000004F401361C34752C04850FC18733F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47124, 'WDY', '0101000020730800007F4C251F2D0A3E41FF34E2903DB115C1', '0101000020E61000008B6CE7FBA93153C05BF5B9DA8AA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47125, 'WDY', '010100002073080000C077A81986331141EC5845918E3E1CC1', '0101000020E61000004B598638D62958C0F953E3A59B644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47126, 'WDY', '01010000207308000099A6743755152D411CA37EDAEC762CC1', '0101000020E61000000C93A982515956C039454772F9074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47127, 'WDY', '0101000020730800007AAE17052A392D415DFBE008B40A0EC1', '0101000020E6100000DAACFA5C6D1556C020D26F5F07164540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47128, 'WDY', '010100002073080000A6E5289077FA3541AA8C3BCD9C652AC1', '0101000020E610000057EC2FBB27FB54C06ABC749318FC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47129, 'WDY', '0101000020730800002CFBDC8900DF364110EA1680929A34C1', '0101000020E61000003992CB7F480B55C06B4DF38E53943F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47130, 'WDY', '0101000020730800006BB7F0F7549E3D4145F7E2F863C81AC1', '0101000020E610000021B07268915553C0423EE8D9AC524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47131, 'WDY', '010100002073080000AFD5FE85F2843941A8EC30AD2DC212C1', '0101000020E6100000BD5296218E0154C0A6BDC11726334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47132, 'WDY', '01010000207308000097F8A7DCCA892641466AB9633B9F34C1', '0101000020E610000020D26F5F070A57C052499D8026424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47133, 'WDY', '01010000207308000066A2351D7C2E22C16EC28C42975F30C1', '0101000020E61000000AD7A3703DA25AC029CB10C7BA904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47134, 'WDY', '010100002073080000B366C5B4CF943741BC9FB332479208C1', '0101000020E61000002163EE5A424E54C07A36AB3E57CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47135, 'WDY', '01010000207308000096B14479EEC23D415E4060A585A01FC1', '0101000020E6100000E86A2BF6975D53C072AC8BDB68F84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47136, 'WDY', '0101000020730800000998C66D13B641414DAF34310E1A1141', '0101000020E6100000BD5296218E9551C0C58F31772DD14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47137, 'WDY', '010100002073080000AA1CC85F64723641BD35A028DC6030C1', '0101000020E6100000D144D8F0F4FE54C0EF5A423EE8094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47138, 'WDY', '0101000020730800005B9AB8BE14EE4041FFBC2C82153CCC40', '0101000020E61000006ADE718A8E2852C08E31772D21DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47139, 'WDY', '01010000207308000098D9F9DC9CEE3441B4C3B38FB32101C1', '0101000020E6100000B8AF03E78CC854C06E567DAEB63A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47140, 'WDY', '0101000020730800004128699349693E4132D545ECC58C08C1', '0101000020E6100000F753E3A59B0053C06666666666464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47141, 'WDY', '0101000020730800007C72460A228A31410AA975726CC014C1', '0101000020E6100000D26F5F07CE8D55C09A081B9E5E894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47142, 'WDY', '010100002073080000AB17159390353741A08AE1B7D48832C1', '0101000020E6100000FE65F7E461ED54C06519E258175F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47143, 'WDY', '010100002073080000C6708C1969572041C6C26DBBBC22E440', '0101000020E610000092ED7C3F354A57C013F241CF66954640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47144, 'WDY', '010100002073080000081CECC3B3C12D41891297DA9E0D12C1', '0101000020E6100000211FF46C560D56C0413EE8D9ACDA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47145, 'WDY', '0101000020730800003E831FE4FF243E41F9D7B00033193DC1', '0101000020E6100000FB3A70CE881654C06A006F8104C53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47146, 'WDY', '0101000020730800002532754860F533412282FCF3366C0AC1', '0101000020E610000022FDF675E00455C031E6AE25E4F34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47147, 'WDY', '01010000207308000026CD87601C931C41C3AAD105A33529C1', '0101000020E610000085EB51B81EAD57C02D6519E258B74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47148, 'WDY', '0101000020730800001D242176DB373641DD1EB811730314C1', '0101000020E6100000A857CA32C4A554C05B2041F163544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47149, 'WDY', '010100002073080000DC0FFBF0226D404118BC4BE07810FFC0', '0101000020E61000001E166A4DF37A52C08F31772D215F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47150, 'WDY', '0101000020730800004FEA9A6F26EB38C1B0FE1B45547C2041', '0101000020E610000004560E2DB28D5EC0CB10C7BAB8E54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47151, 'WDY', '010100002073080000A6EE51F186A330C1979924E37B7932C1', '0101000020E6100000E5D022DBF9EE5BC01361C3D32BB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47152, 'WDY', '010100002073080000DA7B2591F0143CC14CAAA1B1288F20C1', '0101000020E6100000560E2DB29D4F5EC04A0C022B87FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47153, 'WDY', '010100002073080000A6AF9DC549FC024152CA5D8C5B393AC1', '0101000020E6100000C3D32B65199A58C0CE88D2DEE07B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47154, 'WDY', '0101000020730800000030454766443541738AB58AF36232C1', '0101000020E6100000D1915CFE434255C0762D211FF4844040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47155, 'WDY', '0101000020730800004FD580499D0640413DC87808FB5D09C1', '0101000020E61000007A36AB3E57B352C03580B740821A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47156, 'WDY', '0101000020730800008EB72CDEBD82404146AF3F8525DCF6C0', '0101000020E61000009E5E29CB106B52C0567DAEB6627F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47157, 'WDY', '01010000207308000007C0881778D12B41B993B05AE0E02FC1', '0101000020E610000048BF7D1D387F56C0BCE3141DC98D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47158, 'WDY', '010100002073080000FF48BEBDA9F53441D0231FFCB7B705C1', '0101000020E610000005A3923A01CD54C00DBE30992A104540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47159, 'WDY', '01010000207308000095E34EDD19032E4186612FC131F110C1', '0101000020E6100000295C8FC2F50456C0925CFE43FAED4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47160, 'WDY', '01010000207308000061C1F0A41EAC19C1D94C1C878CAD21C1', '0101000020E6100000DF4F8D976E3A5AC03CDF4F8D97D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47161, 'WDY', '010100002073080000AB80BD864AD23A41770302893FDE27C1', '0101000020E6100000363CBD52961154C0ED51B81E850B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47162, 'WDY', '010100002073080000C6CADBB850E54041152112364475E040', '0101000020E61000007AA52C431C2752C004C58F3177F54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47163, 'WDY', '01010000207308000023C4B1B28AAB3241FDA29F7606BA2FC1', '0101000020E6100000588638D6C5A555C05227A089B0614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47164, 'WDY', '0101000020730800008A549E8870CB2F416792407BB22532C1', '0101000020E6100000B1506B9A773056C0314CA60A46D54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47165, 'WDY', '0101000020730800005B4E8BE87E3F39C175A81FE909EF1D41', '0101000020E6100000DE24068195935EC080D93D7958A84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47166, 'WDY', '010100002073080000E3BEDB6F16D735411DD0E810AA5219C1', '0101000020E6100000C58F31772DC554C0F085C954C1F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47167, 'WDY', '0101000020730800002A59D4A205F80041F78CB0AA1D263AC1', '0101000020E610000022FDF675E0A458C09DA223B9FC873D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47168, 'WDY', '010100002073080000C1109BD52BB03241220EE651561937C1', '0101000020E61000002A3A92CB7FD055C02B3A92CB7F883E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47169, 'WDY', '010100002073080000260D897C6B1B33411B938B6C6B0000C1', '0101000020E61000008FC2F5285C2355C039D6C56D34604540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47170, 'WDY', '0101000020730800002DE28F392F593C4174996D02AC8C18C1', '0101000020E610000074B515FBCB8A53C0DC68006F81944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47171, 'WDY', '010100002073080000708D79FBAE5E38416C46755680BE32C1', '0101000020E610000007CE1951DABB54C0907EFB3A703E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47172, 'WDY', '0101000020730800004668C2220BFD3D4106B39806D75F21C1', '0101000020E61000003108AC1C5A5C53C05EDC460378BB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47173, 'WDY', '010100002073080000120076FD1C2F2EC1A2D94DA9E79F1BC1', '0101000020E6100000BE9F1A2FDDEC5BC01FD26F5F07264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47174, 'WDY', '0101000020730800009265A0B2B5F737419B4DFA8125501FC1', '0101000020E6100000EFC9C342AD6D54C0A813D044D8684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47175, 'WDY', '01010000207308000070240EFE4E7232418EB04807D4D41AC1', '0101000020E610000044696FF0856D55C0F675E09C110D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47176, 'WDY', '010100002073080000ACDBC0C16C83104124B4F1327E5A34C1', '0101000020E610000033C4B12E6E4758C0D60968226C784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47177, 'WDY', '010100002073080000FCAB105DF64222413E882B91CDE829C1', '0101000020E6100000F8C264AA605057C07B61325530924240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47178, 'WDY', '0101000020730800006D09E65695914041774EE963C1E1FFC0', '0101000020E6100000E78C28ED0D6E52C03E575BB1BF544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47179, 'WDY', '010100002073080000C7EC7842BAF63D410F5C187FB2A50CC1', '0101000020E6100000715F07CE191D53C0A54E4013612B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47180, 'WDY', '0101000020730800006979AA207CA13C418C30475B1ACAE540', '0101000020E6100000A5BDC117262353C0F1A7C64B37794540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47181, 'WDY', '01010000207308000073C80ADD1E233241EDEBC12DAA882AC1', '0101000020E61000004D158C4AEAAC55C0D4DEE00B93294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47182, 'WDY', '010100002073080000995A573D38533E41D0B1964989C83CC1', '0101000020E6100000696FF085C90C54C0AF25E4839EED3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47183, 'WDY', '010100002073080000B13E5E7077073C41DA6C27151F9B2DC1', '0101000020E6100000BA490C022BF753C0787AA52C43244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47184, 'WDY', '0101000020730800006D0F2A1D9C383E41A3FF893EBDE93CC1', '0101000020E6100000BC749318041254C004E78C28EDDD3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47185, 'WDY', '0101000020730800007332D424A3183641F49444811E0619C1', '0101000020E61000008F75711B0DB854C0984C158C4AFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47186, 'WDY', '010100002073080000AB2338A2AE474041EEFA18F3C0DEFD40', '0101000020E6100000C520B072684D52C060BA490C02734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47187, 'WDY', '010100002073080000F7959C12BC9625414F33580810CC30C1', '0101000020E610000045D8F0F44A1157C002E78C28ED654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47188, 'WDY', '0101000020730800008DEA16C12E433E414E6F6BD4B12C3DC1', '0101000020E6100000E81DA7E8481254C066B3EA73B5B53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47189, 'WDY', '010100002073080000E9A1D6CF67EA31413FB1C53244DA1AC1', '0101000020E6100000100BB5A6798755C0C239234A7B134440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47190, 'WDY', '010100002073080000715E12BB408A3A41C5C27C05AE2339C1', '0101000020E6100000105839B4C88E54C030FF21FDF6853C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47191, 'WDY', '0101000020730800006231A6001CDA38C1764C2168E8E22041', '0101000020E61000006991ED7C3F8D5EC0CD7F48BF7DF54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47192, 'WDY', '010100002073080000C445C3D0F1A42A414D4452AFC9A419C1', '0101000020E610000033333333336756C0F7E461A1D65C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47193, 'WDY', '0101000020730800006B086CDFAD2C3741EB5A6928E3EB17C1', '0101000020E6100000715F07CE198154C0BFC1172653FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47194, 'WDY', '010100002073080000C43C8C553E123241D224731FD2D82BC1', '0101000020E61000004694F6065FB455C08CDB68006FF94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47195, 'WDY', '010100002073080000FE55729FD7BC3341AC2CD65C9E8F33C1', '0101000020E610000044FAEDEBC08D55C0A813D044D8404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47196, 'WDY', '010100002073080000C306CB2E26103AC15FA91B4064F81C41', '0101000020E6100000DD24068195BB5EC077711B0DE0854740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47197, 'WDY', '010100002073080000CFC5F83054AB35417371C452F10A31C1', '0101000020E6100000ADFA5C6DC52655C0F97E6ABC74E34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47198, 'WDY', '010100002073080000B127B1D97B3F384187073E10A6D60BC1', '0101000020E6100000B515FBCBEE3154C0DF2D90A0F8A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47199, 'WDY', '01010000207308000065158AC893322EC1A2136F11A70D1CC1', '0101000020E610000014AE47E17AEC5BC02EFF21FDF61D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47200, 'WDY', '0101000020730800007B74156F6C4C2D4116AFF7DD61620BC1', '0101000020E61000001361C3D32B1156C09EABADD85F2E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47201, 'WDY', '0101000020730800003A50A46840D23541166AC38DEA5F31C1', '0101000020E610000066666666662255C0C56D3480B7C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47202, 'WDY', '010100002073080000A1DE1189B48520C10956B54D92112FC1', '0101000020E61000002DB29DEFA77E5AC04D840D4FAFD44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47203, 'WDY', '0101000020730800006DB62B8CC8592D418F46FB9E0F0210C1', '0101000020E6100000728A8EE4F21356C0CF44D8F0F4024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47204, 'WDY', '010100002073080000EF55CB89187D4141762EBA9AA1280141', '0101000020E6100000F5285C8FC2D151C0623255302A494540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47205, 'WDY', '010100002073080000A776018FCA6B35418958B0EAB25333C1', '0101000020E6100000CBA145B6F34155C0E9B7AF03E73C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47206, 'WDY', '010100002073080000F5A2C00B79E13F414AA3F3E490A10BC1', '0101000020E61000009D8026C286BF52C06D3480B7400A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47207, 'WDY', '0101000020730800007F3A9D069909354177A91B65C80C00C1', '0101000020E6100000AEB6627FD9C154C05DBA490C02434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47208, 'WDY', '010100002073080000F26F8F5A587E40411AF643CFEEC508C1', '0101000020E6100000280F0BB5A68552C08C8EE4F21F0A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47209, 'WDY', '010100002073080000E3162F519CF03E41F7C10E8870AF06C1', '0101000020E6100000F9A067B3EAE352C033C4B12E6E4B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47210, 'WDY', '0101000020730800001BD7526EEBEF30C1F88AB875620C32C1', '0101000020E61000001F85EB51B8FE5BC07CD0B359F5D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47211, 'WDY', '010100002073080000A4CCDC5D536D1B419FCE7E6A81A539C1', '0101000020E61000005BB1BFEC9ED857C042F163CC5DBB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47212, 'WDY', '0101000020730800007C57CC1F8EE23C4165CFD43D7B3A02C1', '0101000020E6100000F241CF66D53F53C08126C286A79F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47213, 'WDY', '010100002073080000DD964068D6402A419E1EE79B96C734C1', '0101000020E6100000E3361AC05BB856C0B81E85EB51284040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47214, 'WDY', '010100002073080000C590282855843641C853639E689A20C1', '0101000020E61000004F1E166A4DB754C0BEC11726535D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47215, 'WDY', '010100002073080000BA2C3C0C19E73D414163CCDD2FBE3AC1', '0101000020E610000098DD9387850E54C0B637F8C2642A3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47216, 'WDY', '01010000207308000068A3CA2EAF0B3E417B4480B05F7215C1', '0101000020E610000094F6065F983053C0992A1895D4A94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47217, 'WDY', '01010000207308000064E018F067B2364151277002ECDF0CC1', '0101000020E6100000A4703D0AD77F54C018B7D100DEB24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47218, 'WDY', '0101000020730800007C5EC0DF22943741738E9E329D4111C1', '0101000020E61000009CA223B9FC5B54C0E2C798BB96704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47219, 'WDY', '010100002073080000D57C99250E121C4114F1D4A054C339C1', '0101000020E6100000B515FBCBEED157C080D93D7958A83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47220, 'WDY', '01010000207308000066B7B7F297502E410D4AD7EE383011C1', '0101000020E61000002041F163CCFD55C0D556EC2FBBE74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47221, 'WDY', '0101000020730800004B90A51CF7F82B4153828378EA802FC1', '0101000020E6100000499D8026C27A56C0081B9E5E299B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47222, 'WDY', '010100002073080000FA614FA646233C410FD5715072E9D740', '0101000020E6100000C0EC9E3C2C4053C003560E2DB26D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47223, 'WDY', '0101000020730800005D000D3F14ED2E41B79DB5CFA8D828C1', '0101000020E61000005C8FC2F5282456C02163EE5A42864240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47224, 'WDY', '010100002073080000C6B94DD1CF75324171F6872B45372AC1', '0101000020E61000000D71AC8BDB9C55C043696FF085314240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47225, 'WDY', '010100002073080000E0E1C4EDF70A3541A3156F2620C601C1', '0101000020E61000007958A835CDC354C0174850FC18334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47226, 'WDY', '0101000020730800004462412C1BC44041924D8EA60FC4E7C0', '0101000020E61000002B8716D9CE4752C0FB7E6ABC74A34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47227, 'WDY', '01010000207308000059A922B86E872EC15C4F58B172EE18C1', '0101000020E610000052B81E85EBF95BC03D4ED1915C564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47228, 'WDY', '010100002073080000B74DABB7E7B534C18A477E51C8542AC1', '0101000020E6100000996E1283C0CA5CC02AA913D044104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47229, 'WDY', '010100002073080000987FE03BDDA73AC1B3D656B7BDC925C1', '0101000020E6100000E27A14AE47F15DC0A60A4625755A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47230, 'WDY', '01010000207308000025D08CD042573DC1B864DF730D0022C1', '0101000020E6100000448B6CE7FB815EC037CD3B4ED1B14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47231, 'WDY', '010100002073080000D4480BC1ECFC36414201AAEC205712C1', '0101000020E6100000C7293A92CB7B54C0039A081B9E664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47232, 'WDY', '0101000020730800004F1419E675B719C1FBB41DEDD83C21C1', '0101000020E6100000DD240681953B5AC08F31772D21E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47233, 'WDY', '01010000207308000018F9915E1A592B41E64AF50A10A207C1', '0101000020E6100000736891ED7C3F56C04FAF9465885B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47234, 'WDY', '010100002073080000F35F661F19EA19418614A82AD8F837C1', '0101000020E61000002F6EA301BCE557C0AEE1E995B2BC3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47235, 'WDY', '010100002073080000D943C142B92E3C413B0D2DCFBD2631C1', '0101000020E61000005F984C158C0654C05AF5B9DA8A754040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47236, 'WDY', '0101000020730800001BFA101B9CEB3C4131687D878A26C5C0', '0101000020E61000005B423EE8D92053C02B211FF46C364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47237, 'WDY', '010100002073080000F4B96321EAEA3541112E39841EE918C1', '0101000020E6100000386744696FC054C0F38E537424FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47238, 'WDY', '0101000020730800000F9813631A49374116C4680BDC5F21C1', '0101000020E610000043AD69DE719654C0855AD3BCE3344340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47239, 'WDY', '0101000020730800006D3C55BF54FD3541EF0638A81B3231C1', '0101000020E6100000D3DEE00B931955C0F90FE9B7AFD34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47240, 'WDY', '01010000207308000064D684D68F782EC174B93F1586C418C1', '0101000020E610000054E3A59BC4F85BC07E3F355EBA594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47241, 'WDY', '010100002073080000ECB06F36DA2F2E416D29B84AB5F505C1', '0101000020E61000008B6CE7FBA9F555C0EB73B515FB5B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47242, 'WDY', '0101000020730800008993E257EF0B3B4195B9E0390F0B36C1', '0101000020E61000002F6EA301BC6154C0FE43FAEDEB403E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47243, 'WDY', '0101000020730800008A4CB6B53FE63C41A0D35C4A015B28C1', '0101000020E6100000AF94658863B553C0B19DEFA7C6D34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47244, 'WDY', '010100002073080000E86700FC4EEB3141447E65EB0EB22CC1', '0101000020E610000067D5E76A2BBE55C0DD24068195DB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47245, 'WDY', '010100002073080000B51D90E4F39534C1D2D29DBFAA102AC1', '0101000020E6100000BD74931804C65CC03F1361C3D31B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47246, 'WDY', '010100002073080000B43149BDB5043C41F73DD2BA6CF41AC1', '0101000020E6100000363CBD5296A153C04950FC18736F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47247, 'WDY', '010100002073080000F25224F9A7E83A416D340846D68636C1', '0101000020E6100000E5F21FD26F6B54C0E6FBA9F1D2FD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47248, 'WDY', '010100002073080000998440055D6F3D4146D2A7F64F8926C1', '0101000020E6100000FAEDEBC0399353C0A4DFBE0E9C0B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47249, 'WDY', '0101000020730800008C53A4F7B3EB2E41D618436E608C15C1', '0101000020E61000005839B4C876F655C097900F7A36934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47250, 'WDY', '0101000020730800000B09AFD2A5F73941D95046F4124D3AC1', '0101000020E610000003BC051214AF54C0ED0DBE3099EA3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47251, 'WDY', '010100002073080000D528B18B2A3836410E6642B7EE1A31C1', '0101000020E610000018265305A30E55C0E461A1D634D74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47252, 'WDY', '0101000020730800006FEBB94ACA1D3A414DE9EDB28FA4C3C0', '0101000020E6100000462575029AAC53C0E25817B7D1704540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47253, 'WDY', '010100002073080000C2BDD46B98D93C41939C3083932439C1', '0101000020E6100000AFB6627FD92D54C041CF66D5E73A3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47254, 'WDY', '0101000020730800003D4F5E7E972D31C156BAEE17803632C1', '0101000020E61000007F6ABC7493085CC0EB2FBB270FC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47255, 'WDY', '0101000020730800009D10EFA431393E413EE707A2C3463CC1', '0101000020E6100000D3BCE3141D0D54C0797AA52C433C3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47256, 'WDY', '010100002073080000A79E832C69BC3DC15ECC2B3DFEF320C1', '0101000020E6100000DF4F8D976E9A5EC064CC5D4BC8CF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47257, 'WDY', '010100002073080000505EF64C583332418400F9F845552BC1', '0101000020E61000004D840D4FAFAC55C08AD2DEE00B0B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47258, 'WDY', '0101000020730800002CCB6A7464C71141D8A77022F17834C1', '0101000020E610000005C58F31773958C0732497FF906E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47259, 'WDY', '0101000020730800003BC15FBFA81A3441EDEF1A9C82E32EC1', '0101000020E6100000859ECDAACF6155C09F5E29CB106F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47260, 'WDY', '010100002073080000D7F82101E24840413A52B7C29B4900C1', '0101000020E6100000E12D90A0F88952C02BD49AE61D5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47261, 'WDY', '0101000020730800005E305961DD91404135CCFC29A68000C1', '0101000020E61000005EBA490C026F52C0D756EC2FBB4F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47262, 'WDY', '01010000207308000064371FC1D3D532419EA19461FAC223C1', '0101000020E6100000C7293A92CB7355C0799CA223B91C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47263, 'WDY', '01010000207308000038155591DB8638C12A6D058458B72FC1', '0101000020E6100000D122DBF97E625DC099081B9E5E114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47264, 'WDY', '010100002073080000925F2131BCEF2B410CDFF594F9A820C1', '0101000020E6100000D7A3703D0A5356C01EA7E8482EC74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47265, 'WDY', '010100002073080000CFCE9F77E89D34C1051592FCF9A32AC1', '0101000020E61000006791ED7C3FC55CC04BEA043411064240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47266, 'WDY', '0101000020730800000580596F6FEB34415A41BA02B3041AC1', '0101000020E610000096218E7571F354C0D46F5F07CEF94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47267, 'WDY', '010100002073080000B3B203D750FC3641F1F593296A930EC1', '0101000020E610000008CE1951DA7354C04A0C022B879E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47268, 'WDY', '010100002073080000FAA4E5AA9B1340419CB21D69CDE507C1', '0101000020E610000007CE1951DAAB52C06891ED7C3F254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47269, 'WDY', '0101000020730800007BDE9334DDDB404153910C5287C7C140', '0101000020E61000006A6FF085C93052C0B0726891EDDC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47270, 'WDY', '0101000020730800005FEF6D1BF11330419DC1358517F512C1', '0101000020E6100000E5D022DBF9D255C05C2041F163BC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47271, 'WDY', '0101000020730800000AB0758CD8B73F41950C587FCFC122C1', '0101000020E61000003EE8D9ACFA1453C0BFE3141DC9654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47272, 'WDY', '010100002073080000618E60562EBD3D41A3D99F7A55CB17C1', '0101000020E61000008AB0E1E9954653C0BC74931804864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47273, 'WDY', '010100002073080000950DD78B35D43341E737D21A41BB19C1', '0101000020E6100000401361C3D32755C04A9D8026C20E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47274, 'WDY', '010100002073080000F16A98EFD4D73A4174919D05B52234C1', '0101000020E61000009E5E29CB105B54C0C620B07268613F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47275, 'WDY', '01010000207308000042E46D0910DC30416D78DDBDA09E21C1', '0101000020E6100000D8F0F44A59CA55C0770B24287E844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47276, 'WDY', '010100002073080000F60160257CC43341748EE2220ED633C1', '0101000020E610000067D5E76A2B8E55C05CFE43FAED2B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47277, 'WDY', '0101000020730800001CEB0E2681F13F416D6CDB81EF7F0CC1', '0101000020E6100000FC1873D712BE52C0705F07CE19014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47278, 'WDY', '010100002073080000F9CA8BC7556A2B41F504D39B11820BC1', '0101000020E6100000CC5D4BC8074156C039014D840D374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47279, 'WDY', '010100002073080000901357CEEECD2C411B48AA730A0DCB40', '0101000020E6100000575BB1BFEC0256C048E17A14AE3F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47280, 'WDY', '010100002073080000A15C4F2970DC3E41F1B0A0480D7927C1', '0101000020E610000096B20C71AC5753C0A267B3EA73CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47281, 'WDY', '0101000020730800008B5BADCC5CF02F417FFBF6969C782DC1', '0101000020E610000058A835CD3B1A56C06BBC749318D44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47282, 'WDY', '0101000020730800006FA4A21E54A62D41A324B2458BCDFFC0', '0101000020E61000002F6EA301BCFD55C0C9073D9B55974540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47283, 'WDY', '010100002073080000082289A767434041948EFC009E5C00C1', '0101000020E61000000EBE30992A8C52C0ADADD85F765F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47284, 'WDY', '010100002073080000DB44214C03FE3C41DD469B44BED03AC1', '0101000020E6100000302AA913D03454C0C8C342AD693E3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47285, 'WDY', '0101000020730800002087AE9A80FC2C41F6577FDE8F0118C1', '0101000020E61000002DB29DEFA72A56C0C7293A92CB6F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47286, 'WDY', '0101000020730800009C97CDD87F762EC1DFDD56DE5F9D18C1', '0101000020E610000046B6F3FDD4F85BC05BB1BFEC9E5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47287, 'WDY', '010100002073080000C5D04EA77D2E3E4118D9DB76CE501AC1', '0101000020E6100000C3B12E6EA33953C0ADADD85F764F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47288, 'WDY', '0101000020730800003A0FA8B9179130416D41FB1AFA3B25C1', '0101000020E6100000DBF97E6ABCE455C0F0A7C64B37014340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47289, 'WDY', '0101000020730800002614C20541333141D190937FFEA61FC1', '0101000020E610000033C4B12E6EB355C06C787AA52CC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47290, 'WDY', '01010000207308000000809DD6884A1441C92C09158F2226C1', '0101000020E610000032772D211F0C58C005CE1951DA334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47291, 'WDY', '0101000020730800000F67AECA334D35416639218609F3FAC0', '0101000020E61000001361C3D32BB154C020F46C567D564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47292, 'WDY', '010100002073080000A27511A61B1E3441C1374F592D7E1FC1', '0101000020E6100000984C158C4A2655C02AA913D044A04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47293, 'WDY', '010100002073080000186E00A75A31164105F5FBF7308B2EC1', '0101000020E61000004A7B832F4CFE57C0E9263108ACF44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47294, 'WDY', '01010000207308000047C748BF66B73DC1024E2637F78E1FC1', '0101000020E61000008D976E1283A05EC0C4F5285C8FFA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47295, 'WDY', '0101000020730800009BB8E634BBBC3B41153A55F2A0F737C1', '0101000020E6100000C139234A7B5354C08ECB7F48BF0D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47296, 'WDY', '0101000020730800003D3F23249C143341F53D7E9534B123C1', '0101000020E610000080B74082E26755C095D40968221C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47297, 'WDY', '010100002073080000594D6A5CC5AD41410007F10D6C31FE40', '0101000020E610000049E17A14AEC351C0A1D634EF382D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47298, 'WDY', '0101000020730800005635073F46E73AC1B949E289EC7A29C1', '0101000020E61000001904560E2DEA5DC09131772D21CF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47299, 'WDY', '01010000207308000032BBBF62B6B941419AB8B5E209D10141', '0101000020E61000001361C3D32BB951C0B737F8C264424540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47300, 'WDY', '01010000207308000068CADE29B9E830C17EF83AC2397032C1', '0101000020E61000002506819543FB5BC030BB270F0BB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47301, 'WDY', '010100002073080000CDBAD843858E384163B907A8DF9425C1', '0101000020E6100000B459F5B9DA6E54C0AFB6627FD9854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47302, 'WDY', '010100002073080000DF891F1ABD33404175CF8A4CAF1B04C1', '0101000020E6100000772D211FF49852C0705F07CE19414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47303, 'WDY', '010100002073080000C8EE99B9051A26411A3056EBD6EA2AC1', '0101000020E6100000F931E6AE25F856C01D386744695F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47304, 'WDY', '010100002073080000F3A3B6E5AB72364181549D28B1D230C1', '0101000020E61000004A7B832F4C0255C0FF43FAEDEBE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47305, 'WDY', '01010000207308000028BFAA1D6EEC3441F4C4D3047CF703C1', '0101000020E610000094F6065F98CC54C080FB3A70CE204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47306, 'WDY', '01010000207308000060FF8D0E442741415645FF3F22411241', '0101000020E610000016FBCBEEC9C751C0B3EA73B515034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47307, 'WDY', '01010000207308000072FA55459DFE2341173B62394DA738C1', '0101000020E6100000105839B4C84E57C03411363CBD323E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47308, 'WDY', '01010000207308000002C174B76D8D1E41181BDB9FBB152BC1', '0101000020E610000014AE47E17A9857C02E90A0F8316E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47309, 'WDY', '010100002073080000AA53F1A4AD3F3E4165D8ED69F6383BC1', '0101000020E610000025B9FC87F40354C0D5C56D3480D73A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47310, 'WDY', '010100002073080000FE0535CD0AD038C1E7596EBB440A30C1', '0101000020E6100000F6285C8FC26D5DC0ACADD85F76FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47311, 'WDY', '01010000207308000066D3F0A2D11135416D1DD090505537C1', '0101000020E6100000C1A8A44E406B55C09487855AD32C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47312, 'WDY', '010100002073080000B1027E31445E2E416634E613BE0A0AC1', '0101000020E61000005B423EE8D9F455C0A245B6F3FD344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47313, 'WDY', '0101000020730800001516A072800B34415C5CA5296A7F23C1', '0101000020E61000009A081B9E5E3955C08451499D80164340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47314, 'WDY', '01010000207308000006A71F6313BD2D412838ADA8EFB811C1', '0101000020E61000003E7958A8350D56C063A1D634EFE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47315, 'WDY', '0101000020730800006E7914103B103D415E3663B8777C27C1', '0101000020E6100000A835CD3B4EA953C02AA913D044F04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47316, 'WDY', '010100002073080000CBEE6789DA202841F19A949EE5AA23C1', '0101000020E61000006C09F9A067B756C0D656EC2FBB674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47317, 'WDY', '0101000020730800002E6FF1A27EFF3A4163FBA554270836C1', '0101000020E610000024287E8CB96354C0C0EC9E3C2C443E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47318, 'WDY', '01010000207308000096F8F545C7603D415115B2271C5A19C1', '0101000020E6100000780B24287E5C53C099081B9E5E714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47319, 'WDY', '0101000020730800007DA195DF819C1F41EDFED6A00BB9E240', '0101000020E6100000B2E1E995B25857C050401361C3934640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47320, 'WDY', '010100002073080000A8A99CCBCF993241870BEC1F7CFD31C1', '0101000020E6100000917EFB3A70B655C0EBE2361AC0C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47321, 'WDY', '010100002073080000D833C1C4B8EF3B414EE8BD8AC1D038C1', '0101000020E6100000C4B12E6EA35154C061545227A0893C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47322, 'WDY', '0101000020730800009CA1BF23266D2EC1F4B1352FC6AE17C1', '0101000020E6100000A8C64B3789F95BC0CA32C4B12E6E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47323, 'WDY', '010100002073080000DE7DCB9209544041744E93D6446400C1', '0101000020E6100000925CFE43FA8552C0FB31E6AE255C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47324, 'WDY', '010100002073080000425D07CFBEDC1B41A9093D3CDEDB23C1', '0101000020E61000006EA301BC05AE57C027A089B0E1814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47325, 'WDY', '0101000020730800005E04D7540F523641E6E6DF984C1C13C1', '0101000020E6100000BC96900F7A9E54C017D9CEF753634440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47326, 'WDY', '010100002073080000F69A22FD19D041417EE3508B66721641', '0101000020E61000007C613255307251C0579FABADD8274640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47327, 'WDY', '010100002073080000B10EABAC73B53CC1318A32016AFDC4C0', '0101000020E6100000E9263108ACD45EC087D2DEE00B3B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47328, 'WDY', '010100002073080000BC3156DD0BFA2E4113ED25B4032F36C1', '0101000020E610000026E4839ECD5656C0F9A067B3EA533F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47329, 'WDY', '01010000207308000023EC2314C46A3CC1DD7FC55E315511C1', '0101000020E61000001F85EB51B88E5EC0754F1E166A154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47330, 'WDY', '01010000207308000098474800BB842A415561F67AB34039C1', '0101000020E610000007F0164850C456C0B4EA73B515AB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47331, 'WDY', '0101000020730800003B2FB530AF4E3D417BC36EE02884F3C0', '0101000020E6100000BF0E9C33A21C53C04F6B9A779CE24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47332, 'WDY', '010100002073080000CC1B46456DF53F414436DDA663240AC1', '0101000020E6100000613255302AB952C02F6EA301BC154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47333, 'WDY', '010100002073080000DC5D05F189480B4120B6C07D193C30C1', '0101000020E6100000D0B359F5B96258C099BB96900FB24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47334, 'WDY', '010100002073080000D461E66AF84E3AC19F8FEBB4EB671341', '0101000020E6100000EC51B81E85A35EC0BFC1172653D54640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47335, 'WDY', '010100002073080000DDCF55D6D3172DC1DFF9E3B123BEF2C0', '0101000020E6100000355EBA490CFA5BC0B9490C022BD74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47336, 'WDY', '0101000020730800009BAC4245DAFB3F41105FCB3278270AC1', '0101000020E61000009CA223B9FCB752C0911804560E154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47337, 'WDY', '0101000020730800008A498607C7132441E05D7E42FA7938C1', '0101000020E610000014AE47E17A4C57C05AD3BCE3144D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47338, 'WDY', '010100002073080000BE7D7F6D649E3641958D6FB502A717C1', '0101000020E6100000DE9387855A9B54C05C4BC8073D0B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47339, 'WDY', '01010000207308000004FFEEDAE5ED38C19356524B70312041', '0101000020E61000008716D9CEF78B5EC0FB5C6DC5FEDA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47340, 'WDY', '0101000020730800006AF4F9BAF3BD31410EA66C12AEEF21C1', '0101000020E6100000228E75711BA155C02E90A0F8316E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47341, 'WDY', '0101000020730800003F67EF55D4303E410BC49E2CAA103DC1', '0101000020E61000000E4FAF94651454C00E4FAF9465C83940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47342, 'WDY', '010100002073080000BD21CEDFC3D93141331BFFFC48022AC1', '0101000020E6100000386744696FB855C0F1F44A5986404240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47343, 'WDY', '0101000020730800000F4CD0A720F81D41675D939BB80C25C1', '0101000020E61000009FABADD85F9657C01895D40968524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47344, 'WDY', '010100002073080000B69531A01AB41F41FD7A97FA72DBDD40', '0101000020E61000009CA223B9FC5757C06C567DAEB68A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47345, 'WDY', '01010000207308000008AB959E46A72EC1F2E7159F977C19C1', '0101000020E610000079E9263108FC5BC07A36AB3E574B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47346, 'WDY', '0101000020730800006D4885229C233E41934A6DD90B343CC1', '0101000020E6100000158C4AEA041054C0428B6CE7FB493A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47347, 'WDY', '0101000020730800002CE4E9A0F6200A41C3A9F12BEB8C3DC1', '0101000020E61000001F85EB51B87658C0CBA145B6F37D3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47348, 'WDY', '010100002073080000C38F0478891B3B4151D6AF894CEA35C1', '0101000020E610000075029A081B5E54C0C242AD69DE513E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47349, 'WDY', '010100002073080000185A635894793441B9D7E72410E41BC1', '0101000020E6100000F0A7C64B370D55C02F6EA301BCDD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47350, 'WDY', '01010000207308000045A9E9208BAF35411A02F477FC7113C1', '0101000020E610000044AD69DE71BE54C01FA7E8482E674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47351, 'WDY', '01010000207308000020FDBC9BDE0B3441F968066BF3A631C1', '0101000020E6100000083D9B559F7355C033C4B12E6ECB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47352, 'WDY', '01010000207308000003EAFD1E78EE3641675C1A95C6A50BC1', '0101000020E6100000A03C2CD49A7254C0431CEBE236BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47353, 'WDY', '010100002073080000B44D63D6755D20414EBF6A7FCA3BD140', '0101000020E610000033333333334B57C0984C158C4A7A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47354, 'WDY', '01010000207308000018159EBB86003B4117E7E5845C0E33C1', '0101000020E6100000DE02098A1F4B54C007AC1C5A64FB3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47355, 'WDY', '010100002073080000A1D83B26EA112E417D59BEDB8C0E10C1', '0101000020E610000052B81E85EB0156C0A01A2FDD24FE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47356, 'WDY', '0101000020730800001FAAEFB567283741874ABBE2FD380AC1', '0101000020E61000001A51DA1B7C6554C0F97E6ABC74C34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47357, 'WDY', '010100002073080000537CAE2B7C3B31C1C865C4C3760E32C1', '0101000020E610000096438B6CE70B5CC0C932C4B12ECE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47358, 'WDY', '010100002073080000CC7735F8D6393E419D0C98178CF721C1', '0101000020E610000022FDF675E05453C01BC05B2041A14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47359, 'WDY', '0101000020730800006155456F530039C159723A90CFA02041', '0101000020E610000018D9CEF753935EC0D3BCE3141DE94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47360, 'WDY', '01010000207308000055AAAB475C1436413A05650A152C31C1', '0101000020E6100000FE65F7E4611555C0234A7B832FD44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47361, 'WDY', '010100002073080000A138A0A8726037414635F75745FB07C1', '0101000020E61000007AC7293A925754C04E62105839D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47362, 'WDY', '01010000207308000016AD96746C1C3941DDDC4993829A27C1', '0101000020E610000026E4839ECD5E54C0D022DBF97E324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47363, 'WDY', '0101000020730800008950D1C219DC3CC15840808B2BA41DC1', '0101000020E6100000A01A2FDD247E5EC0D8F0F44A592E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47364, 'WDY', '010100002073080000BB9D064BAEA62B410370269B2D5739C1', '0101000020E6100000956588635DAC56C0A0B437F8C2943D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47365, 'WDY', '01010000207308000024F81B369AE64041874C49FE18E8F9C0', '0101000020E6100000DC68006F814852C0CA76BE9F1A5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47366, 'WDY', '01010000207308000031B1A84571C73841B2821521EBF02CC1', '0101000020E61000000AD7A3703D8654C0F80FE9B7AF734140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47367, 'WDY', '01010000207308000013AA8ACB7E243DC10005BAAF1B8124C1', '0101000020E6100000B4C876BE9F6A5EC0FB5C6DC5FE5A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47368, 'WDY', '01010000207308000073CC903F916239410D1D3BE2CBDB13C1', '0101000020E6100000D0D556EC2F0B54C06F8104C58F214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47369, 'WDY', '01010000207308000039D5FF01E0E5314188C2C734451306C1', '0101000020E6100000736891ED7C6755C09C559FABAD384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47370, 'WDY', '010100002073080000C9D9233F57EA3B418DB8538F5CC438C1', '0101000020E610000052499D80265254C01B51DA1B7C913C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47371, 'WDY', '010100002073080000F4C495DE93233F4153B367153B4E10C1', '0101000020E6100000176A4DF38EEB52C0CBC342AD69EE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47372, 'WDY', '0101000020730800002EA00AF2A54C3641BDB364D0177731C1', '0101000020E610000092CB7F48BF0D55C041F163CC5DBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47373, 'WDY', '010100002073080000DF61A28132B04041C51EB452BDC7FDC0', '0101000020E610000094F6065F986052C056C1A8A44E584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47374, 'WDY', '010100002073080000E8BD3E11B2C83241578E292282F531C1', '0101000020E6100000E78C28ED0DAE55C05DFE43FAEDC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47375, 'WDY', '01010000207308000031AE049E31E3004102F82511A0383AC1', '0101000020E610000036AB3E575BA558C003A3923A017D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47376, 'WDY', '01010000207308000036DB029DB8363641B066F803571919C1', '0101000020E6100000AD69DE718AB254C001BC051214F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47377, 'WDY', '0101000020730800006DEF885B8D574041262D903CBB10F8C0', '0101000020E6100000637FD93D797C52C060764F1E16824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47378, 'WDY', '010100002073080000DB2570681AB21A4166470BD9B0C839C1', '0101000020E61000003F575BB1BFE057C00C2DB29DEFA73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47379, 'WDY', '0101000020730800006500B64132D93D41CA370B600F5521C1', '0101000020E61000003BDF4F8D976253C090E4F21FD2BF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47380, 'WDY', '0101000020730800003AD967B7EEF53941519771B3A7222CC1', '0101000020E61000008C4AEA04344D54C0F6B9DA8AFD7D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47381, 'WDY', '01010000207308000089001DB5D4BB32419DBF1620F03D37C1', '0101000020E610000065AA605452CF55C06EA301BC05723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47382, 'WDY', '0101000020730800000EC93151CD9D2F418B020B5ACBFB12C1', '0101000020E6100000C6DCB5847CE055C012E9B7AF03BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47383, 'WDY', '010100002073080000CB3439CE163E2EC1E62D056DA5381BC1', '0101000020E6100000E5D022DBF9EE5BC0053411363C2D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47384, 'WDY', '0101000020730800009EED57D40D823441BE46461F5D3820C1', '0101000020E6100000D3DEE00B931555C07E1D386744894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47385, 'WDY', '01010000207308000034F3EE0855503A411012AF71C6702BC1', '0101000020E6100000A8E8482EFF3954C044696FF085914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47386, 'WDY', '010100002073080000486FD4456E5F3E4172D68DAA8DE93CC1', '0101000020E61000002B8716D9CE0B54C00C71AC8BDBD83940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47387, 'WDY', '0101000020730800006E8FFB92F7483041041F54116D032CC1', '0101000020E6100000F31FD26F5F0756C03A92CB7F48074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47388, 'WDY', '01010000207308000022725DAB914B32C15070C33A55C827C1', '0101000020E61000008716D9CEF7635CC0AF47E17A148E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47389, 'WDY', '010100002073080000A6F1EDE860AC3241F4F5D065F1F42BC1', '0101000020E610000005A3923A019955C0D95F764F1EEE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47390, 'WDY', '0101000020730800006844D30966D63BC10D6BF7943F811CC1', '0101000020E6100000D34D621058515EC06588635DDC564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47391, 'WDY', '01010000207308000072061F2FDA5A34418598739ABD961DC1', '0101000020E6100000986E1283C01655C01EEBE2361AC04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47392, 'WDY', '010100002073080000832C0E950B5E2C415814CB81AC8434C1', '0101000020E6100000B1506B9A778856C04260E5D022334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47393, 'WDY', '010100002073080000C684EFA53F1E3341469A4158CBDA23C1', '0101000020E6100000D0B359F5B96655C0AF25E4839E154340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47394, 'WDY', '010100002073080000FF4C145ACC592F41E750228CE92A12C1', '0101000020E6100000AF25E4839EE555C0109C33A2B4CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47395, 'WDY', '010100002073080000E4596B0BF2AA3241F91CEE232C1132C1', '0101000020E6100000ACCFD556ECB355C0A0D634EF38BD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47396, 'WDY', '010100002073080000698B993A200631C17C89D1A0636232C1', '0101000020E610000062105839B4005CC01E5A643BDFB74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47397, 'WDY', '0101000020730800009A396DFC35C425C1486E06B92EAC2AC1', '0101000020E61000008D976E1283005BC09A2A1895D4694240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47398, 'WDY', '0101000020730800008AAB3A224D7D3B418C6ADA9C45B50FC1', '0101000020E6100000DAACFA5C6D9953C0265305A392424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47399, 'WDY', '01010000207308000079CB160C42433941D239F9BB6CDC30C1', '0101000020E6100000228E75711B8554C016FBCBEEC9BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47400, 'WDY', '01010000207308000062BDECCEAF5F04412C30135BCF421AC1', '0101000020E61000006ADE718A8E8058C0487B832F4C8E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47401, 'WDY', '01010000207308000073ABE8A844352C417AED903ABBE4CEC0', '0101000020E6100000448B6CE7FB1556C0B6627FD93D214640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47402, 'WDY', '010100002073080000C582B33C90533241AB537C787EFDE240', '0101000020E61000006DC5FEB27B3255C0516B9A779C2A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47403, 'WDY', '010100002073080000B79C2CB7BEBB3F41D2046C44A9EFF740', '0101000020E6100000CEAACFD5567C52C0F8E461A1D66C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47404, 'WDY', '01010000207308000054D72BDC6D623E41E39A2293FA6015C1', '0101000020E610000007F01648502053C032E6AE25E4A34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47405, 'WDY', '010100002073080000DD356CBF7C9041418E3E72EE117BFD40', '0101000020E6100000A4DFBE0E9CCF51C04803780B24304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47406, 'WDY', '01010000207308000085DFE76533133D41ADA20F19A73A28C1', '0101000020E610000040575BB1BFAC53C030BB270F0BD54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47407, 'WDY', '010100002073080000D3CAEC575F7F3A419A5C716FD28D2AC1', '0101000020E610000005C58F31772D54C0C9E53FA4DFAE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47408, 'WDY', '010100002073080000DEC9545797CC3BC141ABB0A6115C22C1', '0101000020E6100000AAF1D24D62385EC03680B74082C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47409, 'WDY', '010100002073080000F3DCF570898C19C1E59DBB682C7721C1', '0101000020E6100000F0A7C64B37395AC081E2C798BBDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47410, 'WDY', '0101000020730800001E309516AAD63A413456678C2C5C38C1', '0101000020E61000009DC420B0727C54C0E3361AC05BF03C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47411, 'WDY', '010100002073080000F03D1DA84A733141F714DB7808D136C1', '0101000020E61000001B0DE02D900456C092CB7F48BFCD3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47412, 'WDY', '010100002073080000BDF360F03AC83D41AA956E011B45D8C0', '0101000020E61000005A643BDF4FF952C0F8C264AA60144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47413, 'WDY', '0101000020730800004376854B27472E4130CF00D55FB907C1', '0101000020E6100000A245B6F3FDF455C0EC2FBB270F4B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47414, 'WDY', '010100002073080000D7A419CD761B3E41D86923F735E33CC1', '0101000020E61000006EC5FEB27B1654C0830D4FAF94E53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47415, 'WDY', '010100002073080000349855BB93D32E4108FD104E62C110C1', '0101000020E61000000EBE30992AF055C013D044D8F0EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47416, 'WDY', '01010000207308000081F13C9F6B6F31C14A009363D3FA31C1', '0101000020E61000003D0AD7A370155CC019E25817B7D14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47417, 'WDY', '010100002073080000BADEB6B392D63F41CED5DD02306E22C1', '0101000020E610000068226C787A0D53C0E5D022DBF96E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47418, 'WDY', '010100002073080000A7F14A8D4E4C404182D3B54D02FD18C1', '0101000020E6100000DCD7817346C452C097FF907EFB324340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47419, 'WDY', '01010000207308000085606CCED55638C1CED6714607E52FC1', '0101000020E6100000D44D621058595DC004560E2DB20D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47420, 'WDY', '0101000020730800001AB1606DCCF13A4105235353C17130C1', '0101000020E6100000D712F241CF3654C0A0CDAACFD5BE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47421, 'WDY', '010100002073080000866B4F753992394112044F638AAA29C1', '0101000020E6100000CF66D5E76A5354C0F48E537424DF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47422, 'WDY', '010100002073080000B95551859EF33C419450FF143FD538C1', '0101000020E6100000A5BDC117262754C0BDC1172653653C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47423, 'WDY', '0101000020730800003815603F370430410B0E24C45F9737C1', '0101000020E6100000D122DBF97E4656C06644696FF0753E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47424, 'WDY', '0101000020730800000C5DF96B154B3E41B5474970C6A416C1', '0101000020E6100000C66D3480B72853C02CD49AE61D8F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47425, 'WDY', '010100002073080000371C0BE70E4439C118D37888F85330C1', '0101000020E6100000643BDF4F8D7F5DC08AD2DEE00BE34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47426, 'WDY', '010100002073080000097D41775440344199B6A0EC37CE04C1', '0101000020E61000006C09F9A067EF54C0EAC039234A234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47427, 'WDY', '01010000207308000068FDC48A183D36414A42BF20E14C13C1', '0101000020E610000034A2B437F8A254C0FED478E926614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47428, 'WDY', '01010000207308000048B63D99A3B5384119511385B824FEC0', '0101000020E61000007F6ABC74930854C003E78C28ED0D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47429, 'WDY', '010100002073080000E8D06F00E15439C16D149BFCB21030C1', '0101000020E6100000DBF97E6ABC845DC0E7D9ACFA5CF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47430, 'WDY', '01010000207308000082D616FFAFE23A41918C8E0539FE35C1', '0101000020E6100000B1BFEC9E3C6854C05CF5B9DA8A4D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47431, 'WDY', '010100002073080000A0F9D9A3FC153E416B3190A3694418C1', '0101000020E6100000AC3E575BB13753C04A7B832F4C764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47432, 'WDY', '010100002073080000A05F128749C3314190CE38E99CA318C1', '0101000020E6100000265305A3928A55C05939B4C8763E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47433, 'WDY', '0101000020730800003C5B7D2ADD0939C15C14AADA3B5130C1', '0101000020E610000030DD240681755DC04650FC1873E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47434, 'WDY', '01010000207308000069CA8F42F54E38C183CA33B35B5430C1', '0101000020E6100000CDCCCCCCCC545DC01873D712F2F14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47435, 'WDY', '0101000020730800009F92D8AD61CA3BC1DF02A5ACBE061CC1', '0101000020E61000008D976E1283505EC0386744696F604340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47436, 'WDY', '010100002073080000B0F9913EE83D3641CE4573E0B2F630C1', '0101000020E61000007F6ABC74930C55C060C3D32B65E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47437, 'WDY', '0101000020730800007FAC2E6FCBAF33414DAD6F8D1378E7C0', '0101000020E6100000A167B3EA73F954C04CA60A4625B54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47438, 'WDY', '010100002073080000C739F3F496FE3B41CBA82C29926727C1', '0101000020E61000009A99999999D953C03A92CB7F48074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47439, 'WDY', '010100002073080000C7C5DFFEDCEB314124BCC13BB0EE00C1', '0101000020E61000000DE02D90A06055C00E2DB29DEF674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47440, 'WDY', '01010000207308000022654A2530AC3F4103F35535904F22C1', '0101000020E6100000CEAACFD5561453C075B515FBCB764240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47441, 'WDY', '01010000207308000094124A4DEBC33441C826C16E467503C1', '0101000020E6100000E4141DC9E5D354C04672F90FE9274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47442, 'WDY', '010100002073080000C5840A2E297D364173AF5A6D428B2AC1', '0101000020E6100000B91E85EB51E454C0AC1C5A643BEF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47443, 'WDY', '01010000207308000075E191AE11C32EC10E4EA0FF647D1FC1', '0101000020E6100000068195438BF45BC07C14AE47E1DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47444, 'WDY', '0101000020730800009D06D1127DF03641F93171EC16CE2CC1', '0101000020E6100000931804560ED954C068006F8104954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47445, 'WDY', '010100002073080000E27CC0DE0E2E2C41D0EBC0A6FCCC34C1', '0101000020E610000076711B0DE08D56C0F56C567DAE1E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47446, 'WDY', '01010000207308000016DA7D6E67071AC1491AE5F9078021C1', '0101000020E6100000D7A3703D0A3F5AC0875AD3BCE3DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47447, 'WDY', '01010000207308000061DF39948B2D3AC1E1499491E7681241', '0101000020E6100000295C8FC2F5985EC067D5E76A2BC64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47448, 'WDY', '010100002073080000C1F2827E5D974141CFD32660F1ACEB40', '0101000020E610000092CB7F48BFDD51C08AB0E1E995EA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47449, 'WDY', '01010000207308000004A70669078D4141172CBC46698FCF40', '0101000020E610000079E9263108EC51C07DAEB6627FC14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47450, 'WDY', '010100002073080000FA7927D8707F3F41D64474F412E013C1', '0101000020E6100000CA54C1A8A4E652C01F85EB51B8A64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47451, 'WDY', '01010000207308000011A27ED2F8413F41D26BCC0DE8FB07C1', '0101000020E6100000A62C431CEBD652C053E3A59BC4384440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47452, 'WDY', '0101000020730800006A8A74C8B59933411673A14493E333C1', '0101000020E610000012143FC6DC9555C00B462575022A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47453, 'WDY', '01010000207308000091683D91BEFB3A410EB7380A0B1D36C1', '0101000020E610000054742497FF6454C07F6ABC7493383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47454, 'WDY', '0101000020730800003DB17334A05D3E41090EF49C49F03CC1', '0101000020E6100000F163CC5D4B0C54C0DF1B7C6132D53940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47455, 'WDY', '010100002073080000D91737EC8DF235412B0161B0D9B913C1', '0101000020E6100000FCA9F1D24DB254C06744696FF05D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47456, 'WDY', '010100002073080000458D0A4B466B1C4116E8206C2EE927C1', '0101000020E61000004CA60A4625AD57C02A3A92CB7FE84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47457, 'WDY', '010100002073080000A09181124A7D3F412558B562E0540CC1', '0101000020E610000096218E7571D352C09487855AD30C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47458, 'WDY', '010100002073080000B08AA08A8DA43C4136644EBF109127C1', '0101000020E6100000D42B6519E2BC53C059643BDF4FF54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47459, 'WDY', '010100002073080000467CD940DF423441DADFEB4B8DA704C1', '0101000020E61000001F85EB51B8EE54C0A223B9FC87244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47460, 'WDY', '010100002073080000B379FC58E4A03C416F0180F8DABB12C1', '0101000020E610000000DE02098A6B53C080B74082E2F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47461, 'WDY', '01010000207308000017853EB186043A41C634DDCB54543AC1', '0101000020E61000001361C3D32BAD54C0BC9F1A2FDDE43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47462, 'WDY', '0101000020730800007384CDAB9D023A417C37AC12DB27A5C0', '0101000020E6100000B1506B9A77B053C0FB5C6DC5FE7A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47463, 'WDY', '0101000020730800006775C3FBBDDB3BC1F635403052E51BC1', '0101000020E61000006BBC749318545EC07DAEB6627F614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47464, 'WDY', '0101000020730800000C941059467B3441EDEF5673B3851BC1', '0101000020E610000056302AA9130C55C0E995B20C71E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47465, 'WDY', '010100002073080000D3B2EB9A4FC13B41269AB86922A338C1', '0101000020E6100000E5141DC9E55754C0B515FBCBEEA93C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47466, 'WDY', '010100002073080000E026073997203E4107E4E1CE909E2DC1', '0101000020E610000068B3EA73B59953C0875AD3BCE3FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47467, 'WDY', '010100002073080000E54B5ADADAD24041211AE0065896F7C0', '0101000020E61000008B6CE7FBA94D52C05BD3BCE3146D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47468, 'WDY', '0101000020730800003A2E0FFEF4953141AB61911555CC1DC1', '0101000020E61000001AC05B20419D55C063A1D634EFE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47469, 'WDY', '010100002073080000B555849C49154041A927D5D256A407C1', '0101000020E6100000FCCBEEC9C3AA52C047BF7D1D38274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47470, 'WDY', '0101000020730800000C9E8280FBD900414AB4E54227173AC1', '0101000020E6100000B6F3FDD478A558C0FC43FAEDEB903D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47471, 'WDY', '010100002073080000CE299C69CBCC3F412202E57D90120341', '0101000020E6100000A69BC420B06A52C0B515FBCBEEA94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47472, 'WDY', '0101000020730800009A69186F791B3E419EFE24524F2F14C1', '0101000020E6100000373CBD52962953C08004C58F31BF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47473, 'WDY', '010100002073080000F9FF60972B4F11416303DEC2493C34C1', '0101000020E61000009FABADD85F3E58C0A913D044D8804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47474, 'WDY', '01010000207308000012BA7ECDFB6C3DC1774F73EA33BC24C1', '0101000020E61000007693180456765EC0228E75711B4D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47475, 'WDY', '0101000020730800001413C9D46985264106C218695A7E38C1', '0101000020E61000005E6DC5FEB21757C05DBA490C023B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47476, 'WDY', '0101000020730800003A59D320AF8139415B0D2D271A6A12C1', '0101000020E610000028ED0DBE300154C0C3B12E6EA3394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47477, 'WDY', '010100002073080000C046E24BA27534418A93B30DED8D20C1', '0101000020E6100000211FF46C561955C04CC8073D9B7D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47478, 'WDY', '010100002073080000C0FD9F89A6CE4041B41E821E92BAEAC0', '0101000020E610000094A98251494552C0A52C431CEB9A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47479, 'WDY', '010100002073080000C267E1A4B4E43F41896B9E3DAA7801C1', '0101000020E61000009B559FABADAC52C007F0164850644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47480, 'WDY', '010100002073080000D237260FD4F040412AF15E33DB069DC0', '0101000020E610000001DE02098A2B52C0228E75711BCD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47481, 'WDY', '010100002073080000139968F570DEF940728A463C577D26C1', '0101000020E6100000D8F0F44A59B258C012363CBD522E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47482, 'WDY', '010100002073080000562A518E63782EC1FE355A614DF419C1', '0101000020E61000001F85EB51B8F65BC0083D9B559F434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47483, 'WDY', '01010000207308000003264479D5D83141D3ED0936878F1CC1', '0101000020E610000067D5E76A2B8E55C084C954C1A8F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47484, 'WDY', '010100002073080000101F54848ED905C1572BD749A45E33C1', '0101000020E61000005EBA490C027B59C0935CFE43FAC54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47485, 'WDY', '0101000020730800002183CB7CF13D3741B66DDE8071F20AC1', '0101000020E6100000AED85F764F6254C0CF66D5E76ABB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47486, 'WDY', '010100002073080000F76E8BCAFFEC1A41F36B89DD77BEAA40', '0101000020E6100000A1D634EF389957C0EF7C3F355E724640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47487, 'WDY', '010100002073080000E28EED1CC0313A41E45D3B9522D82AC1', '0101000020E6100000462575029A3C54C0287E8CB96BA94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47488, 'WDY', '010100002073080000BE7F88FFF88F2341BD789E588EA238C1', '0101000020E6100000A301BC05125857C0BB8D06F016383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47489, 'WDY', '0101000020730800003E30E89B8DD4324103A6A10235D513C1', '0101000020E6100000645DDC46034C55C044696FF085894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47490, 'WDY', '010100002073080000C70247AF43742641314294D4210220C1', '0101000020E6100000FB5C6DC5FED656C0109C33A2B4F74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47491, 'WDY', '0101000020730800009813B26E85403EC1FA0ABC5D982704C1', '0101000020E61000009FEFA7C64BFF5EC0613255302A714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47492, 'WDY', '010100002073080000E4C3B22837573E414DE150F6101B3CC1', '0101000020E6100000FB5C6DC5FE0654C0A8C64B3789513A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47493, 'WDY', '0101000020730800002A8924123FD73B4130A0739B8AF739C1', '0101000020E61000008A1F63EE5A5E54C0E12D90A0F8E13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47494, 'WDY', '010100002073080000BF664D46370D4041633B9883B3BCFEC0', '0101000020E6100000BB270F0BB59E52C0EEEBC03923724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47495, 'WDY', '0101000020730800006BAED8E0454C2D41A135C562F82210C1', '0101000020E61000002FDD2406811556C0A813D044D8004540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47496, 'WDY', '0101000020730800004A16D18673FE20414DF58EA88A88AB40', '0101000020E6100000736891ED7C3B57C054302AA913684640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47497, 'WDY', '010100002073080000A23323E88CE53341D2A0D1B02D4C2EC1', '0101000020E6100000FFD478E9266955C072F90FE9B7874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47498, 'WDY', '010100002073080000B96DEFC8ACF23241445E513F7B0916C1', '0101000020E6100000D044D8F0F44A55C0BA490C022B5F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47499, 'WDY', '0101000020730800000E52F9D0AB763E4136C2C17DBBCA17C1', '0101000020E6100000966588635D2453C090A0F831E6764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47500, 'WDY', '0101000020730800007DB0B5AC534B3441DDDD99D6AE1C20C1', '0101000020E610000041F163CC5D1F55C08F06F01648904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47501, 'WDY', '01010000207308000076AE4A7CF67537C1467DA57B3D8F1941', '0101000020E61000007B14AE47E1225EC093A98251497D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47502, 'WDY', '010100002073080000AA24A1C400393841FED6C370432A21C1', '0101000020E61000000B022B87166954C0211FF46C562D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47503, 'WDY', '010100002073080000F4DD49227F5439C1547A460107912FC1', '0101000020E6100000CA76BE9F1A875DC0B4A679C7290A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47504, 'WDY', '01010000207308000042C37D76FA2B4041DFE3DF721FA8FEC0', '0101000020E61000003C014D840D9352C0E9B7AF03E76C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47505, 'WDY', '010100002073080000E7CB5CF216752DC181AC1A61F9C6F7C0', '0101000020E61000000C022B8716015CC02F6EA301BCBD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47506, 'WDY', '010100002073080000917DDB6FF74D34415F320D13C51E1FC1', '0101000020E61000002A3A92CB7F1C55C0A323B9FC87A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47507, 'WDY', '010100002073080000FFD59E215CA031419FF7FDD6ADA609C1', '0101000020E6100000E2E995B20C7955C04260E5D0221B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47508, 'WDY', '010100002073080000AEE92EC536493E414DD283F590ED3CC1', '0101000020E61000000F0BB5A6790F54C07EAEB6627FD93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47509, 'WDY', '01010000207308000010AB5AA5911B22417228133FADAF2FC1', '0101000020E6100000E09C11A5BD5D57C0C6FEB27BF2B84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47510, 'WDY', '0101000020730800009DEDCA27C2862E411AF4735D9EE40EC1', '0101000020E61000000C93A98251F555C0E5D022DBF9064540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47511, 'WDY', '01010000207308000023683498B2A23341AA74E2DEACBC14C1', '0101000020E6100000D1915CFE432655C067B3EA73B56D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47512, 'WDY', '010100002073080000026DCA1E96073E41B1AA8689B33A18C1', '0101000020E6100000A779C7293A3A53C0AA60545227784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47513, 'WDY', '0101000020730800004CF32CEB6CD534418384CE31FF5137C1', '0101000020E61000005A643BDF4F7555C086C954C1A8343E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47514, 'WDY', '010100002073080000613009E8734F3141338CA1AF1FFC23C1', '0101000020E610000085EB51B81EBD55C08104C58F31274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47515, 'WDY', '010100002073080000E7E8EC4FD5651F41448B47CB811730C1', '0101000020E61000001973D712F29557C03E575BB1BFAC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47516, 'WDY', '010100002073080000F1431B01745C1E41455F64E8C00330C1', '0101000020E61000008B6CE7FBA9A157C06C2BF697DDB34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47517, 'WDY', '0101000020730800009D7F9709B54735413AE945AE560C1CC1', '0101000020E61000007B832F4CA6E654C09D5E29CB10CF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47518, 'WDY', '0101000020730800001928328521633F41126D18F3DFFC21C1', '0101000020E61000000F0BB5A6791F53C09DC420B072884240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47519, 'WDY', '010100002073080000B5C0AFBF918231C1B3C996186F1226C1', '0101000020E6100000931804560E455CC057EC2FBB27D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47520, 'WDY', '010100002073080000F1CA3E2FEF352E41810611CB47E010C1', '0101000020E610000007CE1951DAFF55C0DA5F764F1EEE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47521, 'WDY', '010100002073080000C827032418213741C9F9A01293520BC1', '0101000020E61000005C2041F1636854C026A089B0E1B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47522, 'WDY', '010100002073080000A0E8AFCFC5692541997DE1E2E38614C1', '0101000020E6100000742497FF90E256C06D787AA52CD34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47523, 'WDY', '010100002073080000D538BA24B7DA3C418EDEB5455FC00441', '0101000020E6100000EC51B81E85FB52C005A3923A01FD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47524, 'WDY', '010100002073080000438E66A6DDD734C1DFD09C0871392AC1', '0101000020E6100000E27A14AE47D15CC07CF2B0506B124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47525, 'WDY', '01010000207308000007C8BD8C45552C411DC1D2A0FCA92FC1', '0101000020E610000042CF66D5E77256C088F4DBD781934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47526, 'WDY', '010100002073080000296146BE326A0F411E0CFB5AA27034C1', '0101000020E6100000068195438B5058C0EE7C3F355E724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47527, 'WDY', '01010000207308000070CB22E4725F3D41BBA9159D20C30FC1', '0101000020E6100000DFE00B93A93E53C0F9A067B3EA1B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47528, 'WDY', '010100002073080000DB4D9DDED3541A41DC6632D6432739C1', '0101000020E61000000F0BB5A679E357C0617FD93D79083E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47529, 'WDY', '0101000020730800005D6A41720FFA3641095B6904B71624C1', '0101000020E6100000DA3D7958A8B154C06544696FF0D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47530, 'WDY', '010100002073080000D4277C4517F73541F0C062F4C3A030C1', '0101000020E6100000F5DBD781731655C068D5E76A2BFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47531, 'WDY', '0101000020730800003F0972CFAE4422C12CC2B674BF4B30C1', '0101000020E610000014AE47E17AA45AC011363CBD52964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47532, 'WDY', '0101000020730800005A462DEFDC9834C1AD62B7979A222AC1', '0101000020E610000083C0CAA145C65CC0A8A44E4013194240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47533, 'WDY', '0101000020730800007F7BCD1677532C411506B1A7AB882FC1', '0101000020E61000003411363CBD7256C0D50968226C984140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47534, 'WDY', '0101000020730800003F201392401E3841E1980A3DFFD712C1', '0101000020E610000052B81E85EB4554C051DA1B7C614A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47535, 'WDY', '0101000020730800007E1A478691182641DAF2B9D9D18B20C1', '0101000020E6100000931804560EE156C0B0726891EDE44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47536, 'WDY', '0101000020730800002809EDFEC22B1A41C7F5390E584439C1', '0101000020E6100000297E8CB96BE557C09D8026C286F73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47537, 'WDY', '010100002073080000927C40A22DC33941BFA3A412FF559AC0', '0101000020E610000029CB10C7BABC53C062A1D634EF804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47538, 'WDY', '010100002073080000E2CD8675CEE73941C85C71F9869939C1', '0101000020E6100000A2B437F8C2AC54C0895AD3BCE3543C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47539, 'WDY', '0101000020730800001EA95E7C7C5B2DC187FFE33D107C1AC1', '0101000020E6100000DF4F8D976EDA5BC01EC9E53FA43F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47540, 'WDY', '010100002073080000B32D4FB37EC32B416CA42017CB6437C1', '0101000020E6100000C3D32B6519A256C0B515FBCBEEB93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47541, 'WDY', '0101000020730800002141CFA1C6093241873C582800062BC1', '0101000020E6100000A5BDC11726B355C08C976E1283184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47542, 'WDY', '010100002073080000CF9249BA89563D41C6A8AF98DD201AC1', '0101000020E610000055E3A59BC46053C0244A7B832F644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47543, 'WDY', '0101000020730800001399A3B3614C414148F40118489CF640', '0101000020E6100000B1726891EDF051C0645DDC4603204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47544, 'WDY', '0101000020730800009C7A1ADBC41C3CC14280C6BAE30019C1', '0101000020E6100000723D0AD7A3685EC062A1D634EF904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47545, 'WDY', '010100002073080000148D7984583E3741A78DE98FAB4E21C1', '0101000020E61000008048BF7D1D9854C0C7BAB88D06384340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47546, 'WDY', '01010000207308000089E74B70A828374124954CDEDEDE0AC1', '0101000020E61000005F07CE19516654C0923A014D84BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47547, 'WDY', '01010000207308000065FF3895B49239C15A04BF6C33672FC1', '0101000020E6100000A79BC420B0925DC0161DC9E53F0C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47548, 'WDY', '0101000020730800008E2825300A492C41FD8C613F8AAF34C1', '0101000020E61000002575029A088B56C02D431CEBE2264040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47549, 'WDY', '010100002073080000C4346C8EBC57044145938684146038C1', '0101000020E61000005396218E759158C086C954C1A8943E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47550, 'WDY', '010100002073080000FAAA7DE441AC4141BBA85EB5DFF4EB40', '0101000020E610000004560E2DB2D551C01F166A4DF3E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47551, 'WDY', '010100002073080000AD12206298001AC1433F05E205DC20C1', '0101000020E6100000560E2DB29D3F5AC0921804560EF54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47552, 'WDY', '01010000207308000032F0B9BA42091341EDF03FF231B734C1', '0101000020E61000002B8716D9CE2B58C05E4BC8073D5B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47553, 'WDY', '010100002073080000C382700CA7E83C41175560EBE53AF240', '0101000020E6100000C3F5285C8F0E53C0EB73B515FB934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47554, 'WDY', '01010000207308000040E88885E527E840B95B42A2798E3DC1', '0101000020E61000002AA913D044E058C0C586A757CA823B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47555, 'WDY', '010100002073080000B99C64ACAE5D2C4184310907C30130C1', '0101000020E61000002575029A087356C057A835CD3B864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47556, 'WDY', '01010000207308000066C0D29939A71B41422426639D3824C1', '0101000020E6100000A9A44E4013B157C014AE47E17A744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47557, 'WDY', '01010000207308000097015C46B94141417B323CB78FE60641', '0101000020E61000004ED1915CFEDB51C09DEFA7C64B874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47558, 'WDY', '01010000207308000032582BF98D9F414173CB8CC3E647EF40', '0101000020E6100000DCF97E6ABCD851C0B84082E2C7F04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47559, 'WDY', '010100002073080000DA5687065E4A3641C6892CF2F83119C1', '0101000020E6100000EC2FBB270FAF54C0CF1951DA1BF44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47560, 'WDY', '010100002073080000A6F4F67A09F602419619BBEA4D1D3AC1', '0101000020E610000003780B24289A58C0CD3B4ED1918C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47561, 'WDY', '0101000020730800004D740AA076B13A41A2F9B30458632FC1', '0101000020E610000034333333333B54C0431CEBE236FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47562, 'WDY', '010100002073080000C1949CA260091F412A7B6523151BB340', '0101000020E6100000AD69DE718A6257C0E71DA7E8486E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47563, 'WDY', '010100002073080000C927A548298112415051D553E1D634C1', '0101000020E6100000A089B0E1E93158C00AD7A3703D524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47564, 'WDY', '0101000020730800001177437D3AED3C410DD788D7DDF827C1', '0101000020E6100000D95F764F1EB253C08C4AEA0434E14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47565, 'WDY', '0101000020730800006AD7F44B128432411377A079B80230C1', '0101000020E61000007D3F355EBAAD55C0545227A089584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47566, 'WDY', '01010000207308000086EDFD1B37464041CCA9360085C904C1', '0101000020E61000003A92CB7F489352C071F90FE9B7374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47567, 'WDY', '010100002073080000FE33BFFCAC962EC19FE1DA87DC0516C1', '0101000020E61000009DC420B072005CC0EB043411368C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47568, 'WDY', '0101000020730800007930121F4702364174AFD07E0A0E17C1', '0101000020E610000089F4DBD781B754C0F141CF66D51F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47569, 'WDY', '0101000020730800007B1CFCBCA27A3C413591AC99CCEE1EC1', '0101000020E610000088F4DBD7819753C05939B4C8761E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47570, 'WDY', '010100002073080000803B77671CFD3541E1E713702D7C30C1', '0101000020E61000006A4DF38E531455C09CC420B072084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47571, 'WDY', '010100002073080000C52896133D12364131DCA1C24F9A18C1', '0101000020E610000063EE5A423EB854C07CF2B0506B024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47572, 'WDY', '010100002073080000A7E676ED61FF3A41A4BFF69068EF35C1', '0101000020E6100000E5D022DBF96254C06CC5FEB27B523E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47573, 'WDY', '010100002073080000E5CF5C69920E3E41EAA0AA7BD6293DC1', '0101000020E6100000ED0DBE30991A54C07793180456BE3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47574, 'WDY', '0101000020730800003CD84AB027BC33C16347CA1A4EE6D9C0', '0101000020E61000003108AC1C5A0C5DC05AB1BFEC9ECC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47575, 'WDY', '010100002073080000AA004C4699AB3AC1E5BCFB9591CD1141', '0101000020E6100000ABF1D24D62B05EC0F2164850FCB04640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47576, 'WDY', '01010000207308000000C07470F82820419C99BA30FF6EE040', '0101000020E6100000C898BB96904F57C094A98251498D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47577, 'WDY', '010100002073080000487E20A9CC923941C04B6485FEC829C1', '0101000020E61000001D5A643BDF5354C03511363CBDDA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47578, 'WDY', '010100002073080000EC8C10DCE0153341B12CAF5E6F9623C1', '0101000020E6100000107A36AB3E6755C0738A8EE4F21F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47579, 'WDY', '0101000020730800003B03CA8460383E41AB3A1282967A3BC1', '0101000020E6100000DE02098A1F0754C0FB3A70CE88B23A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47580, 'WDY', '0101000020730800008A24034ADD3E39C105B726EA442F30C1', '0101000020E61000001E5A643BDF7F5DC06644696FF0ED4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47581, 'WDY', '010100002073080000FD5FA68B495B2741CB7A955B015314C1', '0101000020E610000068226C787AB156C06619E25817CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47582, 'WDY', '010100002073080000D5E168EB73353E410B255E404D4E3DC1', '0101000020E6100000A167B3EA731554C0DB4603780BA43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47583, 'WDY', '0101000020730800003F2ABFD22BC93F413BBCA76CD04822C1', '0101000020E610000097FF907EFB0E53C0231FF46C56754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47584, 'WDY', '01010000207308000010789134A38A1F4144B94533DED6E540', '0101000020E61000008C4AEA04345957C0CFD556EC2F9B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47585, 'WDY', '010100002073080000373514FE000B3341B13743A97899F9C0', '0101000020E6100000D712F241CF2255C0CA54C1A8A47E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47586, 'WDY', '010100002073080000146ED2C0562F4041AC6CD092543F03C1', '0101000020E61000001B2FDD24069952C0A8C64B3789494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47587, 'WDY', '010100002073080000165467B08CF23441507367F07D0A02C1', '0101000020E610000014D044D8F0C854C08A8EE4F21F324540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47588, 'WDY', '010100002073080000A1C2AAAE4DC13241FB81D89A813014C1', '0101000020E61000002A3A92CB7F5055C0C05B2041F1834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47589, 'WDY', '0101000020730800006757F2B6A18A364131EAD197EFF021C1', '0101000020E6100000CEAACFD556BC54C0C1CAA145B62B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47590, 'WDY', '0101000020730800006904A52851FD3141FCC18B470DD41EC1', '0101000020E6100000CFF753E3A58B55C01B9E5E29CBC84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47591, 'WDY', '010100002073080000E47BDBE8210523C19ACA9CF077EB35C1', '0101000020E61000008716D9CEF7A35AC08551499D80D63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47592, 'WDY', '0101000020730800003E92A05A9AEE2B41A80A638214DA2FC1', '0101000020E6100000B8AF03E78C7C56C083C0CAA1458E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47593, 'WDY', '010100002073080000415C372F46F730C1EA4777EDF47D32C1', '0101000020E61000002FDD240681FD5BC0D50968226CB04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47594, 'WDY', '01010000207308000019D7A756E3B93141D14B4A00C015F7C0', '0101000020E61000006ADE718A8E6455C0F9C264AA609C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47595, 'WDY', '010100002073080000B90AF97D7F343F418B2B9C3872E905C1', '0101000020E6100000701283C0CAD552C021DBF97E6A4C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47596, 'WDY', '010100002073080000D4C83BB16A5F34419C065C6968951EC1', '0101000020E610000040A4DFBE0E1855C068226C787AAD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47597, 'WDY', '0101000020730800008BB04D7ED24840413E2B15FD1F65F6C0', '0101000020E61000009CC420B0728052C086A757CA328C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47598, 'WDY', '010100002073080000B4CE12EDAE3C3A416DCC9E1F8EAC37C1', '0101000020E6100000CECCCCCCCC9054C02A5C8FC2F5683D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47599, 'WDY', '010100002073080000B6A452E6E44B3141748F1564A6A10FC1', '0101000020E6100000CE88D2DEE08F55C0728A8EE4F2E74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47600, 'WDY', '01010000207308000051B876E23215284100DE03E41B3115C1', '0101000020E6100000637FD93D79A056C08A855AD3BCBB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47601, 'WDY', '0101000020730800005D87E673B2BB39C11FB0EE8A28C42FC1', '0101000020E6100000C74B378941985DC0DCD7817346FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47602, 'WDY', '01010000207308000070481CB6E8B0334181D336C8E5CF33C1', '0101000020E6100000AF946588639155C02DB29DEFA72E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47603, 'WDY', '01010000207308000006A235D980644041F5D9D43E9DA904C1', '0101000020E6100000D656EC2FBB8752C0ECC039234A334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47604, 'WDY', '010100002073080000764639069EC03F41E662DF2CADD10BC1', '0101000020E6100000448B6CE7FBC552C0C239234A7B0B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47605, 'WDY', '01010000207308000012176EC48D9D2B41625F77F5C70C15C1', '0101000020E61000000E2DB29DEF4756C09F89B0E1E9AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47606, 'WDY', '010100002073080000B5C7DECAED801341B063EC7B2B5A35C1', '0101000020E61000008F537424972758C0B5C876BE9F2A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47607, 'WDY', '010100002073080000A8BC7CB9D3E034417BB1114E452033C1', '0101000020E6100000068195438B5855C034A2B437F8524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47608, 'WDY', '010100002073080000F5C85D30CF3F3E4145FACD610AA93CC1', '0101000020E610000083734694F60E54C0A50A462575023A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47609, 'WDY', '010100002073080000B59A34F0ED3C3741FB6F49CB79FF32C1', '0101000020E61000002BF697DD93EF54C040355EBA493C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47610, 'WDY', '010100002073080000E7C54AC0C7AC3A41E167F862ABFC27C1', '0101000020E6100000D42B6519E21854C043FAEDEBC0094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47611, 'WDY', '01010000207308000037BEDE79CE1911419E5C275AA32B34C1', '0101000020E6100000AA8251499D4058C09E89B0E1E9854040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47612, 'WDY', '0101000020730800009775E76B58FA3C41F05AA72ECFD001C1', '0101000020E61000009F3C2CD49A3A53C0C520B07268A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47613, 'WDY', '0101000020730800003933252EDACA30C1DEAD553F657D32C1', '0101000020E6100000F6285C8FC2F55BC07BF2B0506BB24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47614, 'WDY', '0101000020730800001EDAC69F843639C181F43279695030C1', '0101000020E61000005A643BDF4F7D5DC04E158C4AEAE44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47615, 'WDY', '0101000020730800008E6269F9617C38C1CE1543DB400B32C1', '0101000020E6100000105839B4C84E5DC02A3A92CB7F704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47616, 'WDY', '010100002073080000048E7F48050D3C41046FDB86C8A637C1', '0101000020E610000039B4C876BE4354C01B04560E2D323D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47617, 'WDY', '0101000020730800007483185F6FEA3941EE4EB81B7BA138C1', '0101000020E6100000287E8CB96BA554C0103FC6DCB5E43C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47618, 'WDY', '010100002073080000D767F4AD75A13E4102F9F04199D128C1', '0101000020E6100000363CBD52966953C037AB3E575BA14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47619, 'WDY', '0101000020730800001F73A54D5BB32E41D0C44C73F1D710C1', '0101000020E6100000736891ED7CF355C0B32E6EA301EC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47620, 'WDY', '010100002073080000C2682FFC10BC4041A5E4A032FF94FDC0', '0101000020E6100000D5E76A2BF65B52C01E166A4DF3564440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47621, 'WDY', '010100002073080000431B5229E7F83041F2405C269AAAF9C0', '0101000020E61000001B0DE02D908C55C00CD7A3703D9A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47622, 'WDY', '0101000020730800009718FCC700AA39416B66A613C3721AC1', '0101000020E610000055302AA9131054C0068195438BA44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47623, 'WDY', '01010000207308000044BD0754B3583541068853761AC21BC1', '0101000020E61000005F29CB10C7E254C0CE66D5E76AD34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47624, 'WDY', '010100002073080000C11DDF5C496E414130EA221A16C90141', '0101000020E610000099BB96900FD651C0270F0BB5A6514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47625, 'WDY', '010100002073080000605264DA084B3D410AE8E5415FA427C1', '0101000020E61000005E6DC5FEB29F53C091ED7C3F35E64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47626, 'WDY', '010100002073080000227EAA4967B742C157684D763C394441', '0101000020E6100000CEF753E3A5BB62C08F31772D218F4E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47627, 'WDY', '0101000020730800008C137056C300404168A259985FCD0BC1', '0101000020E610000060E5D022DBB952C0D8CEF753E3054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47628, 'WDY', '0101000020730800005B6B6B44F4363CC1A23F3D4E517E1DC1', '0101000020E6100000C84B378941605EC03E9B559FAB3D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47629, 'WDY', '01010000207308000092024FBC5CFA2E41C6077DB5D74912C1', '0101000020E6100000B9490C022BEF55C0C998BB9690CF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47630, 'WDY', '010100002073080000EFEFA9FC58B23441AA24EDD3A9FB01C1', '0101000020E61000001A51DA1B7CD554C0E7AE25E483364540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47631, 'WDY', '010100002073080000B90E99D44B6338C1CF3135BE251032C1', '0101000020E6100000FCA9F1D24D4A5DC07E6ABC7493704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47632, 'WDY', '010100002073080000C58F0EAA48F23A4117A7B513E61336C1', '0101000020E61000004A7B832F4C6654C03B014D840D3F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47633, 'WDY', '010100002073080000C70C326E34AA41411999F3B99F930141', '0101000020E6100000560E2DB29DBF51C0ED51B81E85434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47634, 'WDY', '0101000020730800001FD5926DAE5E3AC163E6DB3A10E01241', '0101000020E6100000DBF97E6ABCA45EC098DD938785CA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47635, 'WDY', '010100002073080000ADB0616AF2CB4041E177FB1EC90CE5C0', '0101000020E61000003A234A7B834352C00F2DB29DEFA74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47636, 'WDY', '010100002073080000B9E8FB53124039C10219328A9A1E30C1', '0101000020E6100000723D0AD7A3805DC0DFE00B93A9F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47637, 'WDY', '010100002073080000A4ADC739D99D344167FFB53323A423C1', '0101000020E6100000DF718A8EE41E55C045D8F0F44A094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47638, 'WDY', '010100002073080000BA986A30F3D834411782BC524D4B17C1', '0101000020E61000009B559FABADF054C0F675E09C112D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47639, 'WDY', '010100002073080000C7401D9C4D163B41737254D562083AC1', '0101000020E610000075931804567E54C0AA60545227F03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47640, 'WDY', '010100002073080000F77B0F9A8A47204184DE9BDB7454FFC0', '0101000020E61000007AA52C431C5757C05E4BC8073DD34540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47641, 'WDY', '010100002073080000383A5795B0F13B4132D3A5EC62672BC1', '0101000020E610000087A757CA32F053C0E81DA7E848764140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47642, 'WDY', '010100002073080000E66B96ADDA483D4172E6E7D0018B2EC1', '0101000020E61000008FE4F21FD2C353C04260E5D022EB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47643, 'WDY', '0101000020730800001745AFD440941CC108E3C4EEBCF317C1', '0101000020E6100000D7A3703D0A675AC0D36F5F07CEA94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47644, 'WDY', '010100002073080000A8E051519EA53B411673DEE04D573CC1', '0101000020E6100000DD240681957754C08204C58F31873A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47645, 'WDY', '010100002073080000A37F0427BEA33C41A2DC6EC7FBC22CC1', '0101000020E6100000C1CAA145B6D753C08E75711B0D384140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47646, 'WDY', '01010000207308000023728CEF11351141A0B3F495994C34C1', '0101000020E6100000F2B0506B9A3F58C0075F984C157C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47647, 'WDY', '010100002073080000DCEC60F33AD1304164F63115348119C1', '0101000020E6100000910F7A36ABBA55C0A9E8482EFF394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47648, 'WDY', '010100002073080000CA8D0FC3ABBF324132AB17B4912637C1', '0101000020E610000067D5E76A2BCE55C0567DAEB6627F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47649, 'WDY', '0101000020730800003D8C753F21BB3F41BD4B99B6B8DD0DC1', '0101000020E6100000EC0DBE3099CA52C07E3F355EBAF94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47650, 'WDY', '010100002073080000230512396AA81D41AB522656B75B2AC1', '0101000020E6100000CBA145B6F3A157C06F567DAEB68A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47651, 'WDY', '010100002073080000C3DAA8C219713B41E90C4B9492A927C1', '0101000020E6100000711B0DE02DF453C0D6E76A2BF6074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47652, 'WDY', '010100002073080000EFE4D32F80763E41D44654F71F8113C1', '0101000020E61000005939B4C8761653C0A4703D0AD7C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47653, 'WDY', '010100002073080000F15FBBA1F2D23D41907E8E9A13C113C1', '0101000020E61000003D9B559FAB3553C0865AD3BCE3CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47654, 'WDY', '0101000020730800007EA531E13C4FF3C06D7EAD71EF2426C1', '0101000020E6100000355EBA490C3A59C050401361C33B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47655, 'WDY', '010100002073080000C8C5853881E30A41F13D18A8CBF71341', '0101000020E61000007B14AE47E14258C025B9FC87F4F34740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47656, 'WDY', '010100002073080000314B145366DB2C41ACC4EEAFCE1F32C1', '0101000020E6100000D8F0F44A597256C005A3923A01E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47657, 'WDY', '010100002073080000F575BB027F06F4C0C6EFD00316F52AC1', '0101000020E61000005EBA490C023B59C0E8FBA9F1D2854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47658, 'WDY', '010100002073080000C2D96BF679613041F60845280FB112C1', '0101000020E61000008FC2F5285CC355C05B8638D6C5BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47659, 'WDY', '0101000020730800003EAA57D1D37922C146F38199630C36C1', '0101000020E6100000560E2DB29D975AC09F1A2FDD24C63F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47660, 'WDY', '01010000207308000073C6ED419B9237410BF01CF993840DC1', '0101000020E61000002EDD2406815554C011363CBD529E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47661, 'WDY', '010100002073080000327319009E583541900EFDC4036A21C1', '0101000020E610000082E2C798BBF254C06E5F07CE19514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47662, 'WDY', '010100002073080000C1398A1D1C2A34411E31119196A4F7C0', '0101000020E6100000462575029AE854C0AC1C5A643B774540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47663, 'WDY', '010100002073080000F7A70F5CBF5C12416022D1E7A6BA34C1', '0101000020E6100000C8073D9B553358C009F9A067B35A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47664, 'WDY', '0101000020730800009E9F83CA097A3DC1BD9443DE747320C1', '0101000020E6100000D44D621058915EC09131772D21E74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47665, 'WDY', '010100002073080000E963DEBCADD33A4171001EB5674E23C1', '0101000020E61000006844696FF0F953C07CD0B359F5B14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47666, 'WDY', '010100002073080000C84400EEDCFE364112342FF0AA7F0BC1', '0101000020E61000005E4BC8073D6F54C03480B74082BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47667, 'WDY', '01010000207308000062347A68B24810416B0F27E3C48634C1', '0101000020E6100000F54A5986384A58C0FA7E6ABC746B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47668, 'WDY', '01010000207308000034704461BCB93541954F12B35BA830C1', '0101000020E6100000287E8CB96B2155C03892CB7F48FF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47669, 'WDY', '010100002073080000C50F44EAE45C2D416E4EDD2E7CE10EC1', '0101000020E6100000CA54C1A8A41256C005C58F31770D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47670, 'WDY', '010100002073080000CB126F02F0EF2F41DDFD7B6DB0502BC1', '0101000020E61000000E2DB29DEF1356C0789CA223B9244240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47671, 'WDY', '010100002073080000FAEDEAD80C143E41835FC2E7E24826C1', '0101000020E61000003FC6DCB5847453C08148BF7D1D084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47672, 'WDY', '010100002073080000B25D6151ACBE03C1147F4C42F74732C1', '0101000020E6100000F2D24D62107059C036894160E5184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47673, 'WDY', '0101000020730800007D99CDF2248F1FC1AC19876B10530BC1', '0101000020E6100000AE47E17A14965AC0E561A1D634674540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47674, 'WDY', '0101000020730800004024C51D4D4A4041D3D7A89356A0FEC0', '0101000020E6100000083D9B559F8752C0726891ED7C674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47675, 'WDY', '010100002073080000EFA8735C8E212C4118CE01E36CB734C1', '0101000020E6100000D8817346948E56C0063411363C254040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47676, 'WDY', '01010000207308000002F46D3C96D04141273022049F591841', '0101000020E6100000B74082E2C76851C02B3A92CB7F484640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47677, 'WDY', '01010000207308000089E5910C1A023341FA2FEC993CE727C1', '0101000020E61000009031772D217B55C029CB10C7BA804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47678, 'WDY', '010100002073080000C524AFB739794041E7E4798023F308C1', '0101000020E6100000CF88D2DEE08752C07CAEB6627F094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47679, 'WDY', '0101000020730800001DDB3825B0E33C4174DBA63A63732AC1', '0101000020E6100000B84082E2C7C053C0AB3E575BB1874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47680, 'WDY', '010100002073080000F8038F594F153E415010F3062A2221C1', '0101000020E61000004A0C022B875653C009D7A3703DC24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47681, 'WDY', '010100002073080000887DB7E3E16A3A4121D5053387E82AC1', '0101000020E61000000F5839B4C83254C02606819543A34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47682, 'WDY', '0101000020730800002FB2C9A0552F3A4112CA788F163236C1', '0101000020E6100000F241CF66D58754C0849ECDAACF453E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47683, 'WDY', '0101000020730800002C146B4528753441E422DCEB3D55FEC0', '0101000020E6100000925CFE43FADD54C0DC4603780B544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47684, 'WDY', '010100002073080000DC98887279EA3A41E91760CEF57A04C1', '0101000020E6100000A4703D0AD7A353C02406819543B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47685, 'WDY', '010100002073080000C794192B74673E41C75EF84B2474F9C0', '0101000020E6100000151DC9E53FEC52C0A860545227B04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47686, 'WDY', '01010000207308000020624E59A1DC384181466A875AA70DC1', '0101000020E6100000ED7C3F355E1654C013C7BAB88D864440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47687, 'WDY', '010100002073080000A0C80DA18E7038C109CC54686EB32FC1', '0101000020E61000002EB29DEFA75E5DC0ECC039234A134140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47688, 'WDY', '010100002073080000D246F64D6D9C3B414F9F912BECD328C1', '0101000020E610000051DA1B7C61F253C0ED7C3F355EDA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47689, 'WDY', '0101000020730800006D6A5C50E6493B412CCCCF744B0A3AC1', '0101000020E61000002EFF21FDF67554C061105839B4E83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47690, 'WDY', '01010000207308000054DFAF4A481B3E4181A7A9ADD4083DC1', '0101000020E6100000A5DFBE0E9C1754C0CA293A92CBCF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47691, 'WDY', '01010000207308000041730E801FEA3F41B07AA6FE586D10C1', '0101000020E610000002BC051214C752C034A2B437F8DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47692, 'WDY', '010100002073080000FDFA2F419F3D3AC1DC649F46DB321241', '0101000020E6100000FA7E6ABC749B5EC0A9A44E4013C14640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47693, 'WDY', '010100002073080000E775CC3975443E41D1B20D1258473BC1', '0101000020E6100000083D9B559F0354C0AB69DE718ACE3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47694, 'WDY', '010100002073080000BC2F316B1D291E410E26179A2D4521C1', '0101000020E61000004BEA0434118E57C0C5DCB5847CE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47695, 'WDY', '01010000207308000062D26231E004114145E7C327A29A1BC1', '0101000020E6100000C7293A92CB2B58C0E35817B7D1704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47696, 'WDY', '0101000020730800004A27BB1440E5394122E30671964337C1', '0101000020E6100000DCD78173469C54C0E5361AC05BB03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47697, 'WDY', '0101000020730800002ECA08DFFFF03D415CADF151315E11C1', '0101000020E61000003F355EBA492853C0CEEEC9C342F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47698, 'WDY', '010100002073080000E7340F26570E39416FB541DFE43C2EC1', '0101000020E6100000CF66D5E76A7F54C0D5C56D34803F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47699, 'WDY', '010100002073080000CC96DA8FE4692EC182DB04DD47621DC1', '0101000020E6100000643BDF4F8DEF5BC0B12E6EA301044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47700, 'WDY', '010100002073080000AA9E9E1BB80F0A416D7182A4848E38C1', '0101000020E6100000742497FF907258C0A13C2CD49A763E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47701, 'WDY', '010100002073080000057F241BBD2106416ACA3C18CABD3FC1', '0101000020E6100000CDEEC9C3428D58C053742497FF303A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47702, 'WDY', '010100002073080000240479B6A2E73D41E35907B5012318C1', '0101000020E6100000401361C3D33F53C023DBF97E6A7C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47703, 'WDY', '0101000020730800005E05ECD84BC73441B6CD022C183502C1', '0101000020E6100000280F0BB5A6D154C03433333333334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47704, 'WDY', '01010000207308000063185CC3A8402D4183E02632C4EC37C1', '0101000020E6100000B98D06F0168456C05CD3BCE3145D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47705, 'WDY', '01010000207308000048A04986A72635414242039807BE01C1', '0101000020E610000012363CBD52BE54C0B5847CD0B3314540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47706, 'WDY', '01010000207308000030B513960FA62B419BD8831B77C32FC1', '0101000020E6100000894160E5D08256C0B559F5B9DA924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47707, 'WDY', '010100002073080000F9EE4428DA683D41D59EDCFCDD6318C1', '0101000020E6100000C7BAB88D065853C098BB96900F824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47708, 'WDY', '01010000207308000063FB081508EC33C1353B2506557FD5C0', '0101000020E61000002DB29DEFA7165DC0C9E53FA4DFCE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47709, 'WDY', '0101000020730800001BCF5E2245EC38C1789BDFBDC1FD18C1', '0101000020E6100000AAF1D24D62D05DC0EA04341136CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47710, 'WDY', '01010000207308000014A87E2B72B83D41993C1813EBBC21C1', '0101000020E610000042CF66D5E76A53C088855AD3BCB34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47711, 'WDY', '01010000207308000081965B9443973A4144D0DB8BEC1D2AC1', '0101000020E61000009131772D212754C0304CA60A46BD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47712, 'WDY', '0101000020730800006A5E296CD8DF34416E4DCA366A8CFDC0', '0101000020E61000008638D6C56DC854C019C05B2041514540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47713, 'WDY', '010100002073080000D2B419E15D2E2EC169DEE3655B811BC1', '0101000020E6100000A245B6F3FDEC5BC02BA913D044284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47714, 'WDY', '010100002073080000460D52B79EDE3A4193B8B031320FE440', '0101000020E61000008E06F016487C53C0273108AC1C9A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47715, 'WDY', '010100002073080000F8A39F1A7DA53AC1DE3DA585F47325C1', '0101000020E6100000C3F5285C8FF25DC06688635DDC664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47716, 'WDY', '01010000207308000011E0A5CF7BB53641EBEB11DB97D11EC1', '0101000020E61000002A3A92CB7FA854C0F54A598638864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47717, 'WDY', '010100002073080000173E9072E5893B410C54DF72F6603CC1', '0101000020E610000007F01648507C54C0DB8AFD65F7843A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47718, 'WDY', '01010000207308000037CDBD6D8AC834C17ED6776996FD29C1', '0101000020E61000008095438B6CCF5CC097438B6CE71B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47719, 'WDY', '0101000020730800002EBC18C675E54041BEEB8303AF74D2C0', '0101000020E6100000645DDC46033452C0CC5D4BC807BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47720, 'WDY', '0101000020730800008624B4BDFB7C2EC167537F73799319C1', '0101000020E61000002C8716D9CEF75BC0265305A3924A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47721, 'WDY', '0101000020730800006D8CE70B54433A41C0067DEDB60237C1', '0101000020E61000006D567DAEB68A54C0245305A392CA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47722, 'WDY', '0101000020730800005423508336234041DBB47A4B6856E7C0', '0101000020E6100000780B24287E8452C0EE0DBE3099C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47723, 'WDY', '01010000207308000013CE054F12693F411B3E1BCD02F121C1', '0101000020E61000008A8EE4F21F1E53C062545227A0894240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47724, 'WDY', '010100002073080000B5BB35746AA437418D4639E9C1AA13C1', '0101000020E610000016D9CEF7535F54C096218E7571434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47725, 'WDY', '010100002073080000A75F0D5F2D9F4041994A5C58F6D7F1C0', '0101000020E610000001DE02098A5B52C0D378E92631904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47726, 'WDY', '0101000020730800006A26600ADEF10F41A306D127EBA834C1', '0101000020E6100000C442AD69DE4D58C0A9C64B3789614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47727, 'WDY', '010100002073080000B6BB0E67B1CF2EC15D290D09663303C1', '0101000020E6100000BE9F1A2FDD1C5CC0C2D32B6519724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47728, 'WDY', '0101000020730800004D1951AEE4D32741865E04E55EC314C1', '0101000020E6100000D1915CFE43A656C0BE9F1A2FDDC44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47729, 'WDY', '0101000020730800003A94E22F1447414134EC27C98AAC0541', '0101000020E61000005BB1BFEC9EDC51C0ED51B81E857B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47730, 'WDY', '01010000207308000007DFE8863CEC3E41070AE2BC914421C1', '0101000020E6100000780B24287E3053C06BBC749318AC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47731, 'WDY', '0101000020730800003EA6A6821ACB0E41E8EF63C4AE4F34C1', '0101000020E610000007CE1951DA5358C008F01648507C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47732, 'WDY', '010100002073080000FE9A8CA464EB19C11D3CFCD402B021C1', '0101000020E61000003D0AD7A3703D5AC0CAA145B6F3D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47733, 'WDY', '01010000207308000022EA1DEF80C53141E3F92AD364B400C1', '0101000020E61000004ED1915CFE6755C078E92631086C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47734, 'WDY', '010100002073080000CA8512E6294A0B41B11A5B6E593D38C1', '0101000020E6100000DD240681956B58C03090A0F831A63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47735, 'WDY', '010100002073080000B174CBA4517F31416FE938F3CF0237C1', '0101000020E610000001DE02098A0356C0FFDD02098AAF3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47736, 'WDY', '0101000020730800001BE3C51548982EC105B5DF927AC218C1', '0101000020E6100000A4703D0AD7FB5BC08D4AEA0434594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47737, 'WDY', '010100002073080000D628596AEA263341D7F1CC01D92E01C1', '0101000020E61000006DC5FEB27B2255C0E9263108AC544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47738, 'WDY', '0101000020730800007A8513D880D033C110FD5673DE97D6C0', '0101000020E6100000295C8FC2F5105DC0AB1C5A643BCF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47739, 'WDY', '01010000207308000049C340D33F673BC1D8DC75C65EA30A41', '0101000020E610000030DD240681C55EC0371AC05B20514640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47740, 'WDY', '0101000020730800003BF00054559F3A412A1A166E79213AC1', '0101000020E6100000BC96900F7A9254C0C9BAB88D06F03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47741, 'WDY', '010100002073080000E2BC7A71B90730C175FAD28114C11B41', '0101000020E61000008B6CE7FBA9915CC08FA0F831E61E4840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47742, 'WDY', '01010000207308000026B36B07C3553B41204DF0058FC63BC1', '0101000020E6100000780B24287E8054C04DA60A4625E53A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47743, 'WDY', '01010000207308000041E2F8792BFF35412D396C446BFD30C1', '0101000020E6100000D656EC2FBB1755C017B7D100DEE24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47744, 'WDY', '0101000020730800005C383B9A32293E417757C21688283DC1', '0101000020E6100000AED85F764F1654C07AC7293A92BB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47745, 'WDY', '010100002073080000D7D0B5EB024B364140708694EC2520C1', '0101000020E610000007CE1951DABF54C044696FF085714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47746, 'WDY', '0101000020730800005B01DF98EDCB3641CCC65772F63029C1', '0101000020E6100000DC68006F81D054C05BB1BFEC9E1C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47747, 'WDY', '010100002073080000772DDA4ACAC73A4102A66C3BFF2EF6C0', '0101000020E61000009D8026C2869B53C06C567DAEB60A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47748, 'WDY', '0101000020730800001D909430827F3441D77C13C9C5002EC1', '0101000020E6100000789CA223B94C55C04FFC1873D78A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47749, 'WDY', '0101000020730800007DCE8922B9A941415285075459CFFD40', '0101000020E6100000C4B12E6EA3C551C05C2041F1632C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47750, 'WDY', '010100002073080000127A9F14C59E32410F8C993A3DA01AC1', '0101000020E6100000BF0E9C33A26455C09D3C2CD49A0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47751, 'WDY', '0101000020730800002A3CD00287244041F4FD7DDE335A04C1', '0101000020E6100000174850FC189F52C05127A089B0414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47752, 'WDY', '010100002073080000F6DC9F00D1F13641681C6C8154D20CC1', '0101000020E61000004FAF9465887354C074D712F241AF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47753, 'WDY', '01010000207308000008786215FEBC3141930A47BE51BD32C1', '0101000020E6100000EF38454772E155C0933A014D84954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47754, 'WDY', '0101000020730800002F6CE7FF34B73241D66AAF3A4D4707C1', '0101000020E61000002BF697DD933F55C099DD938785224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47755, 'WDY', '010100002073080000E5F05DAC93433F41AAEF97875CBC21C1', '0101000020E6100000A4DFBE0E9C2353C0CE1951DA1B944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47756, 'WDY', '010100002073080000326ECCB810B52341C2E4EB4BBAA238C1', '0101000020E610000014D044D8F05457C0F48E537424373E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47757, 'WDY', '0101000020730800006D58B97E6DA93C419D01133E62DA14C1', '0101000020E6100000CD3B4ED1917053C054742497FFD04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47758, 'WDY', '0101000020730800004A7C5757FCF13F4129A0580ABBF019C1', '0101000020E610000036CD3B4ED1E552C0386744696F304340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47759, 'WDY', '010100002073080000BF6D4732F2D51241F8B578A42A4634C1', '0101000020E61000009A081B9E5E2D58C05A423EE8D97C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47760, 'WDY', '01010000207308000026070EFA19FA36416D01068C878D0CC1', '0101000020E6100000D3DEE00B937154C0C58F31772DB14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47761, 'WDY', '010100002073080000AD44EA4AF57A274133C32F3CA69238C1', '0101000020E6100000C1A8A44E400357C09BC420B072283E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47762, 'WDY', '010100002073080000C2F38505EEAA37418424190550202EC1', '0101000020E6100000E10B93A982BD54C0E17A14AE47594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47763, 'WDY', '010100002073080000056968EB886F0C41A61F9558142830C1', '0101000020E61000009CA223B9FC5B58C08126C286A7B74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47764, 'WDY', '01010000207308000054495CF09B9539C18B135CDBE3A22FC1', '0101000020E61000001904560E2D925DC0C039234A7B034140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47765, 'WDY', '010100002073080000D1B226608CF31C4109EB37A88A8C39C1', '0101000020E6100000C7BAB88D06C857C00FE9B7AF03C73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47766, 'WDY', '01010000207308000071B1A58151464041E1BFFEC1E03AFAC0', '0101000020E610000005A3923A018552C0F90FE9B7AF7B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47767, 'WDY', '010100002073080000B22E26DF60D23A41C242BA6A405A36C1', '0101000020E6100000701283C0CA6D54C0B637F8C2641A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47768, 'WDY', '0101000020730800003871ACC49B553E4179255FA3B6F53CC1', '0101000020E61000002F6EA301BC0D54C0DC02098A1FD33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47769, 'WDY', '0101000020730800003D4529F946E83341EA4AFB14B8E6F4C0', '0101000020E6100000728A8EE4F2F354C0AA3E575BB1874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47770, 'WDY', '0101000020730800005702FFDB0E8A3C41D68C29FEB760F6C0', '0101000020E6100000A913D044D84453C0AE47E17A14E64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47771, 'WDY', '01010000207308000074D16565D84F17418020BF59D9022EC1', '0101000020E61000003F575BB1BFF057C09D11A5BDC1074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47772, 'WDY', '010100002073080000836F7D55803A4041E0C3BE7A9A7303C1', '0101000020E6100000F0A7C64B379552C003560E2DB2454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47773, 'WDY', '01010000207308000021AD2874D16F3DC1F7BF449E4DA01FC1', '0101000020E61000002606819543935EC0E5D022DBF9FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47774, 'WDY', '0101000020730800002202C624E3AB374139185B08DB3111C1', '0101000020E610000089635DDC465754C04703780B24704440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47775, 'WDY', '010100002073080000CD85B18407624041D29A931391E0FEC0', '0101000020E61000006EE7FBA9F17E52C00B46257502624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47776, 'WDY', '010100002073080000EB57338F7FEB1C4166D987A89E6E23C1', '0101000020E61000007F6ABC7493A057C037F8C264AA904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47777, 'WDY', '010100002073080000C25DFA9384DD3441B0AAF150911F06C1', '0101000020E610000009D7A3703DD254C0D9CEF753E30D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47778, 'WDY', '0101000020730800004C3DB00D16F613C11CEE98463B2623C1', '0101000020E61000005EBA490C02F359C00712143FC6A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47779, 'WDY', '010100002073080000A698F86248732C41315F1A23418110C1', '0101000020E61000002597FF907E2B56C0F5DBD78173FE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47780, 'WDY', '010100002073080000CDD21DD72AAF314186AD2E92D49D10C1', '0101000020E6100000EEEBC039237E55C0C0EC9E3C2CD44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47781, 'WDY', '01010000207308000092FAF048BF991C41E026BFAD672224C1', '0101000020E61000007DAEB6627FA557C09F3C2CD49A764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47782, 'WDY', '010100002073080000DC1209D32CC73C41C577E7794DEA38C1', '0101000020E610000002BC0512142F54C0AD8BDB68005F3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47783, 'WDY', '0101000020730800002A9F56E14ED23C410426C32B5A0939C1', '0101000020E610000091ED7C3F352E54C04482E2C7984B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47784, 'WDY', '0101000020730800008D30B2A5F9563E4114DF3712616115C1', '0101000020E6100000917EFB3A702253C0302AA913D0A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47785, 'WDY', '010100002073080000AFA2807BBDA92EC199446A9B6DA919C1', '0101000020E61000008716D9CEF7FB5BC0C6BAB88D06484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47786, 'WDY', '010100002073080000DB7CA61CDC0519C17B7F8FBBB2ED24C1', '0101000020E610000091ED7C3F352E5AC0696FF085C95C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47787, 'WDY', '01010000207308000012BA699E56DB28417D70D197E31C36C1', '0101000020E6100000D50968226CDC56C051DA1B7C61923F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47788, 'WDY', '010100002073080000396D8F759C5E414103FE20451B73F840', '0101000020E6100000C7BAB88D06E851C0946588635D244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47789, 'WDY', '010100002073080000A83B21658F773A41255A94D7F9ED3AC1', '0101000020E6100000ED0DBE30999E54C077711B0DE07D3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47790, 'WDY', '01010000207308000019F7F69517E54041CB9F6729A06DE0C0', '0101000020E610000088855AD3BC3752C0304CA60A46AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47791, 'WDY', '0101000020730800002B1F0211E23B3A411B830167195539C1', '0101000020E6100000941804560E9D54C0A49BC420B0723C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47792, 'WDY', '0101000020730800002D760E5126A73141FA6DF2354ED2FFC0', '0101000020E6100000FED478E9266D55C015D044D8F0744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47793, 'WDY', '010100002073080000915E4121D36237415D0B321F41C035C1', '0101000020E6100000B8D100DE02FD54C0D0D556EC2FDB3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47794, 'WDY', '010100002073080000660EEEB822DE1FC131CD5233A8C521C1', '0101000020E6100000CBA145B6F3855AC0ECC039234ACB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47795, 'WDY', '0101000020730800003E9D3C9D51163341FC1885379A4601C1', '0101000020E610000076711B0DE02555C0DAF97E6ABC544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47796, 'WDY', '01010000207308000003F6B783CAEF3C41772828F7481D28C1', '0101000020E61000007BF2B0506BB253C0A5703D0AD7DB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47797, 'WDY', '0101000020730800003B6546B165A70D414334AFFF5BAE28C1', '0101000020E61000001DC9E53FA44F58C064CC5D4BC8D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47798, 'WDY', '010100002073080000AC4922A961632B4134C796B821C52FC1', '0101000020E61000001B9E5E29CB8856C04F401361C3934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47799, 'WDY', '01010000207308000053C09FACC70E2A4174BFC973E2BA37C1', '0101000020E6100000EA95B20C71C856C0885AD3BCE3943E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47800, 'WDY', '010100002073080000DB706A8C4B670A41ADB8103C200239C1', '0101000020E61000004CA60A46257158C0AB57CA32C4313E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47801, 'WDY', '0101000020730800008A68A5F253793D4140F0C646413D2FC1', '0101000020E61000007A14AE47E1BE53C090ED7C3F35CE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47802, 'WDY', '0101000020730800006638FAF362A037417E49AB19B18815C1', '0101000020E61000001B2FDD24066554C06F8104C58F214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47803, 'WDY', '0101000020730800005263E06D7BDD2DC1B71E9509BBDD35C1', '0101000020E6100000EE7C3F355E925BC0905CFE43FA8D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47804, 'WDY', '010100002073080000F45E82F775053741183602B92F1C0BC1', '0101000020E61000003D0AD7A3706D54C01383C0CAA1BD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47805, 'WDY', '010100002073080000C308B420475A3D4134777162FD5F29C1', '0101000020E61000002063EE5A42A653C013A5BDC117A64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47806, 'WDY', '010100002073080000028EBEC2956E1C41B1D4A5CEFC8C23C1', '0101000020E6100000910F7A36ABA657C0CECCCCCCCC8C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47807, 'WDY', '010100002073080000C491429141703A41D28A94F86F3B3BC1', '0101000020E6100000D9CEF753E3A154C08C6CE7FBA9513B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47808, 'WDY', '0101000020730800008275136B643B3B413CFAE17BD8953BC1', '0101000020E6100000CF66D5E76A8354C04E840D4FAF043B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47809, 'WDY', '010100002073080000B1133E6AEF9526415B646D9580BE31C1', '0101000020E6100000BC0512143FFE56C0EB2FBB270F1B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47810, 'WDY', '010100002073080000762CB89031DC35419DEF224750CB30C1', '0101000020E61000000E4FAF94651C55C0ECC039234AF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47811, 'WDY', '0101000020730800001A1288FA45A33441DF0FC8DF92912CC1', '0101000020E6100000454772F90F4155C0BD0512143FBE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47812, 'WDY', '01010000207308000004614B541A5836413B3C3CF45C9120C1', '0101000020E610000041F163CC5DBF54C046D8F0F44A614340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47813, 'WDY', '010100002073080000FD235A0C141C3A41279296B3AE212BC1', '0101000020E61000006F1283C0CA4154C0B61E85EB51A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47814, 'WDY', '010100002073080000B00FA156B94C39C16E8034715C6630C1', '0101000020E61000009CC420B072805DC03E7958A835DD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47815, 'WDY', '010100002073080000004821A323083041FFFBFBD9ABAA37C1', '0101000020E61000007C613255304656C0964C158C4A6A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47816, 'WDY', '0101000020730800004AC15D9CD3794141E949D1A4F4940941', '0101000020E6100000EB95B20C71C051C0B1EA73B515934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47817, 'WDY', '010100002073080000A2557F3CCA343E4100251F76C2363CC1', '0101000020E6100000D44D6210580D54C0D75F764F1E463A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47818, 'WDY', '0101000020730800001C81382E315A3841E4FECE0E629235C1', '0101000020E6100000448B6CE7FBD154C00C46257502DA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47819, 'WDY', '010100002073080000630124C3EFC0394100AC7CB3B10119C1', '0101000020E6100000401361C3D30754C0DA1B7C6132BD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47820, 'WDY', '0101000020730800004C63ABC366353641ED9D1D9BCD8C30C1', '0101000020E61000001E166A4DF30A55C0B8AF03E78C004140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47821, 'WDY', '010100002073080000E47B4BD43D0E2E41782FC5E7BD4113C1', '0101000020E61000008716D9CEF70756C019265305A3C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47822, 'WDY', '01010000207308000060CF4F2186FF2E416A6DF2EA862236C1', '0101000020E610000075029A081B5656C0EA2FBB270F5B3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47823, 'WDY', '010100002073080000EECB88D448C0394164698A52111937C1', '0101000020E6100000DA1B7C6132A154C03D0AD7A370CD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47824, 'WDY', '010100002073080000B02491A86F173E41A667E8DD371F19C1', '0101000020E61000008A8EE4F21F3A53C0D612F241CF664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47825, 'WDY', '010100002073080000E488F657B26438C1F4D9DADD662632C1', '0101000020E610000061E5D022DB495DC099BB96900F6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47826, 'WDY', '01010000207308000079CC668B1D803B416D648683791E10C1', '0101000020E610000019E25817B79953C021B07268913D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47827, 'WDY', '01010000207308000044440BDEB9CD2041A62340CB784233C1', '0101000020E61000005227A089B08557C0245305A392BA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47828, 'WDY', '0101000020730800003C0CEA4EDFA735419E50A85A3AE730C1', '0101000020E61000008A1F63EE5A2655C05917B7D100EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47829, 'WDY', '01010000207308000044AD069377222241AE3CA44C52D632C1', '0101000020E61000004A0C022B876657C06688635DDCD64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47830, 'WDY', '010100002073080000A785B091C1351B41F662FE78A1BB39C1', '0101000020E6100000DE02098A1FDB57C0910F7A36ABAE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47831, 'WDY', '010100002073080000204DD429484F34419DAB13CD99701FC1', '0101000020E610000014D044D8F01C55C011C7BAB88D9E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47832, 'WDY', '010100002073080000C2AC6106061B3241B36B6FD8BD3A1DC1', '0101000020E610000043CF66D5E78255C0A245B6F3FDE44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47833, 'WDY', '0101000020730800005FF046E99BBC3341309F4C78F88FEAC0', '0101000020E61000006B2BF697DDF754C093A9825149AD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47834, 'WDY', '01010000207308000058C17EA1B724354107A99CCA25D62AC1', '0101000020E610000088635DDC462355C0F2B0506B9AF74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47835, 'WDY', '010100002073080000992592652C143CC1A5D38923BCEDEAC0', '0101000020E610000079E9263108AC5EC0AC3E575BB1174540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47836, 'WDY', '010100002073080000C20A91205ADC3C41E20F1D9EB26402C1', '0101000020E610000045D8F0F44A4153C0F46C567DAE9E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47837, 'WDY', '0101000020730800005FDA64F1DDC338C13E47986356522141', '0101000020E61000008716D9CEF78B5EC0575BB1BFEC064840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47838, 'WDY', '0101000020730800009E099CA06F423E41EC81F48B076C3BC1', '0101000020E6100000454772F90F0554C09B99999999B93A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47839, 'WDY', '0101000020730800000AC8F9C547952DC181D5F4EA3DDC18C1', '0101000020E6100000A69BC420B0E25BC03F575BB1BF5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47840, 'WDY', '010100002073080000E856235801CE3A4191AAB29DE02736C1', '0101000020E61000003FE8D9ACFA6C54C0F0D24D6210383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47841, 'WDY', '01010000207308000029FB0DC1579F34413564B0B052680EC1', '0101000020E61000007F6ABC7493E854C0B094658863C54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47842, 'WDY', '010100002073080000B9E93E85EF782C416AF1AB2BC0F02FC1', '0101000020E610000023DBF97E6A7056C02A3A92CB7F884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47843, 'WDY', '01010000207308000026B6E528F1573A41EBE496E30C2D3AC1', '0101000020E61000005839B4C8769E54C0FE87F4DBD7F13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47844, 'WDY', '0101000020730800003F1D23192DDD3BC191F48F6CEF001DC1', '0101000020E6100000FDD478E926515EC059643BDF4F4D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47845, 'WDY', '010100002073080000B41E9B0628953541EE9B999ED9DDF1C0', '0101000020E6100000865AD3BCE39C54C0083D9B559F7B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47846, 'WDY', '010100002073080000A0D77873D81635413FE6BE84E01830C1', '0101000020E610000005E78C28ED3955C06E8104C58F314140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47847, 'WDY', '0101000020730800001B051469067639416F8114FA827F25C1', '0101000020E61000002A3A92CB7F4454C0D46F5F07CE794240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47848, 'WDY', '010100002073080000017B0067A0DE4041B11AC2A9E375E940', '0101000020E6100000931804560E2552C098DD9387850A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47849, 'WDY', '01010000207308000048FE881DF4373341902356F52FBA21C1', '0101000020E6100000363CBD52965955C06D787AA52C634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47850, 'WDY', '010100002073080000F2786B54F0D63F41CD4DA48B2DD522C1', '0101000020E6100000CF88D2DEE00F53C0C5DCB5847C604240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47851, 'WDY', '010100002073080000D5ADB78A7BD53F41B371F06A92B022C1', '0101000020E610000026068195430F53C091CB7F48BF654240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47852, 'WDY', '01010000207308000031F90B47A3CF38C19E31C5F8AF5E1141', '0101000020E610000022B07268914D5EC06519E25817CF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47853, 'WDY', '010100002073080000AA87A74A00283E415F0F60E4B3153BC1', '0101000020E61000000AF9A067B30654C001BC051214EF3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47854, 'WDY', '010100002073080000EEBA938153D52E41AD7268CC2E3531C1', '0101000020E61000009A779CA2234156C0C6DCB5847C204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47855, 'WDY', '0101000020730800002F7A1F9FBBC52B410E262DE42D36E7C0', '0101000020E6100000FE43FAEDEB2456C03A234A7B83FF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47856, 'WDY', '01010000207308000043CFEBE3F4C13341AE4FF756644925C1', '0101000020E6100000FD1873D7124E55C01CEBE2361AD84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47857, 'WDY', '0101000020730800003013640C523E24412A2C46E6FC3630C1', '0101000020E610000004E78C28ED2D57C011363CBD52964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47858, 'WDY', '01010000207308000033BD9111FC7E3541330CAE8C323733C1', '0101000020E610000027A089B0E13D55C087A757CA32444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47859, 'WDY', '0101000020730800001D5E4BB6E8F83541190134E3D6202BC1', '0101000020E610000003098A1F63FE54C0371AC05B20E14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47860, 'WDY', '0101000020730800009A94045F6E453F41C6F3C611F17404C1', '0101000020E6100000C7BAB88D06D052C0E4141DC9E5574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47861, 'WDY', '010100002073080000E2D470DF56A53341CF1166A11BCB33C1', '0101000020E610000025068195439355C0462575029A304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47862, 'WDY', '010100002073080000043E71A6B0F03141722444189ED51BC1', '0101000020E6100000EA043411368855C0295C8FC2F5004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47863, 'WDY', '01010000207308000027AED4B2E4C940415028A20875CAFCC0', '0101000020E610000020D26F5F075652C0F341CF66D5574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47864, 'WDY', '010100002073080000E3964F4139E433419BEAA4D56F1205C1', '0101000020E610000036CD3B4ED10155C003780B2428264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47865, 'WDY', '010100002073080000F3124BC326CD30C1538996D5A03124C1', '0101000020E610000052B81E85EB295CC0BCC1172653254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47866, 'WDY', '010100002073080000A72C096CCF9F1AC110E5FBA6313921C1', '0101000020E61000001F85EB51B8465AC064F7E461A1E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47867, 'WDY', '01010000207308000014A21E6E1B443E4109FC709DFAE117C1', '0101000020E6100000E12D90A0F82D53C08DDB68006F794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47868, 'WDY', '0101000020730800005215580823F73341FF625E858AC732C1', '0101000020E6100000910F7A36AB7E55C0A9F1D24D62784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47869, 'WDY', '010100002073080000DB7026F0A6C90A412B654FC3A8E138C1', '0101000020E61000006DE7FBA9F16E58C0BF9F1A2FDD443E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47870, 'WDY', '0101000020730800002792BAF1E1493A41192E815384212CC1', '0101000020E6100000EE7C3F355E3E54C00DE02D90A0784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47871, 'WDY', '0101000020730800008C51A969E9003841434F16F20C2A2BC1', '0101000020E61000005227A089B0A154C0FE65F7E461C14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47872, 'WDY', '010100002073080000EC0C9F6CBBD33E41D61F06AB1A7A27C1', '0101000020E6100000053411363C5953C0F4B9DA8AFDCD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47873, 'WDY', '0101000020730800003D0680FEE0282E4125435606BDAD0DC1', '0101000020E61000005396218E75FD55C008F0164850144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47874, 'WDY', '0101000020730800002969E8A28AAC4141E718F07EEE8FF440', '0101000020E6100000C3F5285C8FCE51C07AC7293A92034540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47875, 'WDY', '010100002073080000D77E09F1E8EC3E4179D1017BF06312C1', '0101000020E6100000B84082E2C7FC52C0849ECDAACFCD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47876, 'WDY', '010100002073080000EB4BD898FDA04141FB318AE7A5AD0541', '0101000020E610000061764F1E16BA51C0444772F90F694540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47877, 'WDY', '010100002073080000B009D173CBD41141A66DE05C16D034C1', '0101000020E61000009A081B9E5E3958C0779CA223B9544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47878, 'WDY', '01010000207308000033800D2A1E00364129A44C39F68630C1', '0101000020E61000008048BF7D1D1455C0AF03E78C28054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47879, 'WDY', '01010000207308000095D0AB496C823B412351703FFEA638C1', '0101000020E61000008A1F63EE5A6254C01EC9E53FA4AF3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47880, 'WDY', '010100002073080000AA9C80D6940340412DE809ADDA8D22C1', '0101000020E61000005BF5B9DA8A0553C0BC96900F7A664240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47881, 'WDY', '010100002073080000B541161D6B3F424117A3643EAC651641', '0101000020E6100000B3EA73B5154751C066F7E461A10E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47882, 'WDY', '010100002073080000CB3DE4462FCF1241635369D2FE6F34C1', '0101000020E6100000A089B0E1E92D58C0C5DCB5847C704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47883, 'WDY', '0101000020730800003D532ECE9E363841EF72359F6A2121C1', '0101000020E610000036AB3E575B6954C0499D8026C22E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47884, 'WDY', '01010000207308000046B7F7E61CE12D41E73F2D101B0C04C1', '0101000020E610000024287E8CB9FB55C0736891ED7C6F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47885, 'WDY', '010100002073080000A8D298BDFFDD3941BE84D307B9C9B5C0', '0101000020E610000000917EFB3AB853C0516B9A779C7A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47886, 'WDY', '010100002073080000C3BD63E6AD143E41DE8CC491658515C1', '0101000020E6100000BA490C022B2F53C09E11A5BDC1A74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47887, 'WDY', '0101000020730800009D9E4772389822C1FA0B43F5AB0536C1', '0101000020E6100000FCA9F1D24D9A5AC0F038454772C93F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47888, 'WDY', '010100002073080000F2AEBF054F0D0B4102E99D01DFF938C1', '0101000020E61000004BC8073D9B6D58C0D9F0F44A59363E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47889, 'WDY', '0101000020730800009F404E123CE80141E0547BC6AF263AC1', '0101000020E6100000A4703D0AD79F58C02A6519E258873D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47890, 'WDY', '010100002073080000D5DD87C1DF1A364134DEE3E4842E2AC1', '0101000020E6100000FF21FDF675F454C0A679C7293A024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47891, 'WDY', '01010000207308000013465A1F82FD32C163D30E98EA911A41', '0101000020E6100000B4C876BE9F325DC0AEB6627FD9DD4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47892, 'WDY', '010100002073080000C228DC2814083741876F619D359236C1', '0101000020E61000007DD0B359F51155C0098A1F63EE6A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47893, 'WDY', '010100002073080000C80550B247363E41CC99CB35942A10C1', '0101000020E61000008FC2F5285C1753C030BB270F0B054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47894, 'WDY', '010100002073080000C0E26D0E14A13F4151981E2EC01D0AC1', '0101000020E610000070CE88D2DEC852C0DAACFA5C6D1D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47895, 'WDY', '0101000020730800001EDFE41504124041A8E6B05DD7CCF240', '0101000020E6100000BEC11726536D52C023DBF97E6A4C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47896, 'WDY', '010100002073080000BC0EC08597593441624AF87ED83B1FC1', '0101000020E6100000C3F5285C8F1A55C06E1283C0CAA14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47897, 'WDY', '010100002073080000002F9D1CD3CB3E41B7AE3094545D2CC1', '0101000020E6100000AE946588637553C02FDD2406811D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47898, 'WDY', '010100002073080000648BD0C86C0919C1C3F48A71D6B421C1', '0101000020E6100000B4C876BE9F325AC0F54A598638D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47899, 'WDY', '010100002073080000B9C971C3614039C127B48D0143912FC1', '0101000020E6100000DD24068195835DC007AC1C5A640B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47900, 'WDY', '010100002073080000877081A6AC973741AF50D70E293F36C1', '0101000020E61000002CF697DD93F754C07BC7293A928B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47901, 'WDY', '010100002073080000D762C26618F32941FB379B75F7540EC1', '0101000020E6100000780B24287E6856C033E6AE25E4234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47902, 'WDY', '010100002073080000E230C2E0ECF434411271D4268E5802C1', '0101000020E6100000BE9F1A2FDDC854C01FA7E8482E2F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47903, 'WDY', '010100002073080000026ABC2F101819C1EE3A432AB72D22C1', '0101000020E6100000A69BC420B0325AC0966588635DC44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47904, 'WDY', '010100002073080000B3B3DAB1C52D3F412113E982D3A80CC1', '0101000020E61000006688635DDCE252C0E15817B7D1104440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47905, 'WDY', '010100002073080000ACB680571A6735414F9931B8D0C11EC1', '0101000020E6100000575BB1BFECE654C018D9CEF7539B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47906, 'WDY', '010100002073080000D6BA2628CBBD3D41C596EBAC91D00DC1', '0101000020E6100000E09C11A5BD2953C076E09C11A5254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47907, 'WDY', '0101000020730800007A37F0D41975094118F5945D913D30C1', '0101000020E61000001AC05B20416D58C0273108AC1CB24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47908, 'WDY', '01010000207308000039027BA14B953A414FECB35104572BC1', '0101000020E610000070F085C9542D54C0462575029A904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47909, 'WDY', '010100002073080000D568FA4127A03B4136C4637EF93B39C1', '0101000020E610000075711B0DE06154C04BC8073D9B553C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47910, 'WDY', '0101000020730800009A92B634B4462F410200775BF75612C1', '0101000020E61000007958A835CDE755C0B1726891EDCC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47911, 'WDY', '01010000207308000065A39F4881C02641F4E8275082A934C1', '0101000020E61000008CDB68006F0557C0A0ABADD85F3E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47912, 'WDY', '01010000207308000088CD073DF25C1A41198252EEC6CA39C1', '0101000020E6100000CFAACFD556E457C02C6519E258A73D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47913, 'WDY', '010100002073080000208328CDEAD435419937F3DC684F18C1', '0101000020E6100000091B9E5E29C354C088F4DBD7810B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47914, 'WDY', '010100002073080000B69237B71C4E374103F912967A5232C1', '0101000020E6100000B30C71AC8BE754C0A067B3EA736D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47915, 'WDY', '010100002073080000CC8D64C9F7DE3341FC08CF93162B37C1', '0101000020E6100000AEB6627FD99D55C0864160E5D0623E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47916, 'WDY', '010100002073080000EA47E65C5B433E41B1F4E014523EFEC0', '0101000020E61000008FC2F5285CF752C0DACEF753E39D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47917, 'WDY', '01010000207308000043BC6D1423353741FDADA59DD22318C1', '0101000020E610000040A4DFBE0E8054C0B74082E2C7F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47918, 'WDY', '010100002073080000A051A7028DA32041DF07F97BDBDF25C1', '0101000020E61000008716D9CEF76F57C02D431CEBE22E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47919, 'WDY', '0101000020730800002C37C58379183841766B2DF5BE4833C1', '0101000020E6100000F2D24D6210CC54C0FB3A70CE881A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47920, 'WDY', '0101000020730800000EA48D405B192F415AC1C7F7682E36C1', '0101000020E610000032772D211F5456C0DD02098A1F533F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47921, 'WDY', '010100002073080000368FF8F8371B3E418DFEDA0CF9A43BC1', '0101000020E6100000BF30992A180D54C005E78C28ED9D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47922, 'WDY', '0101000020730800006E881885A93B3941762E51219A2B2CC1', '0101000020E610000035EF3845476E54C029CB10C7BA884140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47923, 'WDY', '010100002073080000C88913E2CBC93F4136A4580FC4E2FE40', '0101000020E6100000CA54C1A8A47252C0E0BE0E9C338A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47924, 'WDY', '010100002073080000F5AD83C1B5483F4163AD8ACE920411C1', '0101000020E6100000B3EA73B515E752C01FF46C567DDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47925, 'WDY', '01010000207308000003C8069DE78806411EB96E04AE1E2DC1', '0101000020E6100000956588635D7C58C07DD0B359F5314240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47926, 'WDY', '010100002073080000A1B60CE0E8A9374156A79C4512BB11C1', '0101000020E6100000705F07CE195954C0BE96900F7A664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47927, 'WDY', '0101000020730800008F494EE82DBA1741B3163C0B4D0FD740', '0101000020E61000003511363CBDC257C068226C787A8D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47928, 'WDY', '010100002073080000E38233A8BA87384128F178C6867B2DC1', '0101000020E6100000A4703D0AD79354C0F90FE9B7AF634140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47929, 'WDY', '0101000020730800002566CBA3CDE42D418BD908EF380806C1', '0101000020E6100000DA1B7C6132FD55C015D044D8F05C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47930, 'WDY', '0101000020730800001D98C190A38E33C18D6E19246BAA1A41', '0101000020E6100000283108AC1C525DC0AE69DE718AD64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47931, 'WDY', '0101000020730800000E68783B992F3541E70044E99A4C01C1', '0101000020E61000004ED1915CFEBB54C0A0D634EF38354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47932, 'WDY', '0101000020730800007F25BAF09B0C36410ABBD9CDE9B930C1', '0101000020E6100000CF66D5E76A1355C069B3EA73B5F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47933, 'WDY', '01010000207308000055D5AE3E32133541EF7E730FB04E37C1', '0101000020E61000006688635DDC6A55C01E0DE02D90303E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47934, 'WDY', '010100002073080000D3FEDDC8BEDA14416ABE2E308A9219C1', '0101000020E61000003B70CE88D2FA57C06A2BF697DD934440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47935, 'WDY', '010100002073080000814123A227BA3F41CDE278CA0D7B0DC1', '0101000020E610000075029A081BCA52C06891ED7C3FFD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47936, 'WDY', '0101000020730800005DF009C007783441F873EA40A8ED1EC1', '0101000020E6100000711B0DE02D1455C092CB7F48BFA54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47937, 'WDY', '0101000020730800000B85368B74C53441CFFC8685C68C04C1', '0101000020E61000008CB96B09F9D454C0BCE3141DC91D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47938, 'WDY', '010100002073080000D384B4B1EC573D41B2AFE8F63D770FC1', '0101000020E61000008F537424973F53C08004C58F311F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47939, 'WDY', '0101000020730800008F8DBA8275BC30C1F00D692B513A30C1', '0101000020E6100000E3A59BC420005CC0F9C264AA605C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47940, 'WDY', '0101000020730800001B5DFCEA45223C418003738CDDE02DC1', '0101000020E61000002B8716D9CEF353C0D60968226C184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47941, 'WDY', '0101000020730800006FD1D6B6D3C63441E4CFBB7E249108C1', '0101000020E61000007D3F355EBAD954C0B84082E2C7F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47942, 'WDY', '01010000207308000032DAEB835402374142B577465B8736C1', '0101000020E610000019265305A31255C0C442AD69DE713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47943, 'WDY', '010100002073080000D9F925C649C41A41A5697DFE24AF39C1', '0101000020E6100000C7293A92CBDF57C080734694F6B63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47944, 'WDY', '010100002073080000488201D83A712F41379668B3096712C1', '0101000020E61000004F401361C3E355C0894160E5D0CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47945, 'WDY', '010100002073080000A431657DA26B3041C595B6A8445C34C1', '0101000020E610000046B6F3FDD42456C01973D712F2294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47946, 'WDY', '010100002073080000D9186316169534417E86CF57A65602C1', '0101000020E6100000F90FE9B7AFDB54C0A245B6F3FD344540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47947, 'WDY', '010100002073080000693C2EA816F03CC19B0DB249DB1B21C1', '0101000020E610000022DBF97E6A745EC06EA301BC05DA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47948, 'WDY', '0101000020730800001669EDD30FF32D41F2B0D78AFD300CC1', '0101000020E6100000287E8CB96B0156C0B57BF2B050234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47949, 'WDY', '010100002073080000B617867E7A4F33419B2E9F793C671DC1', '0101000020E610000046B6F3FDD44855C0A7E8482EFFD14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47950, 'WDY', '010100002073080000C922BB4C050E3341637DA89511DA31C1', '0101000020E61000007E1D386744A155C0C76D3480B7C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47951, 'WDY', '01010000207308000037A40EB593743941C4A7CF5DB45C12C1', '0101000020E61000009D8026C2860354C0EC51B81E853B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47952, 'WDY', '010100002073080000C9AC5DCC8F3B3A41882B56751B452AC1', '0101000020E61000004703780B243854C0E7FBA9F1D2BD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47953, 'WDY', '010100002073080000B42B84E256ED3441B23D6204B2601AC1', '0101000020E610000096438B6CE7F354C0528D976E12F34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47954, 'WDY', '010100002073080000DD393FB23AA43141FFF51DE5B2181DC1', '0101000020E61000008C4AEA04349955C0314CA60A46ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47955, 'WDY', '01010000207308000000CD62EECE281D413B4A73AC078124C1', '0101000020E61000004F1E166A4D9F57C09DA223B9FC674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47956, 'WDY', '010100002073080000D7B79406321020411F9F2845E6A52DC1', '0101000020E610000012143FC6DC8957C02497FF907E0B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47957, 'WDY', '0101000020730800003173F3B9B17B29416F427BC14BFA32C1', '0101000020E61000007DD0B359F5C156C06D787AA52CB34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47958, 'WDY', '010100002073080000773661E179E70141E9C4182BB9703AC1', '0101000020E61000002B1895D409A058C0B27BF2B0505B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47959, 'WDY', '010100002073080000270913D07F7F38418E4685A291D82BC1', '0101000020E610000067D5E76A2B8E54C0C6DCB5847CA04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47960, 'WDY', '010100002073080000F66DA023662A3E41790D96202AB53CC1', '0101000020E6100000E63FA4DFBE1254C0E71DA7E848FE3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47961, 'WDY', '01010000207308000025249387501A38413091AC81BD3221C1', '0101000020E6100000A52C431CEB6E54C074029A081B2E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47962, 'WDY', '010100002073080000259DCB4AEA9A1F41EC0DBF192FA0C740', '0101000020E610000098DD9387855A57C0A1F831E6AE754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47963, 'WDY', '0101000020730800004B128DDED7103E4162167A9C52CE20C1', '0101000020E6100000FE65F7E4615553C0C8C342AD69CE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47964, 'WDY', '01010000207308000062868601BC440141D231E8214E373AC1', '0101000020E6100000014D840D4FA358C03D9B559FAB7D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47965, 'WDY', '010100002073080000488F68518AB32A4137978D82FB5238C1', '0101000020E6100000E25817B7D1BC56C0842F4CA60A363E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47966, 'WDY', '010100002073080000BDD898D9D56B34416D2F68B82C0220C1', '0101000020E61000009587855AD31855C05E07CE1951924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47967, 'WDY', '0101000020730800008A002355A0323A41C8D3AFEA25003AC1', '0101000020E610000017D9CEF753A354C0A9F1D24D62103C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47968, 'WDY', '0101000020730800002EA757B0AFD83241DBA64F9240101AC1', '0101000020E6100000386744696F5855C021D26F5F07164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47969, 'WDY', '010100002073080000DC95A16951CB34416430FA850F2B01C1', '0101000020E610000001DE02098ACF54C0DC68006F813C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47970, 'WDY', '010100002073080000EED2C431ECD33A41F294BB5FADBA27C1', '0101000020E6100000462575029A1054C0C7DCB5847C104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47971, 'WDY', '010100002073080000D13C85B2D9F63241966EE57AD74E37C1', '0101000020E6100000E09C11A5BDC555C0A62C431CEB623E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47972, 'WDY', '010100002073080000DCDA9E6BF55638410B1AE91EDB6F2DC1', '0101000020E6100000151DC9E53F9C54C0E2361AC05B684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47973, 'WDY', '010100002073080000D6F8D2E9BB5B3E418A53129CDB1E0EC1', '0101000020E6100000713D0AD7A30C53C066B3EA73B5154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47974, 'WDY', '01010000207308000079C6B178406831415E145EFF2A0A37C1', '0101000020E61000008F537424970756C0228E75711BAD3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47975, 'WDY', '010100002073080000D3E4CCC6328216415800EE3FC8EE2DC1', '0101000020E61000005917B7D100FA57C05DDC4603780B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47976, 'WDY', '010100002073080000B8F18614AC9535413198F51A54DDF0C0', '0101000020E6100000CE1951DA1B9C54C0701B0DE02D804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47977, 'WDY', '010100002073080000EA322F7FED2936417F5E01AC1EB130C1', '0101000020E610000020D26F5F070E55C02EB29DEFA7F64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47978, 'WDY', '01010000207308000094A58874922638414445CEEC047D2DC1', '0101000020E6100000B7D100DE02A554C0C420B07268694140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47979, 'WDY', '010100002073080000654130D72DB6E740ED7ACE133F6B3DC1', '0101000020E61000009587855AD3E058C02B8716D9CE973B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47980, 'WDY', '0101000020730800008ABD91B1F38235418C3D56163A5333C1', '0101000020E6100000CBA145B6F33D55C0A4703D0AD73B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47981, 'WDY', '010100002073080000AFE08B9D451E3E41E8EEE1A6990A22C1', '0101000020E6100000994C158C4A5A53C0F085C954C1A04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47982, 'WDY', '010100002073080000252FA40EB9D24041735EA904E26F9A40', '0101000020E6100000FC1873D7123652C0E63FA4DFBED64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47983, 'WDY', '01010000207308000097F113AA24E231416C2860AA4F2EFFC0', '0101000020E6100000454772F90F6155C05A423EE8D9744540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47984, 'WDY', '0101000020730800002CAB7BC6AAB72B4116A9AD7BFA90E5C0', '0101000020E6100000925CFE43FA2556C06B9A779CA2034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47985, 'WDY', '010100002073080000E7D63BAEA89A3D41EC4C56136BCB19C1', '0101000020E61000008104C58F315353C00612143FC6644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47986, 'WDY', '0101000020730800008A6811017C311241AD19DCF1B93F35C1', '0101000020E6100000E02D90A0F83558C06D09F9A067334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47987, 'WDY', '0101000020730800007F9D015C29AC41414B1033EC2A8CFF40', '0101000020E6100000894160E5D0C251C097218E7571334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47988, 'WDY', '0101000020730800006BD76E1ED4D83D412D44EDABAE232AC1', '0101000020E610000079E92631089453C0E25817B7D1804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47989, 'WDY', '01010000207308000049FCE731053A3BC1E2E1DFB13A591141', '0101000020E6100000DE24068195CB5EC069006F81049D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47990, 'WDY', '0101000020730800002AC30390D4B93C415AB6A282DF3C15C1', '0101000020E6100000BB270F0BB56E53C055E3A59BC4C84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47991, 'WDY', '010100002073080000CD5E2E2C7A3C1141BA4B4A94F88734C1', '0101000020E6100000F2B0506B9A3F58C06DC5FEB27B6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47992, 'WDY', '01010000207308000036157B0C03FF1241C9B051851D0F34C1', '0101000020E6100000107A36AB3E2B58C0CC5D4BC8078D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47993, 'WDY', '01010000207308000063F8733CD05E37413B25175A453929C1', '0101000020E61000000AD7A3703DB654C06D567DAEB6124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47994, 'WDY', '01010000207308000062F194374EB03441131EB41F92F62DC1', '0101000020E610000096438B6CE74355C06E1283C0CA894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47995, 'WDY', '010100002073080000676330363479344177CA5DF347D10CC1', '0101000020E61000009ABB96900FEE54C0BD0512143FD64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47996, 'WDY', '010100002073080000857E3A9EB6E722415D17AEEEF7430EC1', '0101000020E6100000643BDF4F8D1B57C0D3DEE00B93414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47997, 'WDY', '01010000207308000036DB931924E7394123D697404644C6C0', '0101000020E61000009053742497B753C02497FF907E734540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47998, 'WDY', '010100002073080000C4818075B855314147B551E91F7527C1', '0101000020E61000005DFE43FAEDC755C04BC8073D9BA54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (47999, 'WDY', '0101000020730800007257E014AC193841CBF7325EC5061BC1', '0101000020E61000004DF38E53745C54C085EB51B81EB54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48000, 'WDY', '0101000020730800002A5504A1892C3A41EAF70093AB2F2CC1', '0101000020E61000007A58A835CD4354C0545227A089784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48001, 'WDY', '010100002073080000A1A3AC443EA641416EC51266E23EFE40', '0101000020E61000001FF46C567DC651C0AB8BDB68002F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48002, 'WDY', '010100002073080000BAB5152F1155404111238848BC1A01C1', '0101000020E6100000A52C431CEB8652C077E09C11A5554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48003, 'WDY', '010100002073080000922935BEB8F72D419E6463EA08F937C1', '0101000020E61000005B423EE8D97456C002DE02098A4F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48004, 'WDY', '0101000020730800003C27BF5BF0EB3C41B527C7DDAEC0AEC0', '0101000020E6100000ECC039234A1F53C004E78C28ED3D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48005, 'WDY', '010100002073080000764E43390A6631412E5AA2F8A10437C1', '0101000020E610000007CE1951DA0756C0575227A089B03E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48006, 'WDY', '010100002073080000EA6F6464CF2F424112C4ED0DF4741B41', '0101000020E610000040A4DFBE0E3451C054E3A59BC4684640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48007, 'WDY', '01010000207308000046E458FBD17C38C1DA669126C84030C1', '0101000020E61000003D0AD7A3705D5DC09487855AD3F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48008, 'WDY', '010100002073080000133A8184308F3441CC960C6E54541CC1', '0101000020E610000075029A081B0A55C08638D6C56DD44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48009, 'WDY', '0101000020730800001CE9C07ADCF03541EA14196DF0FE2AC1', '0101000020E61000009EEFA7C64BFF54C0BC96900F7AE64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48010, 'WDY', '010100002073080000D8B3ECCD839C3741D7766DB8188911C1', '0101000020E61000004360E5D0225B54C0088A1F63EE6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48011, 'WDY', '0101000020730800002BBDD4C1895A3241927A69A60EA122C1', '0101000020E61000002D211FF46C8655C022FDF675E04C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48012, 'WDY', '0101000020730800003CFB62709B013941AC4C273DF5B322C1', '0101000020E610000007CE1951DA4B54C01D5A643BDFE74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48013, 'WDY', '0101000020730800006FBFC04256E940418CA576250069C940', '0101000020E61000006E567DAEB62A52C08251499D80DE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48014, 'WDY', '010100002073080000E2F577B53D583E41679E2A013B543CC1', '0101000020E6100000545227A0890854C055C1A8A44E303A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48015, 'WDY', '01010000207308000038DE5BC5E0B73B419B95646E7F9A38C1', '0101000020E610000029ED0DBE305954C0E2A59BC420B03C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48016, 'WDY', '01010000207308000001DA2D2E2E4B3641E37744A22CD42FC1', '0101000020E610000035EF3845470255C0BC96900F7A2E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48017, 'WDY', '010100002073080000F4001C77A6D73F417FEBE09F1AC20AC1', '0101000020E6100000DDB5847CD0BF52C0DE718A8EE4124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48018, 'WDY', '010100002073080000FBE2B406DA1B30419D5842C28EB137C1', '0101000020E6100000492EFF21FD4256C0A0B437F8C2643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48019, 'WDY', '010100002073080000C0304938428334417E5D1315FD3405C1', '0101000020E6100000ADFA5C6DC5E254C095B20C71AC1B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48020, 'WDY', '0101000020730800007F1B4A755A2A3541E88E122BC3CC2EC1', '0101000020E6100000857CD0B3593155C008F0164850644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48021, 'WDY', '0101000020730800003CFBE11451A7E9C0A66FBC78D34D20C1', '0101000020E6100000643BDF4F8D2759C0462575029A184440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48022, 'WDY', '0101000020730800009F88BAADEE95384186749566B8F015C1', '0101000020E6100000BA6B09F9A03754C0A657CA32C4094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48023, 'WDY', '010100002073080000EDB3F147B1A23A4133A2E56340DE38C1', '0101000020E6100000B84082E2C78854C0ECC039234AAB3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48024, 'WDY', '0101000020730800007D3DF677E1403E41C7840682A2C73CC1', '0101000020E6100000AB3E575BB10F54C0E3C798BB96F03940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48025, 'WDY', '010100002073080000F6F105B0DC78384174E3F5D0604E0EC1', '0101000020E610000066666666662A54C001DE02098A874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48026, 'WDY', '010100002073080000FD684EEB6FBA3B41FC988304E7F238C1', '0101000020E61000006C09F9A0675B54C05AB1BFEC9E7C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48027, 'WDY', '01010000207308000061A40E994A811D417B1DAF4D1BE234C1', '0101000020E610000096B20C71ACB757C03F575BB1BF444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48028, 'WDY', '01010000207308000039800EA4C69A18C1FA5CACA4FC5C26C1', '0101000020E61000008FC2F5285C275AC08E31772D21274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48029, 'WDY', '0101000020730800000110935E31B830C1F307A969858632C1', '0101000020E6100000FCA9F1D24DF25BC08E976E1283B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48030, 'WDY', '01010000207308000044704E8424D34141A5914D31C9C7F240', '0101000020E610000060E5D022DBC151C031E6AE25E4F34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48031, 'WDY', '010100002073080000C2782FF4A6AD24411D61D67A67CD24C1', '0101000020E6100000A245B6F3FD0C57C0EE7C3F355E4A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48032, 'WDY', '010100002073080000BCEB2678112941418E39455D2808F140', '0101000020E6100000141DC9E53F0452C058CA32C4B10E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48033, 'WDY', '010100002073080000ADB3E5F4189A3A41FA00641BE9E936C1', '0101000020E61000009D8026C2867B54C0E51DA7E848CE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48034, 'WDY', '010100002073080000ECABE1AF5BC32D4125CBBA9B85E20AC1', '0101000020E6100000772D211FF40456C02A3A92CB7F304540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48035, 'WDY', '01010000207308000016C00C1E2E653D4159D5D15D1EB63BC1', '0101000020E6100000F4FDD478E92A54C0075F984C15AC3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48036, 'WDY', '01010000207308000070B47FDB92EE3741A7B7780423D22AC1', '0101000020E6100000ACADD85F76A354C058EC2FBB27CF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48037, 'WDY', '010100002073080000DB090F6230C54141B5D238C51C4CF240', '0101000020E61000008126C286A7C751C085C954C1A8F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48038, 'WDY', '0101000020730800007C8A755F2546364115A0FC14639E30C1', '0101000020E6100000545227A0890855C0FC3A70CE88FA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48039, 'WDY', '010100002073080000751BC7686D980041375BA8220D7A1BC1', '0101000020E6100000647FD93D799858C04603780B24784440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48040, 'WDY', '01010000207308000099744D89A8323E417FC349A8BE6A3BC1', '0101000020E6100000C898BB96900754C0B0506B9A77BC3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48041, 'WDY', '010100002073080000EA150C6271BA414136B30B5669DB1041', '0101000020E610000054742497FF9451C0158C4AEA04CC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48042, 'WDY', '010100002073080000308E286398403E41DD32FE89F64B15C1', '0101000020E6100000AED85F764F2653C00FBE30992AA84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48043, 'WDY', '0101000020730800008050101648153641FE9D1ACAF71A19C1', '0101000020E6100000D42B6519E2B854C054742497FFF84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48044, 'WDY', '01010000207308000008D99921B3E224410FB3B68C5F602CC1', '0101000020E61000002597FF907E1757C09487855AD32C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48045, 'WDY', '010100002073080000D4ABD24DAEFD32C15364A47A02581A41', '0101000020E6100000438B6CE7FB315DC05327A089B0D94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48046, 'WDY', '010100002073080000A6ADF9E331D21D41A768AACADDB723C1', '0101000020E6100000C3D32B65199657C03E575BB1BF844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48047, 'WDY', '010100002073080000C5A1081B62C239417B39CC5E4E5726C1', '0101000020E610000050FC1873D73A54C0AFB6627FD9554240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48048, 'WDY', '01010000207308000036253013C1313E41F45FF4957B4F18C1', '0101000020E61000006D567DAEB63253C0C0A8A44E40734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48049, 'WDY', '010100002073080000E543199A66E93341557631B9DEF800C1', '0101000020E61000002B8716D9CEFB54C0A3DFBE0E9C4B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48050, 'WDY', '0101000020730800003AB4C51CDB74344186B5FAAB480F1BC1', '0101000020E6100000787AA52C430C55C0201FF46C56ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48051, 'WDY', '010100002073080000D425CA620FE73841DA2436E47E6931C1', '0101000020E61000003D9B559FAB9954C0B94082E2C7984040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48052, 'WDY', '01010000207308000076D3BE9A42B63B41419AC2AEE3C72FC1', '0101000020E61000008026C286A70F54C06E3480B740DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48053, 'WDY', '0101000020730800003B199FFEFE8B3A419CBAFDD4C5213AC1', '0101000020E610000076E09C11A59554C01804560E2DF23B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48054, 'WDY', '010100002073080000C9816C2BDB9218C1725F3B580D7A26C1', '0101000020E6100000022B8716D9265AC07C14AE47E1224340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48055, 'WDY', '010100002073080000CFCF4FDA7E6F11414C0DD28B1BF31BC1', '0101000020E61000005F29CB10C72658C0468B6CE7FB694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48056, 'WDY', '01010000207308000054A25D66E751324129E0DE1414770EC1', '0101000020E6100000CE66D5E76A5B55C005C58F3177E54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48057, 'WDY', '010100002073080000B1013B436F1638C1037216DD9AEB2EC1', '0101000020E6100000283108AC1C525DC05AF5B9DA8A354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48058, 'WDY', '010100002073080000A68001A4A7A7404139B4A1397A910441', '0101000020E6100000F0F44A59861C52C036CD3B4ED1914540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48059, 'WDY', '010100002073080000FE93CEEA2FF6354112AB985A611F0EC1', '0101000020E6100000E8FBA9F1D2A554C017D9CEF753B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48060, 'WDY', '010100002073080000B39A6309DEA03D410C1D1C00A9CF18C1', '0101000020E6100000FC5C6DC5FE4E53C0F4B9DA8AFD754340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48061, 'WDY', '010100002073080000696B4A32170D3D41656356E12F6F39C1', '0101000020E610000072F90FE9B72754C0B7D100DE02093C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48062, 'WDY', '010100002073080000EB4576CD7DA235419501CCF7F7D330C1', '0101000020E6100000E63FA4DFBE2655C0CD88D2DEE0F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48063, 'WDY', '010100002073080000872938D36960414148EF55BC692CFA40', '0101000020E61000007DAEB6627FE551C0EC51B81E852B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48064, 'WDY', '0101000020730800009C35249494E03A4169930031A60E33C1', '0101000020E61000007F6ABC74935054C090C2F5285CFF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48065, 'WDY', '010100002073080000215AD434AAB93AC19260B434384C1141', '0101000020E6100000D34D621058B15EC0AEFA5C6DC5A64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48066, 'WDY', '0101000020730800002C397973DFAC3C41D581FB2CA1D114C1', '0101000020E61000008FE4F21FD26F53C0D44D621058D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48067, 'WDY', '01010000207308000027E316B558163E41CB8A2F4F57203DC1', '0101000020E61000005BD3BCE3141954C08B4160E5D0C23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48068, 'WDY', '0101000020730800006461DEA8CC98394128CCAF52BE4828C1', '0101000020E6100000C1CAA145B64B54C0C520B07268114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48069, 'WDY', '01010000207308000044A6B8F3BA2E3941F7147EC2709024C1', '0101000020E6100000A913D044D84C54C02ACB10C7BAA04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48070, 'WDY', '010100002073080000CF4B007A10253841F5ED4714CD2E28C1', '0101000020E6100000925CFE43FA8D54C0AE726891ED2C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48071, 'WDY', '010100002073080000A196E6EDAF433F417204C22738C40BC1', '0101000020E6100000F0A7C64B37DD52C02C431CEBE2164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48072, 'WDY', '010100002073080000B3F6802F4C043241BCE921D5211F2BC1', '0101000020E6100000B1506B9A77B455C0248E75711B154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48073, 'WDY', '010100002073080000C51E3624D9183E417830CFEFE54D3DC1', '0101000020E61000005917B7D1001A54C0F3D24D6210A83940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48074, 'WDY', '01010000207308000043B6079461C03541AD8210061F7E30C1', '0101000020E61000002575029A081F55C06C787AA52C0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48075, 'WDY', '010100002073080000371155E21B0A3341BE23DA6FF34313C1', '0101000020E61000008638D6C56D4055C0603255302A914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48076, 'WDY', '010100002073080000E0DBD3BC524E2741EF81AAEB5E750CC1', '0101000020E61000000AD7A3703DAA56C0FF65F7E461414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48077, 'WDY', '01010000207308000081D6D3CC69DE3F4146EA2A601C7EF9C0', '0101000020E610000077BE9F1A2FA552C09FCDAACFD58E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48078, 'WDY', '01010000207308000073C6A4E9EFFD3141E28B5BBA92D608C1', '0101000020E6100000F6285C8FC26555C076711B0DE01D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48079, 'WDY', '0101000020730800006FA71FA2341A3B41E9F0F533E18038C1', '0101000020E610000003098A1F637254C03511363CBDD23C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48080, 'WDY', '0101000020730800008FCAEC8CF3273B41F2B068234F1624C1', '0101000020E61000006029CB10C7EE53C09C8026C2868F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48081, 'WDY', '01010000207308000017118D6BC30F4041D8349CA1C5C80BC1', '0101000020E6100000B2BFEC9E3CB452C0A74E401361034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48082, 'WDY', '010100002073080000549B5C82D5F618C12F14DC71C97A24C1', '0101000020E6100000AE47E17A142E5AC0598638D6C56D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48083, 'WDY', '010100002073080000A52895560AD00B41A16054B4EB4D30C1', '0101000020E61000004F401361C35F58C0216C787AA5AC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48084, 'WDY', '01010000207308000025C48CF979CE2C41DBA9D39FBDB434C1', '0101000020E6100000A4DFBE0E9C7F56C0508D976E12234040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48085, 'WDY', '010100002073080000C471972EC7D910412AF590FAE0A434C1', '0101000020E610000040A4DFBE0E4458C01904560E2D624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48086, 'WDY', '010100002073080000E50564C98EA016411EAE359C05072EC1', '0101000020E6100000789CA223B9F857C064CC5D4BC8074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48087, 'WDY', '010100002073080000EEF2840E46FD30C1142399AE7C5032C1', '0101000020E6100000643BDF4F8DFF5BC068226C787ABD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48088, 'WDY', '010100002073080000807B77894E192241546B8840719629C1', '0101000020E6100000CFF753E3A55357C073B515FBCB9E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48089, 'WDY', '010100002073080000FBA9AA5027E935415CB3F796DE2919C1', '0101000020E61000004C37894160C154C0EC0DBE3099FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48090, 'WDY', '010100002073080000E1379950CFE72C419CAAD22680400CC1', '0101000020E610000032E6AE25E41B56C00E4FAF9465284540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48091, 'WDY', '01010000207308000085964298CB183541B458AC5E8F4037C1', '0101000020E6100000840D4FAF946955C029A913D044383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48092, 'WDY', '010100002073080000EC0F3D7F660E3A412642B6B85E143AC1', '0101000020E6100000849ECDAACFA954C09BE61DA7E8083C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48093, 'WDY', '010100002073080000CF81B9FE48E12E41BC728802BCF42DC1', '0101000020E6100000D5E76A2BF63356C02B6519E258C74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48094, 'WDY', '01010000207308000008A8E663DFE03A4134ABDA972C9423C1', '0101000020E61000003EE8D9ACFAF853C06619E25817A74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48095, 'WDY', '010100002073080000BBC248F615DD34C1FEF3ED3581512AC1', '0101000020E610000060E5D022DBD15CC02EB29DEFA70E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48096, 'WDY', '0101000020730800007A74972656163D41A2D2D4F5235F2AC1', '0101000020E6100000FB7E6ABC74B753C06688635DDC864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48097, 'WDY', '0101000020730800007BEC815657CB3B416823344887E038C1', '0101000020E6100000075F984C155854C084EB51B81E853C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48098, 'WDY', '01010000207308000028C67E715E1939C1258FBB1B703C30C1', '0101000020E610000038894160E5785DC015AE47E17AEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48099, 'WDY', '010100002073080000BE012EE9A9763641AC454807E4B930C1', '0101000020E6100000BE9F1A2FDD0055C081B74082E2EF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48100, 'WDY', '010100002073080000F5FD5B352AEB3A413D1D0795A2B92AC1', '0101000020E610000033333333331B54C0A835CD3B4EA14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48101, 'WDY', '010100002073080000A6715C2BE842264101E38C1CB50E38C1', '0101000020E610000032E6AE25E41B57C0AFFA5C6DC57E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48102, 'WDY', '01010000207308000033D7AC776D3A3CC1F5ECEE14F5BDE0C0', '0101000020E61000002C8716D9CEB75EC096218E75712B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48103, 'WDY', '010100002073080000740F49BF72A54141B83146F06C49E140', '0101000020E6100000EF5A423EE8DD51C0A9A44E4013D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48104, 'WDY', '01010000207308000097AC8940A8DF38410EBE1BE2706605C1', '0101000020E6100000849ECDAACF0954C0287E8CB96BD14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48105, 'WDY', '010100002073080000323EB71304443A41C3EEA4B4A9D32BC1', '0101000020E6100000448B6CE7FB3D54C0C2EC9E3C2C844140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48106, 'WDY', '010100002073080000A0DE2F2A883C37419DD7C967128130C1', '0101000020E6100000B8AF03E78CDC54C0B003E78C28F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48107, 'WDY', '0101000020730800002F58316418BB014167FC6CDFC58F31C1', '0101000020E6100000894160E5D09A58C0FF6E8104C54F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48108, 'WDY', '010100002073080000FB8A5B79E77A3041CA24AF19566325C1', '0101000020E610000036AB3E575BE955C04CF38E5374FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48109, 'WDY', '0101000020730800005F2727B8EDEF3A41F8DFC2F2AECA35C1', '0101000020E6100000D60968226C6454C0260F0BB5A6693E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48110, 'WDY', '0101000020730800003480ED8362292A419DD4D048330038C1', '0101000020E6100000AC1C5A643BC756C00B1B9E5E296B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48111, 'WDY', '01010000207308000065A8FA194CFE354158766F011EED30C1', '0101000020E61000001C386744691755C01DC9E53FA4E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48112, 'WDY', '0101000020730800004C39EFD1BD5E2EC1BF96643DBB4817C1', '0101000020E610000046B6F3FDD4F85BC09F89B0E1E9754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48113, 'WDY', '0101000020730800002EA5AA0F015D3AC16BD69362D9521341', '0101000020E6100000AF47E17A14A65EC009F9A067B3D24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48114, 'WDY', '010100002073080000DD719A22D22F2D413FE56AE7F5280E41', '0101000020E6100000DD24068195DB55C076029A081B464740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48115, 'WDY', '010100002073080000927AFDC54C7F344111B87E80B83023C1', '0101000020E6100000910F7A36AB2255C06B9A779CA21B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48116, 'WDY', '010100002073080000D745779C6F2B36413DF7EF34FC332AC1', '0101000020E6100000D4DEE00B93F154C02A3A92CB7F004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48117, 'WDY', '010100002073080000D95EF7B5E8A73D41BECFA0D8422114C1', '0101000020E61000002D431CEBE23E53C0280F0BB5A6C94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48118, 'WDY', '01010000207308000085A4023B031F3241A87F1D1CF9C9F6C0', '0101000020E6100000234A7B832F5055C0376744696F984540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48119, 'WDY', '0101000020730800000F32E28C380D25C193DDB56AEEDD21C1', '0101000020E6100000DF4F8D976E025BC03992CB7F48B74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48120, 'WDY', '0101000020730800007B9849A6B7183B411A21520DC1EF39C1', '0101000020E6100000B7627FD93D7D54C004780B2428FE3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48121, 'WDY', '0101000020730800005AE3D35D9F6B204195FEFC7B1D8BA940', '0101000020E61000006D567DAEB64A57C0C4B12E6EA3694640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48122, 'WDY', '010100002073080000143E14EE6EB330411EC82D573A4F25C1', '0101000020E6100000B4C876BE9FDE55C0E7B7AF03E7FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48123, 'WDY', '0101000020730800008CAB1DCD5F6337417AD89E06AE772BC1', '0101000020E61000003B014D840DBF54C047E17A14AEBF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48124, 'WDY', '01010000207308000058C6A89E95833B4103DF8503FA8732C1', '0101000020E6100000151DC9E53F3054C0EBE2361AC01B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48125, 'WDY', '0101000020730800000D35A826F42938C14804122228B72EC1', '0101000020E61000006766666666565DC05EFE43FAED3B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48126, 'WDY', '010100002073080000C5412574D1EE3741876B6DDE2C3128C1', '0101000020E610000064CC5D4BC89754C0728A8EE4F22F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48127, 'WDY', '010100002073080000C7A69F02DB00404109E47E5C839E22C1', '0101000020E6100000A52C431CEB0653C094F6065F98644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48128, 'WDY', '01010000207308000079309815645A3C413E04ED9AC31219C1', '0101000020E6100000F931E6AE258C53C06DE7FBA9F18A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48129, 'WDY', '0101000020730800003F1A1E4B60B23A41AED48A6BC82028C1', '0101000020E610000031992A18951854C0EA04341136044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48130, 'WDY', '010100002073080000CACC576A762D2241AFA96EBC6BC834C1', '0101000020E6100000C8073D9B556B57C03355302AA9434040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48131, 'WDY', '010100002073080000DF6BC6CD5FB041419B94E6E5B02A0041', '0101000020E61000003108AC1C5AC051C0F5B9DA8AFD354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48132, 'WDY', '010100002073080000C023422625FD304174CDE576CA520CC1', '0101000020E61000000E2DB29DEF9B55C00C68226C780A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48133, 'WDY', '010100002073080000DDE4354DB71234C1C0C11CADE07814C1', '0101000020E61000001D5A643BDFEF5CC0F8C264AA606C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48134, 'WDY', '0101000020730800002689D7B7C4DB3141AF7880D7A4F810C1', '0101000020E6100000CA32C4B12E7655C0DD9387855ACB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48135, 'WDY', '010100002073080000F67B4B23CC003B41B69BF0E249D932C1', '0101000020E61000005A643BDF4F4954C0792D211FF40C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48136, 'WDY', '010100002073080000FB1949E942F0344129C7DA7DDA5131C1', '0101000020E6100000EF384547724955C09B559FABADD84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48137, 'WDY', '0101000020730800009C1AE232107C3C41695F159E84AB27C1', '0101000020E6100000BF0E9C33A2C453C03EC6DCB584F44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48138, 'WDY', '01010000207308000028DE7FF29B2E3841A3AEE0E7C02E27C1', '0101000020E6100000AB3E575BB18754C0D3BCE3141D514240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48139, 'WDY', '010100002073080000D3B9EF9DCD3C4141A41A59B902650941', '0101000020E61000000D4FAF9465D851C0BB749318049E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48140, 'WDY', '01010000207308000034E494478E5C04415B45ECA89D1D3AC1', '0101000020E610000018265305A39258C0D188D2DEE08B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48141, 'WDY', '010100002073080000C416D4E88C393E416126CE3C217915C1', '0101000020E6100000234A7B832F2853C0850D4FAF94A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48142, 'WDY', '01010000207308000033331EED5E5540418C34C934A5D700C1', '0101000020E61000005F07CE19518652C04672F90FE9574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48143, 'WDY', '010100002073080000E981729FEF2D32413252C17694CF2FC1', '0101000020E61000006A4DF38E53BC55C0CEAACFD556644140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48144, 'WDY', '01010000207308000073BC0244759D3241517B13782A1C37C1', '0101000020E610000072F90FE9B7D355C0637FD93D79883E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48145, 'WDY', '0101000020730800006D326010FDF8354121B1698870CB17C1', '0101000020E6100000508D976E12BB54C026E4839ECD124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48146, 'WDY', '01010000207308000052188AC949563441217150DBC00E2EC1', '0101000020E6100000151DC9E53F5455C0098A1F63EE8A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48147, 'WDY', '01010000207308000068B8227B636E08C1481D4FB463F935C1', '0101000020E6100000E5D022DBF98659C073F90FE9B7FF3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48148, 'WDY', '010100002073080000179F31EAE3E03241AFAE7473096813C1', '0101000020E610000062105839B44855C0F085C954C1904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48149, 'WDY', '010100002073080000165EF4FA120F3241C6EAC8C5E17708C1', '0101000020E6100000448B6CE7FB6155C071AC8BDB68204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48150, 'WDY', '010100002073080000A2D79D995A1237418FE25327E2130CC1', '0101000020E6100000C74B3789416C54C0C05B2041F1B34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48151, 'WDY', '010100002073080000D452912FD34C3E41C7AC1C0BBEFD3CC1', '0101000020E6100000F31FD26F5F0F54C01BC9E53FA4CF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48152, 'WDY', '010100002073080000B53F4045232928418621B713D62215C1', '0101000020E610000043AD69DE719E56C0EA95B20C71BC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48153, 'WDY', '0101000020730800008174DF63498C3BC19066C71D5A4E2DC1', '0101000020E6100000DBF97E6ABCF45DC064CC5D4BC8374140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48154, 'WDY', '01010000207308000072022F9613632EC1559ADB042EA615C1', '0101000020E61000006ABC749318FC5BC0DDD7817346944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48155, 'WDY', '0101000020730800006C2AC7C728093841C0328CF6DEF71BC1', '0101000020E61000002EFF21FDF66154C0DC8AFD65F7A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48156, 'WDY', '01010000207308000019922C9A17083D413F96BD5519A5F240', '0101000020E6100000C7BAB88D060853C0A5BDC11726934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48157, 'WDY', '010100002073080000E917EF687BFD39419F499FFE061D09C1', '0101000020E61000005C2041F163D853C0B4EA73B5159B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48158, 'WDY', '010100002073080000DBD453D8090B3B41530D2E1A33C739C1', '0101000020E610000011363CBD527E54C0F41FD26F5F173C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48159, 'WDY', '010100002073080000B280806101022E4107E838CC259112C1', '0101000020E6100000728A8EE4F20756C039B4C876BECF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48160, 'WDY', '0101000020730800009E70791291D63141FF3CF9FF98F31CC1', '0101000020E61000008FC2F5285C8F55C0943A014D84ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48161, 'WDY', '0101000020730800005BBDBB0AEE2A05C17ACD8918158E30C1', '0101000020E61000007D3F355EBA7959C0B37BF2B0509B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48162, 'WDY', '0101000020730800009660D60F0E8138C13FB074F9024232C1', '0101000020E6100000DACEF753E34D5DC00F4FAF9465604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48163, 'WDY', '0101000020730800000A7A1F1FF6A241415D8E49EE41A0E640', '0101000020E61000007AE9263108DC51C0A2D634EF38DD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48164, 'WDY', '01010000207308000055740EAB71653741FA877E7C8AB01FC1', '0101000020E6100000D26F5F07CE8954C088635DDC466B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48165, 'WDY', '010100002073080000603D7DF123EB3C410BCA1C1AEE542AC1', '0101000020E6100000B459F5B9DABE53C0C139234A7B8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48166, 'WDY', '010100002073080000011164D36CCF4041C554EF506A18F440', '0101000020E610000088635DDC462352C02141F163CC2D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48167, 'WDY', '010100002073080000514CD92E2A2D3B41C75F17940EB8E340', '0101000020E6100000F0164850FC6C53C0174850FC18934540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48168, 'WDY', '01010000207308000013205AA4B68E19C108C4BAB1E76122C1', '0101000020E6100000F2D24D6210385AC0C0EC9E3C2CBC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48169, 'WDY', '01010000207308000098780EFF0CE71A419235B6FBC94E35C1', '0101000020E61000007DAEB6627FD557C01D38674469274040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48170, 'WDY', '010100002073080000E4AA05692C3D4041A6C30F28772B00C1', '0101000020E610000052499D80268E52C0FCA9F1D24D624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48171, 'WDY', '010100002073080000C67BE6485B0C3D41CC1D520747302AC1', '0101000020E6100000787AA52C43B853C01F63EE5A428E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48172, 'WDY', '01010000207308000064B7A64B86B4F7404910BC2E287536C1', '0101000020E610000082E2C798BBBE58C07C832F4CA6BA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48173, 'WDY', '0101000020730800002F95AF3667713DC137AF1EE9A71923C1', '0101000020E6100000AAF1D24D62805EC09CA223B9FC874240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48174, 'WDY', '0101000020730800007448E4C6A0B53D41479421D39B6CE0C0', '0101000020E6100000EE9E3C2CD4FE52C0BF7D1D38670C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48175, 'WDY', '0101000020730800007E705BBA4AEC2C416C6F0CD7348D38C1', '0101000020E6100000AFB6627FD98D56C071F085C954013E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48176, 'WDY', '01010000207308000012FDEFF8CA302E41952D3E7375D011C1', '0101000020E6100000D200DE02090256C0A2B437F8C2DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48177, 'WDY', '0101000020730800008533E03867243941D99B37042A8D0BC1', '0101000020E6100000363CBD52960554C05BB1BFEC9E944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48178, 'WDY', '0101000020730800008DBC82ADAFAF3541390273B0BE5518C1', '0101000020E6100000E71DA7E848CA54C092A98251490D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48179, 'WDY', '0101000020730800008284A4904C073741B8A4001B6BEA19C1', '0101000020E6100000C58F31772D8D54C04460E5D022DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48180, 'WDY', '0101000020730800007A33D0C2092940416930A36B06B6EAC0', '0101000020E610000032E6AE25E48352C09ABB96900FBA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48181, 'WDY', '010100002073080000D6E9308E0B0D3C41C9960E134A8328C1', '0101000020E6100000A2B437F8C2DC53C0AEB6627FD9DD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48182, 'WDY', '010100002073080000F5118BC13AF53D413F3A2A1A8E7621C1', '0101000020E6100000984C158C4A5E53C0D42B6519E2B84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48183, 'WDY', '010100002073080000CF1F46E4CCAF1C410E47AB13FF7E39C1', '0101000020E6100000FBCBEEC9C3CA57C0540E2DB29DCF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48184, 'WDY', '010100002073080000866BF425681A3F41327E58F63E8821C1', '0101000020E61000000BB5A679C72953C0D712F241CF9E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48185, 'WDY', '0101000020730800006DFD63CC82883241E6295962AE121BC1', '0101000020E6100000BDE3141DC96955C0ACADD85F76074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48186, 'WDY', '0101000020730800000BD6F8BB6FA33841FCAEC59E4C472AC1', '0101000020E61000007FFB3A70CE8054C00F2DB29DEFD74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48187, 'WDY', '0101000020730800003240DA4399DA2EC1CD4B63C8461619C1', '0101000020E61000008B6CE7FBA9015CC05127A089B0514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48188, 'WDY', '010100002073080000C211DF1263A01B41FE808CBB01A939C1', '0101000020E61000008351499D80D657C0D52B6519E2B83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48189, 'WDY', '010100002073080000FCE8486A7E4A414177AE1B1FE565F540', '0101000020E6100000098A1F63EEF251C0174850FC181B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48190, 'WDY', '0101000020730800008437DD1B9E654041348C8E88BE78E7C0', '0101000020E6100000A54E4013616B52C02DFF21FDF6B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48191, 'WDY', '01010000207308000089AFBF88B5B530C18315524F818704C1', '0101000020E6100000CBA145B6F35D5CC090ED7C3F35564540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48192, 'WDY', '01010000207308000012B8234022053E41907E1A871C903CC1', '0101000020E6100000083D9B559F1754C064105839B4183A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48193, 'WDY', '0101000020730800007A28004338A73141587B9B70F70221C1', '0101000020E61000001973D712F2A155C0C4B12E6EA3914340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48194, 'WDY', '01010000207308000036066DD13EF63541C7B7671CAC2819C1', '0101000020E61000002D431CEBE2BE54C08AFD65F7E4F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48195, 'WDY', '010100002073080000BEFD4FE6CA4B38C1F95791DCB3FA31C1', '0101000020E6100000F4FDD478E9465DC00DBE30992A784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48196, 'WDY', '0101000020730800007864E074231E3A41A0EDB1CD952B29C1', '0101000020E610000033772D211F3854C0B88D06F016E84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48197, 'WDY', '010100002073080000881B52292CFE3E41DE03CA27D6AF06C1', '0101000020E61000009A081B9E5EE152C00BD7A3703D4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48198, 'WDY', '010100002073080000ED2634E72D562041CA48CB938C46D740', '0101000020E61000004FAF9465884B57C0B7F3FDD478814640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48199, 'WDY', '010100002073080000A9B6111E39534041BF849D727F8EFEC0', '0101000020E610000039D6C56D348452C003780B2428664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48200, 'WDY', '0101000020730800005BCC1B53078734412B6A31D2E5B00CC1', '0101000020E610000048BF7D1D38EB54C09F3C2CD49AD64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48201, 'WDY', '010100002073080000FE861C1ED29439412409CA7E80EC12C1', '0101000020E6100000C217265305FF53C00FE9B7AF032F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48202, 'WDY', '010100002073080000365BF7D3203B3A41FD88835D0EC426C1', '0101000020E610000033333333332754C067D5E76A2B3E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48203, 'WDY', '010100002073080000A5F65E64C7ED1241DADA7316EC9434C1', '0101000020E6100000CDCCCCCCCC2C58C004C58F3177654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48204, 'WDY', '0101000020730800004E11683BBF853941AFFD1C28795008C1', '0101000020E610000053499D8026EE53C0ED2FBB270FAB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48205, 'WDY', '010100002073080000CC1D7E2C3F482541DCAF887F00CF23C1', '0101000020E610000055C1A8A44EFC56C0F597DD93876D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48206, 'WDY', '0101000020730800005B33E14553653A41BA2E5BACFCB72AC1', '0101000020E610000017B7D100DE3254C08AB0E1E995AA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48207, 'WDY', '0101000020730800008CE937B010513841A03265EB63B90DC1', '0101000020E61000003E7958A8353154C02BF697DD938F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48208, 'WDY', '010100002073080000DE8CAEBFBA154041834D91E871F8FFC0', '0101000020E6100000713D0AD7A39C52C0DC02098A1F6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48209, 'WDY', '0101000020730800005E897451F4932841A215BB7F245DD0C0', '0101000020E6100000FED478E9267556C0FB3A70CE88324640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48210, 'WDY', '010100002073080000F12C1696891C3E41B92B8CC942F91AC1', '0101000020E6100000492EFF21FD3E53C059D3BCE314454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48211, 'WDY', '01010000207308000013165E408EEE3941C04A3993B7B282C0', '0101000020E61000009CA223B9FCB353C0012B8716D97E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48212, 'WDY', '0101000020730800001D367F8B50A23541A8F14F660D9C30C1', '0101000020E61000001361C3D32B2555C0CF1951DA1B044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48213, 'WDY', '010100002073080000B8E5D463493B22410CB0E565BF42F2C0', '0101000020E61000003FC6DCB5842057C07D613255300A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48214, 'WDY', '010100002073080000428C206BCB8B34416F5194F1884CFCC0', '0101000020E61000009C33A2B437D854C0DC4603780B5C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48215, 'WDY', '01010000207308000003D8FAAD96FD3441A69DB96C093E25C1', '0101000020E61000004772F90FE91355C0E25817B7D1C84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48216, 'WDY', '010100002073080000E6EDDE3453513041C9AC810C4F8F37C1', '0101000020E6100000BEC11726533956C0BC9F1A2FDD743E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48217, 'WDY', '010100002073080000E889417267133EC16F5E6F8D27AA16C1', '0101000020E6100000AF726891EDCC5EC0B47BF2B050934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48218, 'WDY', '010100002073080000ADBAC4C5FC753B4199CC23C85EA036C1', '0101000020E6100000E9263108AC5454C077BE9F1A2FDD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48219, 'WDY', '010100002073080000B07B8D78FF0D3641B3922A9E65F01AC1', '0101000020E6100000DFE00B93A9BE54C0D656EC2FBBD74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48220, 'WDY', '0101000020730800003DCE027DDAEA0541F21A52B002A93FC1', '0101000020E61000005F07CE19518E58C0CD7F48BF7D3D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48221, 'WDY', '010100002073080000C7F45F7C111C364107450B886B7E19C1', '0101000020E6100000545227A089B854C0F038454772F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48222, 'WDY', '010100002073080000F1E5C0CC6057414148ABCDAD0320C8C0', '0101000020E6100000CF66D5E76A0752C0F5285C8FC2AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48223, 'WDY', '010100002073080000CC91FFF2F6B43D41655FBF7354B303C1', '0101000020E610000026C286A7571A53C01D2FDD2406814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48224, 'WDY', '010100002073080000EB61A472916733413966D9B71FCE31C1', '0101000020E6100000BEC11726539155C038454772F9C74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48225, 'WDY', '0101000020730800008934EA85E4F63641F5B0B80F2DBB2BC1', '0101000020E6100000736891ED7CD354C0694DF38E53BC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48226, 'WDY', '010100002073080000C83E9CBF5C033941B3E989EF7CBD10C1', '0101000020E61000008738D6C56D1454C0B6D100DE02614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48227, 'WDY', '010100002073080000E7CE21AE8F613A41E9C59AE0A78E2BC1', '0101000020E6100000D6C56D34803754C06ABC7493188C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48228, 'WDY', '01010000207308000013C438221CF636412444AC3AE20A2AC1', '0101000020E6100000068195438BCC54C0CFB359F5B9FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48229, 'WDY', '010100002073080000EED07DE0C5AC2F412D701A2A4A2731C1', '0101000020E6100000E7FBA9F1D22D56C0AAF1D24D62204140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48230, 'WDY', '0101000020730800004F3E0EE6B2C03541E580140A455719C1', '0101000020E61000005396218E75C954C0A757CA32C4F94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48231, 'WDY', '010100002073080000D94B049CC66A324140EE0A23720A28C1', '0101000020E6100000107A36AB3E9755C096FF907EFB824240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48232, 'WDY', '0101000020730800004B6DD23950353741D5819639A26832C1', '0101000020E610000013AE47E17AEC54C0386744696F684040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48233, 'WDY', '010100002073080000C3B82DB2FCFB3D411DCE6CF4DFA217C1', '0101000020E61000001FF46C567D3A53C050401361C3834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48234, 'WDY', '01010000207308000010865A3F4D3D344101F9FC51F05917C1', '0101000020E61000003480B740820E55C022FDF675E0344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48235, 'WDY', '0101000020730800004BDDA180D2802EC19C2CE42F212819C1', '0101000020E610000037894160E5F85BC0FAA9F1D24D524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48236, 'WDY', '0101000020730800008B2DF1F400DD3F41B0F2FFE20D5C22C1', '0101000020E610000032E6AE25E40B53C0F0164850FC704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48237, 'WDY', '0101000020730800006FE1FBB0FC4B3E41ACFAD84381223DC1', '0101000020E610000032992A18951054C042AD69DE71BA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48238, 'WDY', '0101000020730800004217807FB9D134419079F4BD1D4FF3C0', '0101000020E61000007F6ABC7493C454C0D2BCE3141D814540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48239, 'WDY', '010100002073080000DEAA4432B716364177E3E9BF23A430C1', '0101000020E6100000B7D100DE021155C05EDC460378FB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48240, 'WDY', '010100002073080000A4196ED161CD3941FF027049FF5F1CC1', '0101000020E61000003411363CBD0E54C083734694F67E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48241, 'WDY', '010100002073080000DC7E8844697D2FC1691CD885FA8A34C1', '0101000020E610000024DBF97E6ABC5BC0A42C431CEB224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48242, 'WDY', '010100002073080000A3DD5230D8DF2441973E164FE00212C1', '0101000020E610000054742497FFEC56C0BE7D1D3867044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48243, 'WDY', '01010000207308000002E4F0A6CD7134418CF04C18DFE708C1', '0101000020E6100000E63FA4DFBEEA54C0423EE8D9ACFA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48244, 'WDY', '010100002073080000B42F33A1FA8B414193991C4D7DD1EC40', '0101000020E6100000A067B3EA73E151C0567DAEB662EF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48245, 'WDY', '010100002073080000DD203EFC115540411668E312748107C1', '0101000020E6100000BB270F0BB59252C0E9B7AF03E71C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48246, 'WDY', '010100002073080000F399FFF7A0872C41091D0E4F2D2634C1', '0101000020E61000008104C58F318356C091ED7C3F354E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48247, 'WDY', '010100002073080000085DC56C23A20041DC282E48E4D332C1', '0101000020E6100000925CFE43FAA158C02D1895D409F04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48248, 'WDY', '010100002073080000187CBE7989922EC19DC0F0F4EE4018C1', '0101000020E61000005C8FC2F528FC5BC0976E1283C0624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48249, 'WDY', '010100002073080000D09815FF6CD81A410B55865F98A739C1', '0101000020E6100000DE718A8EE4DE57C0ECC039234ABB3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48250, 'WDY', '010100002073080000436BCF83C4CF3D41E665A2121F8E21C1', '0101000020E6100000FDF675E09C6553C08D976E1283B84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48251, 'WDY', '010100002073080000396561027D5040415D1D16BA04E3F5C0', '0101000020E6100000AAA44E40137D52C0CB5D4BC8078D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48252, 'WDY', '010100002073080000EE1F313904323641B3637FB8497030C1', '0101000020E610000009F9A067B30A55C054742497FF084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48253, 'WDY', '010100002073080000E38A0CDC0B5E37410A19E153ED4F07C1', '0101000020E61000007BA52C431C5754C0D122DBF97EDA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48254, 'WDY', '010100002073080000E4EF6F98CA70374105BBB8DC6F5526C1', '0101000020E61000007C61325530A654C0075F984C157C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48255, 'WDY', '010100002073080000F0B291D7AC3B334186DF8C5A3038FFC0', '0101000020E6100000DC68006F811C55C06CA301BC05624540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48256, 'WDY', '0101000020730800009CC6D4DE513836413223A968ACAC30C1', '0101000020E6100000A54E4013610B55C057EC2FBB27F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48257, 'WDY', '010100002073080000B521FB4B686841412AE2FFBD4312F940', '0101000020E6100000BA6B09F9A0E351C0BE30992A18254540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48258, 'WDY', '0101000020730800006A5CF62123BA3E41D4B577B9865E0BC1', '0101000020E610000083C0CAA145F652C04A7B832F4C264440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48259, 'WDY', '010100002073080000F45788A624FA244114D9A61FB08512C1', '0101000020E6100000D7A3703D0AEB56C0DF4F8D976EFA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48260, 'WDY', '010100002073080000D936CBECF6201441DCA21D8E9DAF18C1', '0101000020E6100000567DAEB6620358C0063411363CA54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48261, 'WDY', '01010000207308000030275B2EDCFE39417937DA81285E37C1', '0101000020E6100000696FF085C99854C078711B0DE09D3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48262, 'WDY', '01010000207308000059AEA2521CE33741A39C79BAE1C622C1', '0101000020E6100000A2B437F8C28054C071F90FE9B7F74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48263, 'WDY', '010100002073080000C9858692F0933441549D41ADDD7C1EC1', '0101000020E6100000E02D90A0F80D55C06A4DF38E53AC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48264, 'WDY', '01010000207308000057FDE6A788282E418178869B5BEE37C1', '0101000020E6100000B8AF03E78C7056C030772D211F543E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48265, 'WDY', '01010000207308000053B5985019170C41E4F24CB852AB28C1', '0101000020E6100000B1726891ED5858C061105839B4D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48266, 'WDY', '0101000020730800003E6977C7284834414CD5338D230313C1', '0101000020E6100000BC96900F7A0255C0DCD7817346844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48267, 'WDY', '010100002073080000DB64E378A9813A41D1671BCF0D342BC1', '0101000020E6100000AA605452273054C0575BB1BFEC964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48268, 'WDY', '0101000020730800003A96A3D3C0E51C418EA2F3362B0A24C1', '0101000020E6100000A857CA32C4A157C0D26F5F07CE794340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48269, 'WDY', '010100002073080000E6ADB88485CB3F41133E86ED54180DC1', '0101000020E61000002E90A0F831C652C057EC2FBB27FF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48270, 'WDY', '01010000207308000033066ABB82823C413F77E9941B4631C1', '0101000020E610000093A9825149F953C0AEFA5C6DC5664040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48271, 'WDY', '0101000020730800006120108C114E31411482A97EC04037C1', '0101000020E6100000D3BCE3141D0D56C01EA7E8482E8F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48272, 'WDY', '0101000020730800006974057A34FA314150CBD9EB1A412BC1', '0101000020E610000082E2C798BBB655C00DE02D90A0104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48273, 'WDY', '0101000020730800008C10B70A921C354122CAF5E5B25636C1', '0101000020E6100000C1A8A44E406355C0C7DCB5847CC03E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48274, 'WDY', '010100002073080000486C2F16B9B03C4120FBE174A23E17C1', '0101000020E61000003BDF4F8D977653C0304CA60A46A54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48275, 'WDY', '010100002073080000EC63664011A13A41241E8E0D232E2FC1', '0101000020E6100000D3BCE3141D3D54C00A8A1F63EE024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48276, 'WDY', '010100002073080000FC31C60A388B3D41E18A11DC56DA0EC1', '0101000020E6100000772D211FF43453C02A3A92CB7F204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48277, 'WDY', '01010000207308000002B3A22993493B417501AFC990B521C1', '0101000020E61000004772F90FE9DB53C05E6DC5FEB2E34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48278, 'WDY', '01010000207308000012F79D1617041C412B83E4A683F922C1', '0101000020E61000006688635DDCAA57C060BA490C02A34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48279, 'WDY', '0101000020730800009ADE4AE580CA3541A6D5FC12520831C1', '0101000020E61000006891ED7C3F2155C05F984C158CE24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48280, 'WDY', '010100002073080000579B7260545540413F1BF8705A3106C1', '0101000020E6100000EA043411369052C02B3A92CB7F284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48281, 'WDY', '0101000020730800009C61A964915D2EC11D391F18A33A19C1', '0101000020E61000004C37894160F55BC0B7847CD0B3514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48282, 'WDY', '010100002073080000D5C1E4F76D6038C11CD29655013430C1', '0101000020E610000037894160E5585DC0A979C7293AFA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48283, 'WDY', '01010000207308000089D1D0178485354136F4A4ADC38D30C1', '0101000020E6100000849ECDAACF2955C06F1283C0CA094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48284, 'WDY', '010100002073080000F2DFEDAB3B0130416981478FD65413C1', '0101000020E610000065AA605452D755C0E61DA7E848B64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48285, 'WDY', '010100002073080000851F43D403D239C1635F442CFAD92EC1', '0101000020E6100000D678E92631A05DC0DC68006F811C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48286, 'WDY', '010100002073080000192A09749F3036418A33BA0FB8BA30C1', '0101000020E61000009A779CA2230D55C089F4DBD781F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48287, 'WDY', '01010000207308000011AF697254C52941D7E3404F8D3724C1', '0101000020E6100000857CD0B3599156C032772D211F4C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48288, 'WDY', '010100002073080000C185F1191A2D32410F1CBAEAF8471DC1', '0101000020E61000002BF697DD937F55C04260E5D022E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48289, 'WDY', '010100002073080000BAFD2EF969DD34411B734764427520C1', '0101000020E6100000E10B93A9820555C0A44E4013617B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48290, 'WDY', '0101000020730800003BAD51EF4477404171BAC386228D00C1', '0101000020E6100000454772F90F7952C0B2BFEC9E3C544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48291, 'WDY', '010100002073080000E8CAB44B63290C41937B4749198630C1', '0101000020E610000020D26F5F075E58C0C15B2041F19B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48292, 'WDY', '010100002073080000E851658BD235264172B751E9D5DC1CC1', '0101000020E6100000D3BCE3141DD956C07B58A835CD334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48293, 'WDY', '010100002073080000E3A5883877983F41B9FC80851EEC08C1', '0101000020E61000004694F6065FC852C0E05817B7D1284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48294, 'WDY', '01010000207308000057C5EC96602B3D418741A539A93127C1', '0101000020E610000042CF66D5E7A253C00B71AC8BDBF84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48295, 'WDY', '0101000020730800009FDF26E718D22D41E771A03DAF7A01C1', '0101000020E6100000ED9E3C2CD4FA55C00E9C33A2B4874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48296, 'WDY', '0101000020730800005D8DCAB063ED3841F741DE78405928C1', '0101000020E6100000E63FA4DFBE6A54C01704560E2D1A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48297, 'WDY', '010100002073080000250C7184A3F041417583CEF419D6EA40', '0101000020E610000014AE47E17ABC51C01FF46C567DD64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48298, 'WDY', '010100002073080000264CA2E6892734415C4CB56654CC1FC1', '0101000020E61000001361C3D32B2555C0283108AC1C9A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48299, 'WDY', '01010000207308000001FBCE1FC39F3741920E351E20CE23C1', '0101000020E6100000F5B9DA8AFD9154C0C832C4B12ED64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48300, 'WDY', '01010000207308000013816B5ADFE23D419BE82460DC8419C1', '0101000020E610000030BB270F0B4553C05CFE43FAED634340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48301, 'WDY', '010100002073080000C929CC748C801AC144BE322E61CE20C1', '0101000020E6100000E7FBA9F1D2455AC01FF46C567DF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48302, 'WDY', '0101000020730800003BE5E25796AD2641212228D0CC9C34C1', '0101000020E6100000DE718A8EE40657C050DA1B7C61424040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48303, 'WDY', '01010000207308000064F3B1DCC29A3D41891EC946AE980EC1', '0101000020E6100000FDF675E09C3153C045696FF085214440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48304, 'WDY', '010100002073080000A235B4B12D5D29412DBB1B740FA634C1', '0101000020E6100000D6C56D3480CB56C0CA10C7BAB8354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48305, 'WDY', '010100002073080000BF1B9D74F73B3CC14F43A07E158BE0C0', '0101000020E6100000D578E92631B85EC050401361C32B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48306, 'WDY', '010100002073080000B6F29335D7E74041B9FB98E2840AE4C0', '0101000020E6100000780B24287E3852C0CBCCCCCCCCA44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48307, 'WDY', '0101000020730800001F98CD6E098835411A11FB71ED162BC1', '0101000020E6100000F5DBD781731255C0E25817B7D1E84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48308, 'WDY', '0101000020730800003231EE2FE8DE3641EFEAC6CCC09934C1', '0101000020E610000088635DDC460B55C02F2AA913D0943F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48309, 'WDY', '010100002073080000F5E2089FE13D2041AB44578620CE34C1', '0101000020E6100000B537F8C2649657C0C876BE9F1A474040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48310, 'WDY', '010100002073080000769F46DCD5913941CF0B09B0863712C1', '0101000020E6100000708104C58FFD53C0075F984C153C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48311, 'WDY', '0101000020730800003CA4796D50583B41D8C00BEFDFD031C1', '0101000020E61000009A081B9E5E3154C0FAEDEBC039534040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48312, 'WDY', '0101000020730800004C7716F317FE074149D127FF0DA039C1', '0101000020E61000001F85EB51B87E58C031BB270F0BD53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48313, 'WDY', '010100002073080000AAF5D45E10DB3041B9A57AE19C8337C1', '0101000020E6100000AEB6627FD92156C0A9A44E4013713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48314, 'WDY', '010100002073080000EAC29AEED1632D41068E7871521B31C1', '0101000020E6100000E17A14AE476156C083734694F62E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48315, 'WDY', '010100002073080000A46A5289F0913441DD53F2997EA01CC1', '0101000020E6100000BD0512143F0A55C0105839B4C8CE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48316, 'WDY', '01010000207308000098E6A9AD000312C197B640545DB934C1', '0101000020E610000054E3A59BC4C859C016D9CEF7535B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48317, 'WDY', '01010000207308000056B3CB4FAA7334414E7E7A692F772EC1', '0101000020E6100000DC68006F815055C0D2915CFE437A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48318, 'WDY', '010100002073080000AB946AB110BE3941EF7833C593A830C1', '0101000020E61000004BEA0434116E54C0C117265305C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48319, 'WDY', '010100002073080000083B3CC5BCD030C1AE9AE5E10D1732C1', '0101000020E61000001B2FDD2406F95BC0E3A59BC420D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48320, 'WDY', '010100002073080000E59C81D46A483AC16B5026197B6E1241', '0101000020E61000004A0C022B879E5EC0F8C264AA60C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48321, 'WDY', '010100002073080000FAF188B9ACFE3541567E43A8F45831C1', '0101000020E6100000A60A4625751A55C07FD93D7958C84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48322, 'WDY', '01010000207308000074D10DB27B642FC1AC7DBB70429634C1', '0101000020E6100000365EBA490CBA5BC057302AA913204040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48323, 'WDY', '0101000020730800005D4788E491BE0A412AA8262AE5D938C1', '0101000020E6100000A6BDC117266F58C07FAEB6627F493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48324, 'WDY', '0101000020730800007F74022351674041618444555680FCC0', '0101000020E6100000D0B359F5B97A52C0B30C71AC8B6B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48325, 'WDY', '010100002073080000C705173F84F43541F660355A9FF030C1', '0101000020E6100000A1D634EF381955C058EC2FBB27E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48326, 'WDY', '010100002073080000A68E3188ADF32941D660EC5A534039C1', '0101000020E6100000B2506B9A77D056C0AB3E575BB1AF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48327, 'WDY', '010100002073080000898F318C155D3C41A7F17194FA5631C1', '0101000020E6100000B81E85EB510054C0A323B9FC87644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48328, 'WDY', '010100002073080000EBF71546A0403E41943CB585946A3CC1', '0101000020E6100000F1164850FC0C54C04B0C022B87263A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48329, 'WDY', '0101000020730800009390F3148931314134EB80626D9F02C1', '0101000020E61000005DDC4603788755C06F1283C0CA614540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48330, 'WDY', '0101000020730800002E88B1BE239031416C3FAE27DD5105C1', '0101000020E6100000A5DFBE0E9C7755C040A4DFBE0E444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48331, 'WDY', '010100002073080000ADBCCDE0973A2F41310E87C94DB911C1', '0101000020E610000007CE1951DAE755C0D59AE61DA7D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48332, 'WDY', '010100002073080000D6C905E43A3D38C1992A4C8DDCB131C1', '0101000020E61000002EB29DEFA7465DC0AD47E17A148E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48333, 'WDY', '010100002073080000C05C82F7E84936C1AD7ABFC1E80D1341', '0101000020E6100000E7FBA9F1D2CD5DC069006F81041D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48334, 'WDY', '0101000020730800003C8375F001003441D4CE52A1328831C1', '0101000020E6100000865AD3BCE37455C0DA8AFD65F7D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48335, 'WDY', '010100002073080000BD2B37AF8EB04141ACEF091988090241', '0101000020E6100000721B0DE02DBC51C091ED7C3F35464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48336, 'WDY', '010100002073080000959479A33F1919C156EFEA2BAE5D21C1', '0101000020E6100000A4703D0AD7335AC099FF907EFBE24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48337, 'WDY', '01010000207308000002465B132F0637415313D589C2C12DC1', '0101000020E6100000BE30992A18D954C07F6ABC7493704140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48338, 'WDY', '010100002073080000DE61CB2E2E573441AAAC7225CB4A05C1', '0101000020E6100000EC51B81E85EB54C069226C787A1D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48339, 'WDY', '010100002073080000F7961BEBA62F3DC16FB6476F6FB523C1', '0101000020E61000000D022B8716715EC0492EFF21FD764240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48340, 'WDY', '0101000020730800006CB8B0C274F936415128C52DB68A36C1', '0101000020E61000009C33A2B4371455C072CE88D2DE703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48341, 'WDY', '010100002073080000C7F29C4E3A672C41803579AC326A34C1', '0101000020E6100000E561A1D6348756C0FACBEEC9C33A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48342, 'WDY', '010100002073080000108F9DFA1DBE3441757C9CA9516030C1', '0101000020E6100000166A4DF38E4B55C08CDB68006F214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48343, 'WDY', '0101000020730800003B17C8A576CC3C41659AE42B18C327C1', '0101000020E61000003B70CE88D2B653C02306819543EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48344, 'WDY', '0101000020730800002F1761DB0E9F34419AD47DF6E42404C1', '0101000020E61000004ED1915CFEDB54C07858A835CD234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48345, 'WDY', '0101000020730800002836FACC55891441C04CCCB7C5DF18C1', '0101000020E610000003098A1F63FE57C00E93A98251A14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48346, 'WDY', '01010000207308000037A3281EF4A03A410A707E597F4128C1', '0101000020E61000006A4DF38E531C54C029CB10C7BA004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48347, 'WDY', '010100002073080000D289ABA730B43D41C1DD90D1707E1AC1', '0101000020E610000087C954C1A85053C03BBD529621564340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48348, 'WDY', '0101000020730800007429E9413EC33841428C05A9E6DC18C1', '0101000020E610000034A2B437F83654C0D14D621058D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48349, 'WDY', '010100002073080000D8AB03EB9EC92F41CC5EA167318712C1', '0101000020E610000041F163CC5DDB55C08451499D80C64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48350, 'WDY', '010100002073080000195B403CAE181A41FAC5307BDC9739C1', '0101000020E61000009FCDAACFD5E657C012A5BDC117C63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48351, 'WDY', '0101000020730800000404A3E1D7BF3BC14C2A6F301E1B1CC1', '0101000020E610000075931804564E5EC065CC5D4BC85F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48352, 'WDY', '010100002073080000F71F380CEAA03241743D12F01AC531C1', '0101000020E6100000401361C3D3B355C0CE88D2DEE0D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48353, 'WDY', '0101000020730800005BAF9B10DB0039C1E96B44A9BD8030C1', '0101000020E6100000ED7C3F355E725DC05E07CE1951DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48354, 'WDY', '0101000020730800008F897DFB2FF3314163BCBEE1157C1CC1', '0101000020E6100000B8D100DE028955C00512143FC6F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48355, 'WDY', '01010000207308000001342BC61D151AC1122BA4B648361DC1', '0101000020E6100000A4703D0AD7435AC0FD87F4DBD7494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48356, 'WDY', '010100002073080000AF5FB12F607B34412125C6008BC800C1', '0101000020E6100000C286A757CADE54C0312AA913D0444540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48357, 'WDY', '010100002073080000AB2645D707A61C4133C6A8846A2E39C1', '0101000020E61000004A0C022B87CA57C039234A7B83FF3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48358, 'WDY', '0101000020730800007F5E82870E812FC172E76967239B34C1', '0101000020E610000024DBF97E6ABC5BC075029A081B1E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48359, 'WDY', '010100002073080000D9B47D3A4AB2344154A20BA9F0AA0DC1', '0101000020E61000000000000000E454C0B3EA73B515CB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48360, 'WDY', '01010000207308000028B40A1CAB031241EC7C933D917034C1', '0101000020E6100000C286A757CA3658C0D42B6519E2704040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48361, 'WDY', '010100002073080000BED61F0770933B416BD2D36E948432C1', '0101000020E6100000DAACFA5C6D2D54C096B20C71AC1B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48362, 'WDY', '0101000020730800004C8B4B960C6A34413FF70840ECA51FC1', '0101000020E6100000956588635D1855C05505A3923A994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48363, 'WDY', '01010000207308000009D0ED94A2133641A58584C760732DC1', '0101000020E6100000022B8716D90255C08A6CE7FBA9894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48364, 'WDY', '010100002073080000DA48AE526DD43A41DC01F8F5932B36C1', '0101000020E6100000158C4AEA046C54C084EB51B81E353E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48365, 'WDY', '010100002073080000BD458A353EA43F4178B8F6A6674A1441', '0101000020E6100000B7627FD93D4552C0C3172653056B4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48366, 'WDY', '010100002073080000A895C01332BA3AC1E90503C199E91241', '0101000020E6100000643BDF4F8DB75EC03355302AA9C34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48367, 'WDY', '0101000020730800002DEA2DB5AA33394128952CB263D211C1', '0101000020E6100000AED85F764F0E54C0B615FBCBEE494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48368, 'WDY', '010100002073080000073AFE2086973241C50232EFEFDE33C1', '0101000020E610000058A835CD3BC255C0AD1C5A643B374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48369, 'WDY', '0101000020730800007F1CDDD0DE233441089270D6098D20C1', '0101000020E61000000DE02D90A02855C0431CEBE236824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48370, 'WDY', '01010000207308000076B807E0C86A33C1CC533696F37B1A41', '0101000020E610000061E5D022DB495DC067226C787AD54740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48371, 'WDY', '0101000020730800006651354D652F3341B7266747E25100C1', '0101000020E610000064CC5D4BC81F55C05C8FC2F5285C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48372, 'WDY', '0101000020730800004C7DF6EC46C34041DD67EA929A5EEA40', '0101000020E6100000C2172653052F52C0FD87F4DBD7114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48373, 'WDY', '010100002073080000795B11B552824141A09F5AD563CB0341', '0101000020E6100000A6E8482EFFC951C0744694F6065F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48374, 'WDY', '010100002073080000EDAEDC0F076E3441178BC6A2112300C1', '0101000020E6100000F853E3A59BE054C0B20C71AC8B4B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48375, 'WDY', '010100002073080000546C3F0BCE751F41B0B66C9A2D2316C1', '0101000020E610000097900F7A367357C02C1895D409C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48376, 'WDY', '0101000020730800001DB13505FD9034418A588DA5B1B71FC1', '0101000020E61000003E7958A8351155C0BDE3141DC9954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48377, 'WDY', '010100002073080000ACEC04887AB5134157068DF44C3634C1', '0101000020E61000003B234A7B832358C037894160E5804040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48378, 'WDY', '0101000020730800009BE047D462DF34C112DFCAB839292AC1', '0101000020E61000007B14AE47E1D25CC0956588635D144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48379, 'WDY', '01010000207308000088DA0A6071C73DC1DA8A531F77321CC1', '0101000020E61000001383C0CAA1AD5EC03D2CD49AE6354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48380, 'WDY', '010100002073080000EB41DB2999BD35418A21F92F9DF816C1', '0101000020E6100000956588635DC454C0F797DD9387254440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48381, 'WDY', '010100002073080000D5C70B48BD304041850F4FE9BDFCD7C0', '0101000020E6100000EE5A423EE87952C0C58F31772DD94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48382, 'WDY', '0101000020730800005BA760D1CE3634C19085439C3D98D3C0', '0101000020E6100000CBA145B6F3255DC05BB1BFEC9ECC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48383, 'WDY', '01010000207308000027B00E736E733B4148AC03F0E62B3CC1', '0101000020E61000006DC5FEB27B7E54C0D781734694A63A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48384, 'WDY', '0101000020730800008C27CB8184153DC17F97E3160B6A22C1', '0101000020E6100000C1CAA145B6735EC080B74082E2A74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48385, 'WDY', '01010000207308000014F0CC7721413641F493FCF3998D13C1', '0101000020E61000009FCDAACFD5A254C0797AA52C435C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48386, 'WDY', '01010000207308000074D43CC0BC3440418682396A53CBF7C0', '0101000020E6100000D34D6210588952C0B6847CD0B3894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48387, 'WDY', '010100002073080000312C7920BE6B1141660476D3D76434C1', '0101000020E6100000857CD0B3593D58C0A1B437F8C2744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48388, 'WDY', '01010000207308000070EC93D293B72041CC81ED7772FADA40', '0101000020E61000004CA60A46254157C093F6065F98844640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48389, 'WDY', '0101000020730800001CFB8583BEDE344172F6BD0CBF0A03C1', '0101000020E610000076029A081BCE54C08A8EE4F21F2A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48390, 'WDY', '010100002073080000F5733067952555C1B2549A819C312DC1', '0101000020E61000002B8716D9CE7F63C04BA60A4625A53340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48391, 'WDY', '01010000207308000080F5A1280FA32A414D71B413F26024C1', '0101000020E61000001C2FDD24067D56C07C61325530424340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48392, 'WDY', '0101000020730800006D894F3F37723A416B2388C0233E2BC1', '0101000020E6100000508D976E123354C0E6AE25E483964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48393, 'WDY', '010100002073080000E3619047387D36415D03F1F62CB52AC1', '0101000020E6100000F0164850FCE454C0C58F31772DE94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48394, 'WDY', '0101000020730800008581219374A83A41592668E648742BC1', '0101000020E61000001FF46C567D2A54C0DE02098A1F8B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48395, 'WDY', '010100002073080000385F00EBEF1D38C1BB3B2280083E32C1', '0101000020E6100000B0726891ED3C5DC0BADA8AFD65674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48396, 'WDY', '01010000207308000000C4029E930E3B41409592B5BC1537C1', '0101000020E6100000B6F3FDD4786954C02C211FF46CA63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48397, 'WDY', '01010000207308000054FBF0A304C635418A65B75A606D31C1', '0101000020E61000004D158C4AEA2455C004C58F3177C54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48398, 'WDY', '010100002073080000BEFC54EBAFD138419239368233C315C1', '0101000020E6100000B9FC87F4DB2B54C062A1D634EF084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48399, 'WDY', '010100002073080000E0B41498052321415EB6F76C8872B1C0', '0101000020E61000002AA913D0443857C0F4DBD781735E4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48400, 'WDY', '0101000020730800002A3CE37B4EB63DC1DC17E43AE40E21C1', '0101000020E610000063105839B4985EC0B0506B9A77CC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48401, 'WDY', '01010000207308000073CDA8691D142C418B04B92030DD37C1', '0101000020E6100000F0A7C64B379D56C057C1A8A44E703E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48402, 'WDY', '01010000207308000093D929366A91394176D5B44450FDF0C0', '0101000020E61000000F9C33A2B4D353C0290F0BB5A6394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48403, 'WDY', '0101000020730800002FE112AEE28613419FD2A832CE9434C1', '0101000020E61000003DBD5296212658C0921804560E654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48404, 'WDY', '01010000207308000082A9FE415B083241A54B2A65CE542BC1', '0101000020E6100000386744696FB455C0228E75711B0D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48405, 'WDY', '01010000207308000066E8B19E2BF63C41B572C37FD0AA3BC1', '0101000020E6100000637FD93D793C54C0E1E995B20CC13A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48406, 'WDY', '010100002073080000DDE12361BD364041C438821479EF04C1', '0101000020E6100000D34D6210589952C0F1A7C64B37394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48407, 'WDY', '01010000207308000038C61D2D2C813241AF1D03CA1676CCC0', '0101000020E6100000C58F31772D3155C096438B6CE7EB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48408, 'WDY', '0101000020730800001C6E99348FB71F41950770D937A6E540', '0101000020E61000002D431CEBE25657C00B68226C789A4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48409, 'WDY', '010100002073080000779E8BC2766633416EB40B3594F024C1', '0101000020E6100000D3DEE00B935D55C05227A089B0E94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48410, 'WDY', '0101000020730800002965E152C01F124105515CCF5C3134C1', '0101000020E61000008C4AEA04343558C0EE51B81E85834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48411, 'WDY', '010100002073080000D9CB41BD635241417E25794DABCDFF40', '0101000020E6100000312AA913D0E451C0F3FDD478E9464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48412, 'WDY', '010100002073080000904090B2D59F3A410174BDE2473138C1', '0101000020E6100000151DC9E53F8454C0718A8EE4F20F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48413, 'WDY', '010100002073080000269F6F68C6ED3541DD0B73A9CEF230C1', '0101000020E61000005839B4C8761A55C02C431CEBE2E64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48414, 'WDY', '0101000020730800005988F07BB7493941EE91B829A7D920C1', '0101000020E6100000DA1B7C61323554C03B70CE88D2264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48415, 'WDY', '010100002073080000164E3A793D8A3941EEECE2E06C971AC1', '0101000020E6100000B537F8C2641654C0F931E6AE25A44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48416, 'WDY', '01010000207308000028E6406CB8AD2E41942C3BD9EA8D10C1', '0101000020E61000003A234A7B83F355C0E00B93A982F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48417, 'WDY', '01010000207308000012AEF2EEFDC74141E4FB6C1BEB97DB40', '0101000020E6100000D0B359F5B9D251C043AD69DE71C24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48418, 'WDY', '01010000207308000085E4334A31E02E4106B58D0A0DEF29C1', '0101000020E6100000B8AF03E78C2856C012143FC6DC5D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48419, 'WDY', '010100002073080000E963F5649A453841B7A91FCC51BD2AC1', '0101000020E61000008F537424979354C0302AA913D0CC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48420, 'WDY', '01010000207308000051CA9A1D2AC91A41F9F20735387939C1', '0101000020E6100000D1D556EC2FDF57C0BAB88D06F0D63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48421, 'WDY', '0101000020730800009C58C5A5EFAF3441B1B2ED478992FDC0', '0101000020E61000008BFD65F7E4D154C079E9263108544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48422, 'WDY', '0101000020730800003C2DF303EEDA344154483D83821802C1', '0101000020E6100000280F0BB5A6CD54C08AD2DEE00B334540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48423, 'WDY', '010100002073080000C7F13C424EE53D410FBFC33BDBD220C1', '0101000020E6100000FE65F7E4615D53C05405A3923AD14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48424, 'WDY', '010100002073080000CA1345A1F54D39C10F9D760B9F4230C1', '0101000020E610000060E5D022DB815DC08195438B6CE74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48425, 'WDY', '0101000020730800000570BCA580583D416401FA14B6A210C1', '0101000020E61000002C211FF46C4253C0575BB1BFEC0E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48426, 'WDY', '0101000020730800005A37610DE05A3E410C16AE5780C33BC1', '0101000020E6100000B29DEFA7C60354C0BECAA145B6833A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48427, 'WDY', '01010000207308000084CBFAC3FA7F38C10660E024DB8131C1', '0101000020E6100000C1CAA145B6535DC03A454772F9974040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48428, 'WDY', '0101000020730800007696780BDA703F41965AB12276860AC1', '0101000020E61000009F3C2CD49AD252C0BE749318041E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48429, 'WDY', '01010000207308000091CF3436B5573DC194BCB11372FD20C1', '0101000020E61000000E2DB29DEF875EC011363CBD52D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48430, 'WDY', '0101000020730800004C1BE1EA878F3441097067C1253820C1', '0101000020E610000089D2DEE00B1355C0B8AF03E78C884340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48431, 'WDY', '010100002073080000B05D8191A9CE34414780E4298C8C01C1', '0101000020E610000041F163CC5DCF54C080FB3A70CE384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48432, 'WDY', '0101000020730800003F5EB19FE99A33C199C81D9E561E1441', '0101000020E61000001B2FDD2406415DC0849ECDAACF5D4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48433, 'WDY', '0101000020730800006E0A454142B234C19916A2641A3A2AC1', '0101000020E6100000D122DBF97ECA5CC06C4DF38E53144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48434, 'WDY', '01010000207308000053F94AA40E062A411329D687DBDC37C1', '0101000020E61000005227A089B0C956C0715F07CE19813E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48435, 'WDY', '0101000020730800001E5D225EBE0C2A417B92F8F54D6B2AC1', '0101000020E6100000B4C876BE9F9A56C01795D40968624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48436, 'WDY', '0101000020730800005F7CE878494F3541662F418AC26C30C1', '0101000020E610000003098A1F633255C0BA0512143F164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48437, 'WDY', '010100002073080000893597ABDFD8344139E7917EAEE12EC1', '0101000020E610000056302AA9134055C021B0726891654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48438, 'WDY', '0101000020730800007346FDFBDA0D3541CE7A8C6B411D20C1', '0101000020E6100000BBB88D06F0FA54C0BEC1172653854340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48439, 'WDY', '01010000207308000078C35863823BD540675D4B29BAB33AC1', '0101000020E61000002041F163CCF158C013363CBD52363D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48440, 'WDY', '010100002073080000A13EB5E236CB3A41293E43E910CB35C1', '0101000020E61000008AB0E1E9956A54C0E88C28ED0D6E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48441, 'WDY', '01010000207308000081CA8DDB734B3A414F30A132A6283AC1', '0101000020E6100000A9F1D24D62A054C0D8CEF753E3F53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48442, 'WDY', '0101000020730800005087658292242D41ADAA80CAFFF806C1', '0101000020E6100000C58F31772D1156C0F063CC5D4B584540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48443, 'WDY', '0101000020730800009F5C6615B90112410679C039B5453BC1', '0101000020E610000040A4DFBE0E4058C0C1CAA145B6D33C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48444, 'WDY', '010100002073080000A6ADEAE1A2F1354187C7B2D4263D18C1', '0101000020E61000005AF5B9DA8ABD54C0B3EA73B5150B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48445, 'WDY', '0101000020730800009D9AD6BA9A2C2C415E267905245428C1', '0101000020E610000065AA6054526356C01EA7E8482EA74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48446, 'WDY', '010100002073080000181CF67E062B3E417A694CBC0C6F3DC1', '0101000020E6100000F2D24D62101854C0DF4F8D976E923940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48447, 'WDY', '010100002073080000924D2516A26A3C41783F1634E95F31C1', '0101000020E61000005F07CE1951FE53C07D8CB96B09614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48448, 'WDY', '010100002073080000A0196DCD55B534411CE94A0EE0430CC1', '0101000020E610000004560E2DB2E154C02A8716D9CED74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48449, 'WDY', '0101000020730800004513B7BA5E993441181224AE1CE70CC1', '0101000020E61000004772F90FE9E754C0DE24068195D34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48450, 'WDY', '010100002073080000677E29D1EF8D3441B0386A1258520CC1', '0101000020E6100000DAACFA5C6DE954C09999999999D94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48451, 'WDY', '010100002073080000EC76D6A644C53B41F9859AF55BE322C1', '0101000020E6100000A4703D0AD7CB53C0F241CF66D5AF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48452, 'WDY', '010100002073080000E2AF477262C110414A07F652493934C1', '0101000020E6100000B8AF03E78C4458C0C3D32B6519824040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48453, 'WDY', '010100002073080000259A02635CA93241CC1EEA79BC1C32C1', '0101000020E610000014AE47E17AB455C050B81E85EBB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48454, 'WDY', '010100002073080000CEC1558B1BC73F410C555F1027350EC1', '0101000020E6100000DB8AFD65F7C852C01283C0CAA1F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48455, 'WDY', '01010000207308000021DE6A93403335413E93B4D3B70DFDC0', '0101000020E6100000E3839ECDAAB754C0917EFB3A704E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48456, 'WDY', '010100002073080000611AC718A0863741D1425154797A0CC1', '0101000020E610000003098A1F635654C0A88251499DA84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48457, 'WDY', '010100002073080000CADDC643B5273A41FAB7BB011C8A3AC1', '0101000020E6100000865AD3BCE3A854C08CDB68006FC13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48458, 'WDY', '01010000207308000064D07F634F2139C1089D9AD7BF481E41', '0101000020E61000003ADF4F8D978E5EC00D022B8716B14740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48459, 'WDY', '010100002073080000E4B8B2C90FF13B417FDF67BA402538C1', '0101000020E6100000B1BFEC9E3C4C54C0E8263108ACEC3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48460, 'WDY', '01010000207308000014A647248C8440410AFE2AFF7D8DFDC0', '0101000020E61000008D28ED0DBE7052C0B5F3FDD478614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48461, 'WDY', '010100002073080000280564BE4DEF27412836AE0AC32E35C1', '0101000020E610000077BE9F1A2FED56C051FC1873D7124040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48462, 'WDY', '0101000020730800009689262287DC38C1DBDE29C32BEF2041', '0101000020E6100000A11A2FDD248E5EC011E9B7AF03F74740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48463, 'WDY', '0101000020730800005020541AF25639C1A862F375E5851D41', '0101000020E6100000F4FDD478E9965EC09F5E29CB109F4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48464, 'WDY', '0101000020730800008C3734749AB50E412D03E03BA0CB34C1', '0101000020E6100000FE43FAEDEB5458C0B86B09F9A0574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48465, 'WDY', '01010000207308000050B76815B4FB3241B04A95275D8D13C1', '0101000020E6100000A4703D0AD74355C0BF0E9C33A28C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48466, 'WDY', '010100002073080000F3AAF6C93A4D2E41027D3254E03B12C1', '0101000020E610000000000000000056C0CEAACFD556D44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48467, 'WDY', '010100002073080000A84B857373DD3D414BFF5AFC635919C1', '0101000020E6100000E10B93A9824553C08295438B6C674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48468, 'WDY', '010100002073080000658F55C1B9B333415468D7D2CCDF33C1', '0101000020E610000045D8F0F44A9155C027A089B0E1294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48469, 'WDY', '01010000207308000058C34951C3381AC18D504520704421C1', '0101000020E61000007D3F355EBA415AC03C0AD7A370E54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48470, 'WDY', '010100002073080000BA38437CC98C364157E6D1F4431B27C1', '0101000020E6100000E5D022DBF9D254C06791ED7C3F6D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48471, 'WDY', '0101000020730800007DB2868BFF2C1B41AB565A5AFFE723C1', '0101000020E61000006666666666B657C09BE61DA7E8804340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48472, 'WDY', '0101000020730800002F8D14AE2F1E3DC1C1272FB6083522C1', '0101000020E61000005939B4C876765EC01F85EB51B8AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48473, 'WDY', '01010000207308000057DBEBB0E4663B418368B1A9381D16C1', '0101000020E61000000DE02D90A0B053C0C217265305D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48474, 'WDY', '010100002073080000D2C3D2CB78AF3441A7945DF463B123C1', '0101000020E610000007CE1951DA1B55C0CAC342AD69064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48475, 'WDY', '01010000207308000040CC5554B6F73741A17B2A13C3BC10C1', '0101000020E61000009D8026C2864754C032C4B12E6E734440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48476, 'WDY', '0101000020730800008430DF977A78344178FC5EA88C491BC1', '0101000020E6100000075F984C150C55C062A1D634EFE84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48477, 'WDY', '010100002073080000D9D2218A78D02E410000459AD25B10C1', '0101000020E610000039B4C876BEEF55C05B2041F163F44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48478, 'WDY', '010100002073080000F5379679B7092B412038FFCC0EDE1FC1', '0101000020E6100000FBCBEEC9C36656C0CB54C1A8A4E64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48479, 'WDY', '010100002073080000E7312E367E4C344133138671F6D323C1', '0101000020E610000058CA32C4B12E55C073B515FBCB064340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48480, 'WDY', '0101000020730800004576170FC740124174BECE08A20F34C1', '0101000020E6100000C898BB96903358C0754F1E166A8D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48481, 'WDY', '010100002073080000193A4E42D6453741C046AEE4AE8310C1', '0101000020E610000054742497FF6854C04F1E166A4D834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48482, 'WDY', '01010000207308000036A51BE3AFD6EA40157E1474BA8B3DC1', '0101000020E61000008D28ED0DBEDC58C03408AC1C5A843B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48483, 'WDY', '010100002073080000EB066B041AC83541CA298161D6F718C1', '0101000020E6100000BA490C022BC754C0721B0DE02D004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48484, 'WDY', '0101000020730800003F7A38C4FF963D41E9E1A9F114C012C1', '0101000020E6100000E96A2BF6973D53C03F1361C3D3E34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48485, 'WDY', '0101000020730800000F9640C5E7C23D41D1D461463C5B21C1', '0101000020E6100000ACFA5C6DC56653C061105839B4C04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48486, 'WDY', '0101000020730800002CF53D5FFC5A384114626F85CF7A21C1', '0101000020E6100000F8C264AA606454C0F3B0506B9A1F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48487, 'WDY', '010100002073080000D9ED47E3A2403A41F9F7126EEC0E2CC1', '0101000020E61000003255302AA93F54C096438B6CE77B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48488, 'WDY', '010100002073080000B8E921C36BF638C1BAD34A2FFA172041', '0101000020E6100000A345B6F3FD8C5EC083E2C798BBD64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48489, 'WDY', '0101000020730800007D7E16EE8E0B3E41CA9D53E999ADF640', '0101000020E61000000B24287E8CD152C04A0C022B878E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48490, 'WDY', '010100002073080000D417092C0BE43941885666FD06EF11C1', '0101000020E6100000B003E78C28ED53C07936AB3E573B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48491, 'WDY', '0101000020730800009C271B4B4E28E840918BB19F9B803DC1', '0101000020E6100000C74B378941E058C0EA2FBB270F8B3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48492, 'WDY', '010100002073080000C5171B0645A639414456E93DD32728C1', '0101000020E61000004D840D4FAF4854C0043411363C154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48493, 'WDY', '0101000020730800005C32FAA85CBB3BC15C4ECEB4200C0341', '0101000020E6100000C84B378941C85EC067D5E76A2B064640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48494, 'WDY', '01010000207308000063F66D58577A324107AEDBE8149F2BC1', '0101000020E6100000BE9F1A2FDDA055C03DE8D9ACFAFC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48495, 'WDY', '010100002073080000F054B190C5672C419B4B628736BD34C1', '0101000020E61000005BB1BFEC9E8856C026C286A757224040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48496, 'WDY', '010100002073080000C3509FB5B90F28C1C8EDB7EF5ADC2EC1', '0101000020E6100000B0726891ED2C5BC087855AD3BCC34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48497, 'WDY', '010100002073080000082BBCB7475819C1D968F60AE4BE21C1', '0101000020E61000007593180456365AC0C07D1D3867D44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48498, 'WDY', '0101000020730800005B418859A64D36418DE33B9919B013C1', '0101000020E6100000B84082E2C7A054C0B7D100DE02594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48499, 'WDY', '010100002073080000072605925F271C41704A4A7D7D0524C1', '0101000020E610000083E2C798BBAA57C06C09F9A0677B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48500, 'WDY', '0101000020730800008E187105AD813AC1937951C81FB91141', '0101000020E6100000633BDF4F8DA75EC0FB5C6DC5FEB24640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48501, 'WDY', '01010000207308000046E0A3A5934038411FC8C74AE1DE16C1', '0101000020E6100000BC0512143F4A54C04B0C022B87FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48502, 'WDY', '01010000207308000047CBE3AE063A3C41814F03C1FDD03BC1', '0101000020E6100000F9A067B3EA5B54C051FC1873D7C23A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48503, 'WDY', '0101000020730800008669B4529260364171C17FBE40A020C1', '0101000020E610000099BB96900FBE54C0CA54C1A8A45E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48504, 'WDY', '010100002073080000FC2575F8B2ED3B41B86F6D20F0213CC1', '0101000020E6100000D122DBF97E6A54C0221FF46C569D3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48505, 'WDY', '010100002073080000D78AF41743C91141D7E8BB62F66A34C1', '0101000020E6100000A835CD3B4E3958C009F9A067B3724040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48506, 'WDY', '0101000020730800008A3854D27D133E41350FB73F13B721C1', '0101000020E6100000AED85F764F5A53C0AF94658863AD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48507, 'WDY', '0101000020730800005772A5001B673E41E3EB8382D558F8C0', '0101000020E610000016D9CEF753EB52C085EB51B81EB54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48508, 'WDY', '01010000207308000022F6A588B99F1D41E0EE2FA74D9923C1', '0101000020E6100000A3923A014D9857C07DAEB6627F894340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48509, 'WDY', '010100002073080000F2127509B2E430419D66F13B3B20FAC0', '0101000020E61000005B423EE8D99055C0D3BCE3141D994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48510, 'WDY', '01010000207308000056D981D021D01BC1F74B6D46482F22C1', '0101000020E6100000A4703D0AD7535AC0B7D100DE02C14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48511, 'WDY', '0101000020730800006EE089A284762E417A0D602EE2230FC1', '0101000020E6100000F38E537424F755C0CC5D4BC807054540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48512, 'WDY', '010100002073080000522789EDB66A3841FC320DE103DC1AC1', '0101000020E6100000A913D044D84C54C0894160E5D0B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48513, 'WDY', '010100002073080000C9E4FBE9D24832411CE25D29DA582BC1', '0101000020E61000000D71AC8BDBA855C044696FF085094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48514, 'WDY', '010100002073080000B9909FEDA487E940650D41A94B9E3DC1', '0101000020E6100000BC96900F7ADE58C00D93A98251793B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48515, 'WDY', '0101000020730800005E7CE828C4521541BA621A22540739C1', '0101000020E6100000857CD0B3591958C0DCD7817346243E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48516, 'WDY', '010100002073080000C596E14035083AC102D3BEC668AE2AC1', '0101000020E6100000CDCCCCCCCCBC5DC052499D8026B24140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48517, 'WDY', '010100002073080000F2667FB9FFD23441B95225D20D80FDC0', '0101000020E6100000098A1F63EECA54C06D3480B740524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48518, 'WDY', '010100002073080000B36E93ADF1E63B41A59BBB25F7F73CC1', '0101000020E610000068226C787A7154C05327A089B0213A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48519, 'WDY', '010100002073080000D4E1168486FF2D4179D812255F5F0EC1', '0101000020E6100000B5A679C7290256C0E53FA4DFBE0E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48520, 'WDY', '010100002073080000AFEDDA15567241410401ACCAEBBC0141', '0101000020E6100000AA8251499DD451C071AC8BDB68504540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48521, 'WDY', '01010000207308000021801810BD3540413C2B030C5E7301C1', '0101000020E6100000B37BF2B0509352C054C1A8A44E584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48522, 'WDY', '01010000207308000026485D443B7D3441666A0385200B1CC1', '0101000020E6100000BE9F1A2FDD0C55C06E567DAEB6DA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48523, 'WDY', '010100002073080000B9CC94E9E9463A4128587037CF972BC1', '0101000020E6100000F8C264AA603C54C06ADE718A8E8C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48524, 'WDY', '01010000207308000019EE3C93331D32419DD2EA0E739231C1', '0101000020E6100000EFC9C342ADC955C0AA8251499DE84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48525, 'WDY', '010100002073080000E72416A634012841D02DCF3EEF7714C1', '0101000020E6100000764F1E166AA156C0FDF675E09CC94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48526, 'WDY', '0101000020730800007B6A0822B2883E4188A4437B14060BC1', '0101000020E61000001E166A4DF3FE52C04BC8073D9B2D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48527, 'WDY', '010100002073080000E7D22C88D344394153CAED312A2924C1', '0101000020E61000009FCDAACFD54654C0832F4CA60AAE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48528, 'WDY', '010100002073080000463DD398BFEF3A4110EB4CAB11E539C1', '0101000020E61000006C9A779CA28354C099081B9E5E093C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48529, 'WDY', '010100002073080000EED301E1CFAB3B4140DF5CA83EEA38C1', '0101000020E61000000C24287E8C5D54C0C339234A7B833C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48530, 'WDY', '0101000020730800006AC0ED1588B63441048298948FBF01C1', '0101000020E6100000946588635DD454C0D50968226C384540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48531, 'WDY', '01010000207308000090E01A22DE5E36410E9FAEADEE0931C1', '0101000020E6100000567DAEB6620755C00A46257502DA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48532, 'WDY', '0101000020730800003B18037FDE0F38C15A43BF5E5EF82FC1', '0101000020E6100000F853E3A59B4C5DC0B9490C022B0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48533, 'WDY', '0101000020730800000200298880793041A940E02F5B3D20C1', '0101000020E6100000F2D24D6210D855C0A2923A014DBC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48534, 'WDY', '0101000020730800006BDC5949064E364134D92D9602B530C1', '0101000020E6100000401361C3D30755C0B30C71AC8BF34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48535, 'WDY', '010100002073080000201E62CBA59B37412FCFE277304C0FC1', '0101000020E61000002F90A0F8315654C004C58F31778D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48536, 'WDY', '01010000207308000067CF2D9715403B41698E1DC6267738C1', '0101000020E6100000B9FC87F4DB6B54C03255302AA9D33C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48537, 'WDY', '010100002073080000CB95503C396B2641CF17C9EDBCC431C1', '0101000020E6100000D95F764F1E0257C034CD3B4ED1194140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48538, 'WDY', '01010000207308000089FF8349CDB525C15A74359D7DC31A41', '0101000020E61000004E621058396C5BC0492EFF21FD464840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48539, 'WDY', '0101000020730800006AA5BE0298EE3C4143A275641F3839C1', '0101000020E610000010E9B7AF032B54C05E423EE8D92C3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48540, 'WDY', '010100002073080000CD1688DCDE3A32413F6B39DBDF822DC1', '0101000020E6100000D881734694B255C043696FF085B94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48541, 'WDY', '0101000020730800004004CE8C6BD64041FDE5240EB6EEE940', '0101000020E6100000C15B2041F12752C0B103E78C280D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48542, 'WDY', '010100002073080000A92C5257379500417DDDFE3252E81DC1', '0101000020E610000085EB51B81E9958C036EF3845474A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48543, 'WDY', '010100002073080000D9550CCE932D3AC16B6BDD2921CC2AC1', '0101000020E61000007B14AE47E1C25DC0D066D5E76AAB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48544, 'WDY', '01010000207308000082EA265958FC2B41B8AD0FE401FB2FC1', '0101000020E61000001DC9E53FA47B56C08A4AEA0434894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48545, 'WDY', '010100002073080000378446494AB23BC1D0DA1E848AAB0241', '0101000020E6100000F6285C8FC2C55EC0B30C71AC8B034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48546, 'WDY', '010100002073080000404C39CF39392A418866A001B4FE30C1', '0101000020E61000007F6ABC7493A856C0E8D9ACFA5C454140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48547, 'WDY', '010100002073080000094AA4B53D3F22C1FC3D73B3250C30C1', '0101000020E6100000CDCCCCCCCCA45AC0381AC05B20A94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48548, 'WDY', '010100002073080000B5197FAC8C742B4161FC77D881300AC1', '0101000020E6100000F4FDD478E93E56C0A7BDC11726434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48549, 'WDY', '0101000020730800007A4F59FE97191941FC6F5BA0C6F539C1', '0101000020E6100000441CEBE236F257C039D6C56D34903D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48550, 'WDY', '01010000207308000091BEA6310ACB3541A566F2616E9230C1', '0101000020E610000044FAEDEBC01D55C0143FC6DCB5044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48551, 'WDY', '010100002073080000EFE0DEA22D193E416E7B2D4BCBF517C1', '0101000020E61000003CBD5296213653C0176A4DF38E7B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48552, 'WDY', '010100002073080000F1BAFFC84466404104AD4F0FF76B00C1', '0101000020E61000008104C58F317F52C0F3F44A5986584440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48553, 'WDY', '010100002073080000D4BC254B84D536412F69CBD4E2130CC1', '0101000020E610000000000000007854C0E5141DC9E5B74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48554, 'WDY', '0101000020730800009839D90311CC39C1A693279FE9242EC1', '0101000020E6100000FDA9F1D24DA25DC090A0F831E6364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48555, 'WDY', '0101000020730800001446DBF6A3BF3AC1DC7C7560FF6225C1', '0101000020E6100000570E2DB29DF75DC0ADADD85F76674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48556, 'WDY', '010100002073080000F1D4F6F1D9EA2C414BF4B354551DD140', '0101000020E61000009D8026C286FF55C0FBEDEBC039434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48557, 'WDY', '0101000020730800004A97ED32E3A00D417AFA99632C8028C1', '0101000020E61000003255302AA94F58C0A03C2CD49ADE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48558, 'WDY', '010100002073080000A621CC182AEB2B412B1649564D2728C1', '0101000020E6100000BE9F1A2FDD6856C0BCB88D06F0AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48559, 'WDY', '010100002073080000AAFA8BFEBF1A3A410B00F1FB3F9B3AC1', '0101000020E61000005DDC460378AB54C0F1164850FCB83B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48560, 'WDY', '01010000207308000015C7D5B2298C2EC1403C35F09A7A15C1', '0101000020E6100000AAF1D24D62005CC0742497FF90964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48561, 'WDY', '010100002073080000D6D7F88CE2033341795CADBE86B8E340', '0101000020E610000043AD69DE710E55C07DF2B0506B224640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48562, 'WDY', '01010000207308000093946D9496893B41B5A1B91F1AB413C1', '0101000020E610000090A0F831E6A253C078E9263108FC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48563, 'WDY', '010100002073080000F85FB670837139C1EA75EE1CC12330C1', '0101000020E61000000C022B8716895DC0AC47E17A14EE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48564, 'WDY', '01010000207308000001DC9C614BE109413ED11FA4991E0CC1', '0101000020E6100000287E8CB96B5958C0098A1F63EE724540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48565, 'WDY', '0101000020730800004BEFE95A853C4041978D7DB32870E4C0', '0101000020E61000007DAEB6627F7952C06A4DF38E53C44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48566, 'WDY', '01010000207308000063CC4164719F3C41E50B8A88F36F27C1', '0101000020E6100000228E75711BBD53C0B537F8C264FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48567, 'WDY', '010100002073080000B9EA6962562B3E4137081B3B306D3CC1', '0101000020E6100000637FD93D791054C0BAFC87F4DB273A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48568, 'WDY', '01010000207308000013B4E1F0167E3A41E31666681D8E2FC1', '0101000020E61000009BE61DA7E84454C0ABADD85F76F74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48569, 'WDY', '010100002073080000DC2951BA468121C19E89B3A2E07D21C1', '0101000020E6100000CDCCCCCCCCAC5AC07C1D386744D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48570, 'WDY', '0101000020730800002C2B2D343E3D05C1348D9D8CAC5133C1', '0101000020E6100000560E2DB29D7759C01873D712F2C94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48571, 'WDY', '0101000020730800006B9A53D8B30E3B41A827A07202EC29C1', '0101000020E6100000A245B6F3FD1054C07A7AA52C43BC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48572, 'WDY', '010100002073080000A42BC7E466383BC11B7A3B19A2450E41', '0101000020E61000007B14AE47E1C25EC0BD5296218E754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48573, 'WDY', '0101000020730800006FA08566AA8635411A7C1B365B4133C1', '0101000020E610000046B6F3FDD43C55C0A813D044D8404040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48574, 'WDY', '010100002073080000147717E815E530C16A80A61E375332C1', '0101000020E61000002506819543FB5BC0A0F831E6AEBD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48575, 'WDY', '010100002073080000A930051BD6563B4136F56AC203BC27C1', '0101000020E6100000053411363CF953C01EA7E8482E074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48576, 'WDY', '0101000020730800008620AABC265B3941C325DFE93CEE30C1', '0101000020E61000000B24287E8C8154C01361C3D32BB54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48577, 'WDY', '0101000020730800003D28D1AA1845404101F1F53F6263FCC0', '0101000020E6100000736891ED7C8752C08B1F63EE5A724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48578, 'WDY', '0101000020730800006E172E961BB62F4173655CC5A9A412C1', '0101000020E61000001A51DA1B7CDD55C0CDCCCCCCCCC44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48579, 'WDY', '0101000020730800001E4551E504F23941DDC5FDDDC23A3AC1', '0101000020E6100000D6C56D3480AF54C0A089B0E1E9F53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48580, 'WDY', '010100002073080000AD37620D234B2A415474FDC768ED37C1', '0101000020E61000006ABC749318C456C09DD634EF38753E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48581, 'WDY', '0101000020730800005F1E1DD6DD533441497548656AFC1FC1', '0101000020E61000001AC05B20411D55C0EA04341136944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48582, 'WDY', '010100002073080000758AEF4A600D4041593567D3F3D603C1', '0101000020E610000050FC1873D7A652C07CF2B0506B4A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48583, 'WDY', '0101000020730800003B7944122BB03541FAC8891D928130C1', '0101000020E6100000925CFE43FA2155C088D2DEE00B0B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48584, 'WDY', '010100002073080000EEA5ECD629BC374186935542E1F40EC1', '0101000020E6100000736891ED7C4F54C0CAC342AD698E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48585, 'WDY', '01010000207308000033C3E2E6A91C2041F235A83C4C8FCF40', '0101000020E610000020D26F5F075257C0FE65F7E461794640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48586, 'WDY', '010100002073080000D8705B6CA8E63C41B3A5D78134142AC1', '0101000020E61000007493180456BE53C068006F8104954140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48587, 'WDY', '010100002073080000CA5B367878A440417014BD15D27CC440', '0101000020E61000001A51DA1B7C4552C00C022B8716E94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48588, 'WDY', '0101000020730800008713BBD01F8A39C1D04FAE63D2291D41', '0101000020E6100000C74B378941A05EC08738D6C56D944740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48589, 'WDY', '010100002073080000D5E962E886370B41D0490258CDB638C1', '0101000020E61000004DF38E53746C58C072029A081B5E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48590, 'WDY', '010100002073080000F96B6585EB823B416C4EAD49001F2FC1', '0101000020E6100000CC7F48BF7D1554C06744696FF0F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48591, 'WDY', '01010000207308000099DC362B684E39410B14A4389E6C29C1', '0101000020E610000003098A1F635E54C08538D6C56DEC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48592, 'WDY', '0101000020730800009750F03F0EAA34411E0436F937681BC1', '0101000020E610000034A2B437F80255C05DFE43FAEDE34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48593, 'WDY', '010100002073080000F5E49CE3137D1AC1DA580F431E9A20C1', '0101000020E6100000CBA145B6F3455AC02C90A0F831FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48594, 'WDY', '010100002073080000C6C275D0D6983F4166C1ADD5049822C1', '0101000020E6100000A9C64B37891953C0F54A5986386E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48595, 'WDY', '010100002073080000B0AB4BDEAA423F412F6F60895C6B19C1', '0101000020E6100000AA605452270453C09B559FABAD484340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48596, 'WDY', '0101000020730800005EFE69AA13EA30413FF8C25AA06E17C1', '0101000020E61000002FFF21FDF6B155C0C9073D9B555F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48597, 'WDY', '0101000020730800007A6B5C4D70BD3F41FB7D4F2BAC5022C1', '0101000020E6100000304CA60A461153C03E7958A835754240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48598, 'WDY', '01010000207308000044AAC21599770241811B14883C2B3AC1', '0101000020E6100000A913D044D89C58C04EF38E5374843D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48599, 'WDY', '010100002073080000E25CD89259A238C15DCEBE9D883F30C1', '0101000020E610000078E9263108645DC041CF66D5E7F24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48600, 'WDY', '010100002073080000DBBEDB1577AD0B41D2A9B562950830C1', '0101000020E610000039D6C56D346058C0C58F31772DC14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48601, 'WDY', '010100002073080000C190010766CE10411AED3E65182134C1', '0101000020E610000007CE1951DA4358C05105A3923A894040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48602, 'WDY', '010100002073080000B1664E8AB6603D41D08E9417E95A18C1', '0101000020E6100000287E8CB96B5953C07B36AB3E57834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48603, 'WDY', '0101000020730800009FEE286BAC5F324199F8ED6A318E20C1', '0101000020E6100000933A014D847D55C0373CBD5296994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48604, 'WDY', '0101000020730800006BF54A15822B3B4134F98551DA6727C1', '0101000020E6100000014D840D4FFF53C0F54A598638164240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48605, 'WDY', '01010000207308000020C8F85B21A93AC1EFD8A6E8AD9125C1', '0101000020E6100000B3C876BE9FF25DC0EF7C3F355E624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48606, 'WDY', '0101000020730800000439F53FF6231441C1124233531626C1', '0101000020E610000027A089B0E10D58C0BCE3141DC9354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48607, 'WDY', '010100002073080000DD8D7C6B0C6C40411B4C36BCFDB600C1', '0101000020E6100000D3DEE00B937D52C0BE9F1A2FDD544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48608, 'WDY', '0101000020730800002615E370B1B72D41D82CEFA3B8CD13C1', '0101000020E61000009A081B9E5E1156C035EF384547BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48609, 'WDY', '010100002073080000213C9A3F2B2217410BC9A6E6B1352EC1', '0101000020E61000002575029A08F357C0D50968226C004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48610, 'WDY', '01010000207308000006511EB39D793D4113AA968E781F2FC1', '0101000020E61000006E3480B740BE53C0DF4F8D976ED24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48611, 'WDY', '010100002073080000293F984DF39434C1E457E601566B2AC1', '0101000020E610000014AE47E17AC45CC0E63FA4DFBE0E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48612, 'WDY', '0101000020730800001BE78539A4DB3A4138C437400B0428C1', '0101000020E6100000D49AE61DA71054C068226C787A054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48613, 'WDY', '010100002073080000F0E7E986965722C100F9B7CC546730C1', '0101000020E6100000E7FBA9F1D2A55AC0915CFE43FA8D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48614, 'WDY', '0101000020730800006C277A79D8B41B41ABB8BEEB3FA939C1', '0101000020E610000076E09C11A5D557C07B6ABC7493B83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48615, 'WDY', '010100002073080000744B7DC0E2C1214155249187D56C28C1', '0101000020E61000005227A089B05957C04082E2C798CB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48616, 'WDY', '010100002073080000FA89DF8CBE733641D6EC6C360EA131C1', '0101000020E61000000EBE30992A0855C0931804560EAD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48617, 'WDY', '01010000207308000081AD39860FBD3A4124014A4DA50336C1', '0101000020E610000009F9A067B36E54C09031772D214F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48618, 'WDY', '0101000020730800007276220D0C3626C1066CDB7267E922C1', '0101000020E61000005C8FC2F5281C5BC025287E8CB98B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48619, 'WDY', '01010000207308000057786E729D7715412C95B31D8E2F38C1', '0101000020E61000000B68226C781658C034772D211FA43E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48620, 'WDY', '010100002073080000B50437F37239364102B945E495D024C1', '0101000020E6100000D578E92631D854C02CB29DEFA7C64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48621, 'WDY', '01010000207308000061E3C9051A7255C1D0FAADEF42B923C1', '0101000020E61000002DB29DEFA7C263C0D4A3703D0A573540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48622, 'WDY', '010100002073080000750B387E07DF09C1556BDBF4B2480A41', '0101000020E6100000C3F5285C8FB259C06B9A779CA2734740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48623, 'WDY', '010100002073080000662CCBE4136B09411B164A9FAA3C35C1', '0101000020E61000009FCDAACFD57258C0C798BB9690374040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48624, 'WDY', '0101000020730800003CE40420EB453441CA5DF5EE59F31FC1', '0101000020E6100000C7293A92CB1F55C01283C0CAA1954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48625, 'WDY', '010100002073080000297BC417C4702541955C74C819E130C1', '0101000020E6100000F0164850FC1457C063EE5A423E604140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48626, 'WDY', '010100002073080000FD652DCC445E3E410636F86BF5193CC1', '0101000020E6100000992A1895D40554C05405A3923A513A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48627, 'WDY', '0101000020730800006A114B9072C432419B7A485DD21B25C1', '0101000020E61000001CEBE2361A7C55C0DE24068195EB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48628, 'WDY', '0101000020730800006EC2BA2D19493E41D1352A55DDE83BC1', '0101000020E61000009E11A5BDC10754C0C6DCB5847C703A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48629, 'WDY', '0101000020730800002A664FD04ECD0941DBDDFB82C4F138C1', '0101000020E6100000CFAACFD5567458C0B29DEFA7C63B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48630, 'WDY', '0101000020730800003CEAFC3986693E417CE73C1AC9BC16C1', '0101000020E6100000BADA8AFD652353C0A52C431CEB8A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48631, 'WDY', '0101000020730800006B8A58244C2D1AC15C4CAD0481F820C1', '0101000020E61000009A99999999415AC038F8C264AAF04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48632, 'WDY', '010100002073080000A315CE0BE0AB3A41740BB310C958CA40', '0101000020E6100000D5E76A2BF68B53C0FF6E8104C57F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48633, 'WDY', '010100002073080000DD8EE1FEDE702941B2968BB6F45520C1', '0101000020E61000006688635DDC8E56C0565BB1BFECDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48634, 'WDY', '010100002073080000D2FDAA15ACCA324119836DA84B4837C1', '0101000020E610000031BB270F0BCD55C07A832F4CA66A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48635, 'WDY', '0101000020730800006C8CE1D3B47E1C41E2456F51FD1439C1', '0101000020E6100000EB73B515FBCB57C0565BB1BFEC0E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48636, 'WDY', '0101000020730800003D84AD0714C11741A582D5735AEF30C1', '0101000020E6100000D656EC2FBBEF57C02FDD240681754140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48637, 'WDY', '010100002073080000528A79B5C5D33B4175398936289C22C1', '0101000020E6100000F80FE9B7AFC753C0D42B6519E2B84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48638, 'WDY', '0101000020730800004ED1A325DF424041CFCB49A3A123FFC0', '0101000020E6100000DD718A8EE48A52C0DA81734694664440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48639, 'WDY', '0101000020730800004B4B59CD80EF3541047F6118700F31C1', '0101000020E6100000492EFF21FD1A55C020F46C567DDE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48640, 'WDY', '01010000207308000065729B11BEC13F41948EE426FA880CC1', '0101000020E61000002575029A08C752C004A3923A01054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48641, 'WDY', '01010000207308000054244440B90938417E617316252D21C1', '0101000020E610000076711B0DE07154C039454772F92F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48642, 'WDY', '010100002073080000725D9AC268EB1F41FB341352BAF812C1', '0101000020E6100000F5DBD781736A57C0DE718A8EE4024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48643, 'WDY', '010100002073080000253540629B2F3C41C4C277EAB1E83AC1', '0101000020E610000034A2B437F85654C096FF907EFB4A3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48644, 'WDY', '0101000020730800004562D29EA10936419F1BF9DE8FC01AC1', '0101000020E6100000D7A3703D0ABF54C033C4B12E6EDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48645, 'WDY', '010100002073080000B544D0278631274151EAA46D10EB32C1', '0101000020E6100000F775E09C11F556C04694F6065FC04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48646, 'WDY', '0101000020730800002580CAE7465F3741660D2027597F21C1', '0101000020E6100000098A1F63EE9254C0492EFF21FD2E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48647, 'WDY', '010100002073080000CA460535E2E91A411C2CA2A009FD38C1', '0101000020E610000070CE88D2DEDC57C0ADF1D24D62203E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48648, 'WDY', '0101000020730800008924F7FF6DB42E41FBA3B36C19CD30C1', '0101000020E61000008BFD65F7E44156C0F2B0506B9A3F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48649, 'WDY', '01010000207308000091B855C80B642E4127949A16EE8411C1', '0101000020E6100000C6DCB5847CFC55C0FDD478E926E14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48650, 'WDY', '0101000020730800008492456557071B41B170652DDC1339C1', '0101000020E61000007958A835CDDB57C0536B9A779C123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48651, 'WDY', '01010000207308000038B88C11F9E435413349797374F318C1', '0101000020E6100000D93D7958A8C154C0499D8026C2FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48652, 'WDY', '0101000020730800000161DF6A810040413DCFBB1DD86B22C1', '0101000020E6100000E8FBA9F1D20553C04E401361C36B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48653, 'WDY', '010100002073080000F16A35A80F8138411C2AE1D9EDBA0EC1', '0101000020E6100000DAACFA5C6D2954C07BA52C431C834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48654, 'WDY', '0101000020730800000922FD764EE635416F181B9E748330C1', '0101000020E6100000555227A0891855C02AF697DD93074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48655, 'WDY', '01010000207308000029667D7FCF720C41BAD09CE3808930C1', '0101000020E61000000E4FAF94655C58C0B559F5B9DA9A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48656, 'WDY', '010100002073080000BEF608D110942E4149A18056CACD28C1', '0101000020E6100000234A7B832F2C56C062545227A0894240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48657, 'WDY', '010100002073080000D7A8120E75723641EE8A2E70A9A530C1', '0101000020E610000054742497FF0055C0945CFE43FAF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48658, 'WDY', '0101000020730800004862878F070E3E410117A11A96AD3DC1', '0101000020E61000006DC5FEB27B1E54C0DE2D90A0F8713940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48659, 'WDY', '010100002073080000E46FD5E619473741E2597DBCA07030C1', '0101000020E61000002E90A0F831DA54C0A735CD3B4EF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48660, 'WDY', '010100002073080000FB218C9372400B41D89F73574E7938C1', '0101000020E6100000C7BAB88D066C58C0516B9A779C823E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48661, 'WDY', '01010000207308000042A08207F93D354170888991EA4C34C1', '0101000020E6100000AAF1D24D625055C0764F1E166AED3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48662, 'WDY', '010100002073080000ED383929F425254152E3E31248A334C1', '0101000020E6100000B0726891ED2857C01283C0CAA1454040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48663, 'WDY', '0101000020730800003ECB4C43AE0B3741F97A40C8DFA722C1', '0101000020E61000008FE4F21FD2A754C0373CBD5296094340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48664, 'WDY', '010100002073080000921F347D7DD93D41FE7CE393F0B43AC1', '0101000020E6100000EA95B20C711054C06E8104C58F313B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48665, 'WDY', '01010000207308000081E277EDADEB354143623174130117C1', '0101000020E610000048E17A14AEBB54C0EEEBC03923224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48666, 'WDY', '010100002073080000AD73FA2C579738C1FE39DDFA1F7831C1', '0101000020E6100000F2D24D6210585DC0FE65F7E461994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48667, 'WDY', '0101000020730800003F71C527B1C4394163AA8A74794A12C1', '0101000020E610000095D4096822F453C0C876BE9F1A374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48668, 'WDY', '0101000020730800004F2D4DC9E75C1AC1EBAFA2B0748B1EC1', '0101000020E61000007593180456465AC0D40968226C304440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48669, 'WDY', '01010000207308000061CD38A6BB6A3C41F91B877EB9F725C1', '0101000020E6100000F46C567DAEBE53C025287E8CB9334240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48670, 'WDY', '0101000020730800008C2C6A41C9C312C17774588485AF1FC1', '0101000020E61000002B8716D9CEE759C06DC5FEB27B224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48671, 'WDY', '010100002073080000642EBF89FB7F12413C40B67E345634C1', '0101000020E6100000F0A7C64B373158C07ED93D7958784040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48672, 'WDY', '010100002073080000B5E9245E3DB53441818BCD03EEC00BC1', '0101000020E61000000D022B8716E154C040C6DCB584DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48673, 'WDY', '0101000020730800009B91BD280024104172B56ECC660A39C1', '0101000020E610000061C3D32B655158C02A0F0BB5A6293E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48674, 'WDY', '010100002073080000618232F31B143741264DB06ED87436C1', '0101000020E610000057EC2FBB270F55C0CFB359F5B97A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48675, 'WDY', '0101000020730800000DDC3654467B3841D216C6A2EED735C1', '0101000020E6100000B637F8C264CE54C0B0B6627FD9AD3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48676, 'WDY', '0101000020730800008C418683941E3041082B077A8C3912C1', '0101000020E6100000EC51B81E85CF55C043696FF085C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48677, 'WDY', '0101000020730800000CF303255BD61AC1295F1BAC7AF721C1', '0101000020E6100000C74B378941485AC051DA1B7C61CA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48678, 'WDY', '01010000207308000056E89606F7053A413289CA40CE4639C1', '0101000020E6100000933A014D84A554C0C320B07268813C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48679, 'WDY', '010100002073080000A5D79C81337E1B4142AADAB169B922C1', '0101000020E61000005B423EE8D9B057C0F775E09C11AD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48680, 'WDY', '010100002073080000B4455850738C3D4159F02AC6D90C0EC1', '0101000020E6100000BADA8AFD653353C0F3B0506B9A274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48681, 'WDY', '0101000020730800006A10B04E287A4041A1FDB4206CDE24C1', '0101000020E6100000363CBD5296E952C0567DAEB662FF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48682, 'WDY', '010100002073080000F34B7A9E00E4114106B508A2EEBB17C1', '0101000020E61000001E166A4DF31E58C00B022B8716B94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48683, 'WDY', '010100002073080000C486072AE67D0B41DBC9515AA3AB28C1', '0101000020E6100000C6DCB5847C5C58C045B6F3FDD4D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48684, 'WDY', '0101000020730800009FA4823D7FD53941E7E66154C6633AC1', '0101000020E6100000304CA60A46B554C0FD65F7E461E13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48685, 'WDY', '0101000020730800002F7DE52893F33941DF4A709B99C939C1', '0101000020E6100000AA60545227AC54C0623BDF4F8D373C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48686, 'WDY', '010100002073080000DDF003CB68E3304166A2FD86C09937C1', '0101000020E610000070CE88D2DE2056C06C09F9A067633E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48687, 'WDY', '010100002073080000239D12C886D53141931CED7E31300341', '0101000020E61000005839B4C8763A55C082E2C798BBB64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48688, 'WDY', '010100002073080000A1FDB2630A773A414DE62BCB1FA32BC1', '0101000020E6100000075F984C153454C0D756EC2FBB874140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48689, 'WDY', '010100002073080000ACACFEE6A0D53D411E352ED9570119C1', '0101000020E610000076711B0DE04553C0BC0512143F6E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48690, 'WDY', '010100002073080000606D70A398CC3A41929AC1472F9D08C1', '0101000020E6100000158C4AEA04B053C00EBE30992A904440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48691, 'WDY', '010100002073080000BBD14F2CCBF52D41984E0A9DD3FE0AC1', '0101000020E6100000F2D24D62100056C004098A1F632E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48692, 'WDY', '010100002073080000FFA760C935403141C2ECA3F9900C37C1', '0101000020E6100000CAC342AD690E56C01D166A4DF3AE3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48693, 'WDY', '01010000207308000075A01B85C3EB36C1708633C057ED30C1', '0101000020E6100000345EBA490C125DC0DE4F8D976EDA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48694, 'WDY', '010100002073080000FF65371CDDF22941A257C1BF4CF637C1', '0101000020E6100000AC3E575BB1CB56C0DFE00B93A9723E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48695, 'WDY', '010100002073080000BAE5C0709F6B3A4138208503820538C1', '0101000020E6100000A5DFBE0E9C8B54C0AC3E575BB12F3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48696, 'WDY', '01010000207308000025BF6BF6FFBF3F4126A3F25A54F6F640', '0101000020E6100000C6DCB5847C7C52C04703780B24684540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48697, 'WDY', '0101000020730800001FD33FF80C5A404154E56A65B6A012C1', '0101000020E6100000DAACFA5C6DA952C0C342AD69DEA14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48698, 'WDY', '01010000207308000059D7B546BACB2FC10ED6146ACA1036C1', '0101000020E6100000CFF753E3A5BB5BC03D2CD49AE65D3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48699, 'WDY', '01010000207308000044E7C44142BF3E410EE6DF9F36B12CC1', '0101000020E61000005A643BDF4F7953C0275305A392124140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48700, 'WDY', '010100002073080000C362050AEEBC2341D4106C092FFA27C1', '0101000020E61000008BFD65F7E42957C0F64A598638D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48701, 'WDY', '01010000207308000048A5617507273841D367D5B27C4426C1', '0101000020E6100000F8E461A1D68454C0F9EDEBC039734240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48702, 'WDY', '010100002073080000440EF5896CAA34C1E21DF93ABDF529C1', '0101000020E6100000263108AC1CCA5CC0CA54C1A8A41E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48703, 'WDY', '01010000207308000000CB96FB101B2241B12430F427F534C1', '0101000020E61000008CDB68006F6D57C0CA54C1A8A4364040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48704, 'WDY', '0101000020730800008C3ECEFC6A3739416FF596E7173B29C1', '0101000020E6100000E86A2BF6976154C069006F8104F54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48705, 'WDY', '010100002073080000E59CD0EF2FD53F415956FB1029CF0BC1', '0101000020E61000003CBD529621C252C043FAEDEBC0094440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48706, 'WDY', '010100002073080000A4EA49B585CA29C1DEC1E95061921441', '0101000020E6100000986E1283C0D25BC073D712F241BF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48707, 'WDY', '0101000020730800003F3359F1F3AF25412A7F787DC5BB30C1', '0101000020E610000026E4839ECD0E57C051DA1B7C616A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48708, 'WDY', '010100002073080000A88996A2239E32415ADC8B7A7A5537C1', '0101000020E610000046B6F3FDD4D455C0DA12F241CF663E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48709, 'WDY', '01010000207308000004738F297CD81341492CFF68873A19C1', '0101000020E6100000107A36AB3E0758C024068195439B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48710, 'WDY', '0101000020730800007A47BAE16B342241F9649D38BFDA29C1', '0101000020E6100000AF25E4839E5157C08638D6C56D944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48711, 'WDY', '010100002073080000AD08F11378EC3841E720A350992126C1', '0101000020E61000004DF38E53746054C0093D9B559F6B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48712, 'WDY', '010100002073080000E7412DD0E08233411B7A25401C7732C1', '0101000020E6100000E35817B7D19055C0744F1E166A954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48713, 'WDY', '0101000020730800005FE0B942DEB534C1A255952F83252AC1', '0101000020E6100000FA7E6ABC74CB5CC02DD49AE61D174240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48714, 'WDY', '010100002073080000C4D6FB8303D43A41BF302AAA00A82BC1', '0101000020E61000004F401361C32354C0B94082E2C7804140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48715, 'WDY', '010100002073080000B293ADCF56AC41413F44E656FBAD0F41', '0101000020E6100000F28E5374249F51C013F241CF66BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48716, 'WDY', '010100002073080000766ED3DAFB333241AF63A8B89C1F29C1', '0101000020E61000001B2FDD2406A555C0F7065F984C5D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48717, 'WDY', '0101000020730800009AB9AE4EDE013D4166A2B5D35A6F27C1', '0101000020E6100000DD24068195AB53C03233333333F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48718, 'WDY', '010100002073080000B2998B152D7E40410DB749791246FFC0', '0101000020E6100000F085C954C17452C089D2DEE00B5B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48719, 'WDY', '0101000020730800003DD239AF30130B41434136EDFBA038C1', '0101000020E61000009A779CA2236D58C04060E5D0226B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48720, 'WDY', '010100002073080000614F9744D5B1334147D30EE428F831C1', '0101000020E61000008BDB68006F8555C00EBE30992AB84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48721, 'WDY', '01010000207308000029A8CC2B62483E41860F0ED8B96916C1', '0101000020E6100000637FD93D792853C0C239234A7B934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48722, 'WDY', '0101000020730800001FA256B9E2612EC14E677DD4B88817C1', '0101000020E610000062105839B4F85BC02AED0DBE30714440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48723, 'WDY', '010100002073080000AB9AB04F86DF3241495212C37F7023C1', '0101000020E6100000A2B437F8C27055C0D678E92631284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48724, 'WDY', '010100002073080000533ED72F43AB4141B8E4E6DEA4FEFD40', '0101000020E61000005B423EE8D9C451C021FDF675E02C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48725, 'WDY', '010100002073080000C7B0C53767931AC19D8C4B91286F21C1', '0101000020E6100000E7FBA9F1D2455AC0E63FA4DFBEDE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48726, 'WDY', '010100002073080000A54ED0BAC1D638416B84167B304F14C1', '0101000020E610000042CF66D5E72654C0B4EA73B515234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48727, 'WDY', '010100002073080000530FB0317E1C3641F334956E24272CC1', '0101000020E610000094D4096822FC54C0EFA7C64B37B94140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48728, 'WDY', '010100002073080000743022871C343D41FA0208B746F515C1', '0101000020E610000092ED7C3F355A53C05F764F1E16B24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48729, 'WDY', '010100002073080000A797357B96C43241BA2562EDEB2F37C1', '0101000020E61000005AF5B9DA8ACD55C0B5F3FDD478793E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48730, 'WDY', '0101000020730800002C76AB0592F82EC16D2D82B47EA618C1', '0101000020E61000005A643BDF4F055CC0C58F31772D594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48731, 'WDY', '010100002073080000D4B2135F91504041F8F457E695B206C1', '0101000020E6100000F4FDD478E99252C0865AD3BCE3244440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48732, 'WDY', '010100002073080000EF7186219FFF39419D3DE0F88FD5DBC0', '0101000020E61000001904560E2DB653C0ADFA5C6DC55E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48733, 'WDY', '010100002073080000AFA522836778344181146B07080E20C1', '0101000020E6100000910F7A36AB1655C04872F90FE98F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48734, 'WDY', '010100002073080000290F2827DFD43D410CAFE0150CCB18C1', '0101000020E6100000857CD0B3594553C08A8EE4F21F724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48735, 'WDY', '01010000207308000081257458E2752C412ED03D7DEEA034C1', '0101000020E610000042CF66D5E78656C07CF2B0506B2A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48736, 'WDY', '0101000020730800003B95EA992B713641DA2FA1C245B915C1', '0101000020E6100000DD02098A1F9F54C0F038454772314440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48737, 'WDY', '0101000020730800008555D786AD4E22415498DF5A499D2BC1', '0101000020E610000035EF3845475257C09B2A1895D4514240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48738, 'WDY', '01010000207308000078D3463281B530417E7E59B21D7D10C1', '0101000020E6100000DFE00B93A9AE55C03411363CBDE24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48739, 'WDY', '0101000020730800009D77B57C014F3AC14A9EBCA24C6F2EC1', '0101000020E61000000E2DB29DEFB75DC0C1CAA145B6234140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48740, 'WDY', '01010000207308000016A2FB32C6072E41BCFA4F3FD7020EC1', '0101000020E61000001B2FDD24060156C0B615FBCBEE114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48741, 'WDY', '010100002073080000210911F4F9483D414F57991AAA4D28C1', '0101000020E6100000560E2DB29DA353C07493180456CE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48742, 'WDY', '010100002073080000B6A22E38896B2EC1F3A6FDCC535213C1', '0101000020E61000001B2FDD2406015CC0E5F21FD26FBF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48743, 'WDY', '010100002073080000ECA7624BF4393B41AF89DB98B2F135C1', '0101000020E61000006891ED7C3F5954C07A3F355EBA493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48744, 'WDY', '0101000020730800008605618FAD2619C1ABF215E2033324C1', '0101000020E610000062105839B4305AC04603780B24784340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48745, 'WDY', '010100002073080000B68C17BC62813A419564632D20E22FC1', '0101000020E6100000849ECDAACF4554C0D1D556EC2FEB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48746, 'WDY', '010100002073080000D7DF2650F1452E418827F2F5E5D11CC1', '0101000020E61000006EE7FBA9F11256C0D534EF38450F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48747, 'WDY', '0101000020730800001DC54355B7692AC1FE035AD28746FBC0', '0101000020E6100000295C8FC2F5B05BC0A067B3EA73BD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48748, 'WDY', '010100002073080000DA586F61974C1341954108BEA78B34C1', '0101000020E6100000AA8251499D2858C00D2DB29DEF674040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48749, 'WDY', '0101000020730800003D0CD1F6586138411C0661ACA6762EC1', '0101000020E610000075B515FBCB9E54C0C442AD69DE414140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48750, 'WDY', '010100002073080000B3A4A8B3D82E39C121594EE2F41830C1', '0101000020E6100000E7FBA9F1D27D5DC0E8D9ACFA5CF54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48751, 'WDY', '0101000020730800003D71B822247B364104F4E735DC9830C1', '0101000020E6100000174850FC18FF54C08B4AEA0434F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48752, 'WDY', '0101000020730800003335FEB9872F3841CE672201392121C1', '0101000020E6100000DFE00B93A96A54C0117A36AB3E2F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48753, 'WDY', '010100002073080000DF940C185D4340410149A115547B03C1', '0101000020E6100000CBA145B6F39152C0DDB5847CD0434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48754, 'WDY', '01010000207308000058D03436635C3A41B53D0867A63038C1', '0101000020E6100000A54E4013618F54C0F0F44A5986183D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48755, 'WDY', '01010000207308000063143F4F43AC0C412E0A50E113B528C1', '0101000020E6100000CC7F48BF7D5558C06419E25817D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48756, 'WDY', '010100002073080000E0074482A84240415BAB6ABD8A1EFEC0', '0101000020E61000006EA301BC058A52C04260E5D0226B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48757, 'WDY', '0101000020730800006E9CC9CCEAEF1D4190DE5C8D2E2E2AC1', '0101000020E61000001895D409689E57C0A9A44E4013914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48758, 'WDY', '0101000020730800002636DD0E8C7D3B4130C00771AFAA10C1', '0101000020E610000032E6AE25E49B53C06A2BF697DD334440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48759, 'WDY', '010100002073080000D6D93AD115F039C1031C51C9B4CF2EC1', '0101000020E61000001383C0CAA1A55DC0DD4603780B1C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48760, 'WDY', '0101000020730800008B133BC0DCD03E41386236FEF5252CC1', '0101000020E61000008FC2F5285C7353C0DB8AFD65F7244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48761, 'WDY', '0101000020730800003143DAAE752C2A412B2FC0B701EC37C1', '0101000020E6100000910F7A36ABC656C0492EFF21FD763E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48762, 'WDY', '01010000207308000088456D317EBA3A41C5E8053339C335C1', '0101000020E61000004CA60A46256D54C04A840D4FAF743E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48763, 'WDY', '0101000020730800002D16E98CF5AF354195CB8AAE8FF730C1', '0101000020E6100000C620B072682555C047B6F3FDD4E84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48764, 'WDY', '0101000020730800009BDD408EA63C37417EEF7DC3FE880FC1', '0101000020E6100000A3B437F8C26854C0708104C58F914440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48765, 'WDY', '01010000207308000033A6C92A8D9D3541F96780CA4DB231C1', '0101000020E6100000EE5A423EE82D55C0A3DFBE0E9CB34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48766, 'WDY', '0101000020730800002F3E374A576F2EC151EAD2F0DF79FEC0', '0101000020E6100000D7A3703D0A175CC00C022B8716994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48767, 'WDY', '01010000207308000071CADF7B72413441F7EC4DC93A06E0C0', '0101000020E61000001973D712F2D954C0A0F831E6AEBD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48768, 'WDY', '010100002073080000971C11097D203E41BACC0C8C13B13CC1', '0101000020E6100000EA043411361454C0E02D90A0F8013A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48769, 'WDY', '010100002073080000F849FD37CFFC3741CBE8BC74505C28C1', '0101000020E61000006EA301BC059654C0D42B6519E2284240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48770, 'WDY', '0101000020730800007AE50DA7E6B02D4143E794A0532E37C1', '0101000020E6100000DE9387855A7756C02A7E8CB96BC93E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48771, 'WDY', '010100002073080000A698DC854CCF3241D00FD379221824C1', '0101000020E610000083C0CAA1457655C062105839B4104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48772, 'WDY', '0101000020730800001C1235D405883A412478D02317522FC1', '0101000020E6100000D95F764F1E4254C08195438B6CFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48773, 'WDY', '010100002073080000537ADA3AA376394179C885CFCFFA11C1', '0101000020E6100000832F4CA60A0254C0C364AA6054424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48774, 'WDY', '010100002073080000A65C7488A2822041D7CFFC1906F9E2C0', '0101000020E61000008104C58F314B57C0A9A44E4013394640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48775, 'WDY', '010100002073080000190B2D92D4493F413A6C371A306C22C1', '0101000020E6100000DFE00B93A92653C07C14AE47E17A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48776, 'WDY', '0101000020730800007A053120F6A81041BE9B11C9D3AA34C1', '0101000020E6100000431CEBE2364658C0545227A089604040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48777, 'WDY', '010100002073080000207D8AB70F443A418B8B664A00FB39C1', '0101000020E61000001D7C613255A054C0A635CD3B4E113C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48778, 'WDY', '010100002073080000E93E85EF8E9F32419F3272EFC15D11C1', '0101000020E6100000B0726891ED5055C0B615FBCBEEB94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48779, 'WDY', '010100002073080000C2E55BB98D3738C126678B01234032C1', '0101000020E6100000E17A14AE47415DC093A9825149654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48780, 'WDY', '010100002073080000541F6DFF29E8344182C893F69B5F37C1', '0101000020E61000001FF46C567D7255C07914AE47E12A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48781, 'WDY', '010100002073080000E5383B89F67633412E44EF45B4A233C1', '0101000020E610000083C0CAA1459A55C0D9817346943E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48782, 'WDY', '010100002073080000736B1DE37FC53441BF5D0DC65E8B12C1', '0101000020E61000005405A3923AE954C03C9B559FAB854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48783, 'WDY', '0101000020730800001A1DB09827D93941D2A47C4AC34214C1', '0101000020E610000004E78C28EDF553C09A2A1895D4114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48784, 'WDY', '0101000020730800009A52FC491DCE2D41667D1163CD8712C1', '0101000020E6100000295C8FC2F50C56C046696FF085D14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48785, 'WDY', '010100002073080000AE7536FC4343F340C7DB4073D71627C1', '0101000020E610000011363CBD52C658C0F3D24D6210184340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48786, 'WDY', '010100002073080000F2AD31C482F039413072F9521A583AC1', '0101000020E6100000068195438BB054C06A006F8104E53B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48787, 'WDY', '010100002073080000FBA632F460183CC1595DB09CD73921C1', '0101000020E610000014AE47E17A4C5EC0AE47E17A14E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48788, 'WDY', '0101000020730800001AAE9CEBE9953F413891958B2DD80DC1', '0101000020E6100000CC7F48BF7DD152C077BE9F1A2FFD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48789, 'WDY', '010100002073080000F10C13C529B23D41FD76E0E8BF530EC1', '0101000020E61000000612143FC62C53C00A46257502224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48790, 'WDY', '010100002073080000F267545B98F00241FDFD1725EE293AC1', '0101000020E6100000FCA9F1D24D9A58C0F775E09C11853D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48791, 'WDY', '0101000020730800000ECD30A859992B4181837725791011C1', '0101000020E610000076711B0DE04156C04794F6065FF84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48792, 'WDY', '0101000020730800008455BA7351871C41FD918FF156EB23C1', '0101000020E6100000355EBA490CA657C075B515FBCB7E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48793, 'WDY', '010100002073080000C055A671A74F2C4148B7E9CAD7DD2FC1', '0101000020E6100000F9A067B3EA7356C0B22E6EA3018C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48794, 'WDY', '01010000207308000016356B07343F4041FCAC421A074103C1', '0101000020E61000006619E258179352C03ADF4F8D97464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48795, 'WDY', '010100002073080000DB23837FAFD434413EEEBFF57865FCC0', '0101000020E6100000D9CEF753E3C954C049BF7D1D38574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48796, 'WDY', '010100002073080000343FDEAA052140418DFB27992AE708C1', '0101000020E6100000D49AE61DA7A852C0EE5A423EE8194440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48797, 'WDY', '010100002073080000250C1125E22F3141283A7936F51D30C1', '0101000020E6100000D0B359F5B9EA55C0016F8104C55F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48798, 'WDY', '0101000020730800004810776F18343D4133BBA437052F1AC1', '0101000020E61000003A92CB7F486753C09F89B0E1E9654340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48799, 'WDY', '010100002073080000676EF50335C13D415EB63124998217C1', '0101000020E6100000C5FEB27BF24453C026E4839ECD8A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48800, 'WDY', '010100002073080000CD8A850360D03D41593424A378620DC1', '0101000020E6100000A8C64B37892553C0D6E76A2BF6274440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48801, 'WDY', '010100002073080000FB03322A8B2C3E41574E019E57F83CC1', '0101000020E61000004694F6065F1454C09E5E29CB10D73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48802, 'WDY', '010100002073080000C2A0A26B7A72344147462D3DA54C1CC1', '0101000020E6100000ACADD85F760F55C03CDF4F8D97D64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48803, 'WDY', '0101000020730800009CFF5E4031B23741351484AC4EBE13C1', '0101000020E61000009BE61DA7E85C54C09B779CA223414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48804, 'WDY', '0101000020730800008777CD0528853B41E5F29AADDC4E3CC1', '0101000020E610000031992A18957C54C054302AA913903A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48805, 'WDY', '0101000020730800008DBE8FC6CDE74041216DEA119706EB40', '0101000020E6100000F085C954C12052C05D8FC2F5280C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48806, 'WDY', '010100002073080000109F9130C9233241745A4F2E3F4A30C1', '0101000020E61000001B0DE02D90C055C0BA8D06F016484140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48807, 'WDY', '010100002073080000243A93E47E823241F8D79D66847C05C1', '0101000020E61000005DFE43FAED4755C03E2CD49AE6354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48808, 'WDY', '0101000020730800003B42C24D75E4374176219FE998F22AC1', '0101000020E610000036CD3B4ED1A554C0164850FC18CB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48809, 'WDY', '0101000020730800000A9C9CF5F17105C136C3CF26E69D30C1', '0101000020E610000025068195437B59C0D981734694964140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48810, 'WDY', '010100002073080000EBC336B605D736411AD407C6961511C1', '0101000020E6100000006F8104C57F54C08E75711B0D804440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48811, 'WDY', '01010000207308000032BD670ED3AF3AC170E7221254B125C1', '0101000020E61000003333333333F35DC0AF946588635D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48812, 'WDY', '01010000207308000044DA2841E2A238C1E3E5B0A480C52FC1', '0101000020E6100000BB490C022B675DC0B025E4839E0D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48813, 'WDY', '0101000020730800000A96ACE058653041D5ED77FC5C8E37C1', '0101000020E610000004E78C28ED3556C035E6AE25E4733E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48814, 'WDY', '01010000207308000033B500A36C8D35410C3A79D2737328C1', '0101000020E6100000DE718A8EE40655C01A04560E2D4A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48815, 'WDY', '010100002073080000B38388E1A9EA3E41025A37F0214A07C1', '0101000020E610000012A5BDC117E652C012C7BAB88D464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48816, 'WDY', '010100002073080000C8F46B91A47D3B41830334B3AE1121C1', '0101000020E61000002D431CEBE2CE53C08104C58F31F74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48817, 'WDY', '010100002073080000C2925C0285093E4196934C8990313DC1', '0101000020E6100000BB6B09F9A01B54C096DD938785BA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48818, 'WDY', '010100002073080000CAD101673E023A41DFE21D56D2923AC1', '0101000020E61000005E4BC8073DAF54C053E3A59BC4C03B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48819, 'WDY', '01010000207308000024959BF9E7C73B41A749A89E86FA38C1', '0101000020E6100000287E8CB96B5954C08351499D80763C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48820, 'WDY', '01010000207308000046AD93A2264A304110195C90E8DD2EC1', '0101000020E61000004182E2C7980F56C0068195438B9C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48821, 'WDY', '010100002073080000E28A961CD2CA1D418DA2EB42837E39C1', '0101000020E61000006688635DDCBE57C0913A014D84CD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48822, 'WDY', '010100002073080000CF3306E3A0343E418C515093FCAF3BC1', '0101000020E6100000211FF46C560954C0FA31E6AE25943A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48823, 'WDY', '01010000207308000053E05FE822B53BC18E263DA9C5A60341', '0101000020E6100000E3A59BC420C85EC06BBC7493180C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48824, 'WDY', '01010000207308000060A20FDD2A742EC1174EA238EE4D19C1', '0101000020E61000008195438B6CF75BC08FE4F21FD24F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48825, 'WDY', '0101000020730800004A58371662353CC10CCBF867F8E01DC1', '0101000020E6100000022B8716D95E5EC0D612F241CF364340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48826, 'WDY', '01010000207308000043FCA44F4E58404179EB25B80132FFC0', '0101000020E6100000DF718A8EE48252C0B437F8C264624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48827, 'WDY', '010100002073080000EC536097B8DB3441E278A46954FD2EC1', '0101000020E61000008816D9CEF73F55C0C420B07268614140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48828, 'WDY', '010100002073080000B83E6275FA283E41564626E3D1553CC1', '0101000020E61000005B8FC2F5281054C06AB3EA73B5353A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48829, 'WDY', '010100002073080000D5DB40E6F7603AC1F09BC87B7BE71241', '0101000020E610000059643BDF4FA55EC0B459F5B9DACA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48830, 'WDY', '0101000020730800004D873DE9EA363C412EB27DF7130B31C1', '0101000020E61000004703780B240454C0E9B7AF03E77C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48831, 'WDY', '010100002073080000F84FDF9DCEB039414424B588FB1A19C1', '0101000020E61000002CD49AE61D0B54C0A323B9FC87BC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48832, 'WDY', '010100002073080000BFEB0FA803B2354164ABBBF797CC2AC1', '0101000020E6100000598638D6C50955C01AC05B2041F14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48833, 'WDY', '010100002073080000B2D3AD0FEBAE3441FEBF6AF7125210C1', '0101000020E6100000C74B378941E854C0AACFD556ECAF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48834, 'WDY', '010100002073080000219E8797D18F38419D15665492AC00C1', '0101000020E6100000FCA9F1D24D1254C0D200DE0209024540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48835, 'WDY', '010100002073080000E1FE40662A9A3DC14D83B721436321C1', '0101000020E61000008A6CE7FBA9915EC0FBCBEEC9C3C24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48836, 'WDY', '010100002073080000DA2AD517DD2D3B419B2A6F01DDD535C1', '0101000020E610000066666666665A54C07A36AB3E575B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48837, 'WDY', '0101000020730800004BFB3938DD673341D4A63CFACCB133C1', '0101000020E6100000B7627FD93D9D55C07C14AE47E13A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48838, 'WDY', '0101000020730800009CA9452495E93841C1A3475816AB10C1', '0101000020E61000009A779CA2231954C032772D211F644440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48839, 'WDY', '010100002073080000C8CB13E86D9C3A4142B4A1F5493E2AC1', '0101000020E61000003B70CE88D22654C0F063CC5D4BB84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48840, 'WDY', '010100002073080000F7F1B7C8BA733541C69DCDAD3D2D31C1', '0101000020E61000005396218E753155C04EF38E5374DC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48841, 'WDY', '010100002073080000721AD152A1F135415C2E0A5B110E2AC1', '0101000020E6100000DE9387855AFB54C0B7627FD93D094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48842, 'WDY', '0101000020730800008CA9439D5DD5334104897A20E0CA33C1', '0101000020E6100000492EFF21FD8A55C003098A1F632E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48843, 'WDY', '010100002073080000C0ADDB588F9D3F41576075DDA9170EC1', '0101000020E61000002A3A92CB7FD052C0FBA9F1D24DFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48844, 'WDY', '01010000207308000073527E3427B839C17B9287F48D0230C1', '0101000020E61000004B0C022B87965DC0091B9E5E29F34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48845, 'WDY', '010100002073080000ECC6E708D0563E415EA9794323093DC1', '0101000020E6100000273108AC1C0E54C00F9C33A2B4C73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48846, 'WDY', '01010000207308000028161D8812E33441F680894543341AC1', '0101000020E6100000A167B3EA73F554C06588635DDCF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48847, 'WDY', '0101000020730800002B5AA12DFB3A2CC1C4D8F2C3B77820C1', '0101000020E6100000E9263108ACB45BC0696FF085C9CC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48848, 'WDY', '010100002073080000E3542CE6FB604141633FA9648D60C6C0', '0101000020E61000002BF697DD930352C0302AA913D0AC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48849, 'WDY', '01010000207308000066E4D5C9D71638C16A9C5A9C464832C1', '0101000020E610000009AC1C5A643B5DC05B423EE8D9644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48850, 'WDY', '010100002073080000E12932D69E50E940ECBBA3CCBF853DC1', '0101000020E61000003411363CBDDE58C0D5E76A2BF6873B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48851, 'WDY', '010100002073080000EE9458D178393E41DCCC5F138B243DC1', '0101000020E61000004182E2C7981354C024287E8CB9BB3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48852, 'WDY', '010100002073080000480A2BCBAE193741F66B7903470814C1', '0101000020E61000006D567DAEB67A54C0BDE3141DC9454440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48853, 'WDY', '010100002073080000C736E6004ACC1D412E91045A027F39C1', '0101000020E610000026E4839ECDBE57C03C7958A835CD3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48854, 'WDY', '010100002073080000B6FCA739E32A36416FABD66FB5F718C1', '0101000020E6100000FF21FDF675B454C0441CEBE236FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48855, 'WDY', '0101000020730800001A7CE5A91E442C41AD66A88FAA0F30C1', '0101000020E6100000363CBD52967556C0516B9A779C824140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48856, 'WDY', '010100002073080000AA0EFDEACD714141D0404DDE573F0441', '0101000020E6100000C8073D9B55CF51C03B4ED1915C664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48857, 'WDY', '010100002073080000ABADB44919803B414B03EA4923A926C1', '0101000020E61000003108AC1C5AEC53C096218E75712B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48858, 'WDY', '010100002073080000FE243770ED5E3E41ED00AEA81DC73CC1', '0101000020E6100000C8E53FA4DF0A54C022FDF675E0EC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48859, 'WDY', '01010000207308000024C6C96FEB2D36416A45EDC1B5F030C1', '0101000020E61000008104C58F310F55C0B22E6EA301E44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48860, 'WDY', '010100002073080000AF79D0F3262A3E417DD9AABF55793BC1', '0101000020E61000004C378941600954C01561C3D32BB53A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48861, 'WDY', '0101000020730800008AAB1BA3BAB12FC1734E7F0441C434C1', '0101000020E61000002B8716D9CEBF5BC0D3BCE3141D114040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48862, 'WDY', '0101000020730800001D5ABD4021553741212B7A6EB7431CC1', '0101000020E610000071AC8BDB688454C04360E5D022AB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48863, 'WDY', '010100002073080000E3EEBA32C6832EC1A595BC999D2E16C1', '0101000020E61000007593180456FE5BC0290F0BB5A6894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48864, 'WDY', '0101000020730800006A2C44DF2D273641F52C7649B5CA18C1', '0101000020E6100000DBF97E6ABCB454C03E9B559FABFD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48865, 'WDY', '01010000207308000023F79230362A3F41AA2B7D31AFF302C1', '0101000020E61000000A68226C78D252C0AC3E575BB1674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48866, 'WDY', '0101000020730800001AF49959694210412F913FC4DFDF3CC1', '0101000020E6100000386744696F5458C019E25817B7E13B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48867, 'WDY', '0101000020730800000DE0EF6A4CDB3C41D9DAFD64EDA726C1', '0101000020E6100000D1915CFE43AE53C051DA1B7C61124240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48868, 'WDY', '01010000207308000041E6311B946A2FC14591521792C834C1', '0101000020E61000009A99999999B95BC029ED0DBE30114040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48869, 'WDY', '0101000020730800008248988AC5CE3741C8C2A3C6BDEA09C1', '0101000020E610000014D044D8F04454C00A1B9E5E29BB4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48870, 'WDY', '010100002073080000D7CF4D6DA1493B41D24CB3E32D0FE340', '0101000020E610000048E17A14AE6753C0C8073D9B558F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48871, 'WDY', '0101000020730800002143871686D53541B3F7C83DD0522AC1', '0101000020E6100000CC7F48BF7D0155C0D42B6519E2004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48872, 'WDY', '010100002073080000EADE0A53B4323141C2609ED08E282AC1', '0101000020E6100000C1A8A44E40D755C0D122DBF97E424240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48873, 'WDY', '010100002073080000233E66A1808A36417BBF0D1F03A129C1', '0101000020E6100000D95F764F1EDE54C02AA913D044104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48874, 'WDY', '0101000020730800007387AD87CEFC3C4132765A0D569627C1', '0101000020E6100000F7065F984CAD53C0832F4CA60AEE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48875, 'WDY', '010100002073080000987D1B39D32F2E41C74D725CF40038C1', '0101000020E6100000C74B3789417056C09EE61DA7E8483E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48876, 'WDY', '010100002073080000802B072BEB2638413DFCBF7189912EC1', '0101000020E6100000933A014D84A954C0A8C64B3789414140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48877, 'WDY', '010100002073080000018A4694E5124041B60F71DE5A4D12C1', '0101000020E6100000AC69DE718AC252C0A5923A014DB44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48878, 'WDY', '0101000020730800007E2588DB90BD3F41869ACAC765E00DC1', '0101000020E6100000B5A679C729CA52C0287E8CB96BF94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48879, 'WDY', '0101000020730800001EBE465D0E46284156D8EC4D44CCF4C0', '0101000020E6100000DDB5847CD08356C004E78C28EDE54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48880, 'WDY', '010100002073080000F4A9D69848124141CA1970BCC2B20B41', '0101000020E61000009E11A5BDC1E351C0986E1283C0BA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48881, 'WDY', '010100002073080000E17B89CF349C31416B4815B960D7D640', '0101000020E610000020D26F5F075A55C0C217265305234640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48882, 'WDY', '010100002073080000CE6AEB7F4E5338C13D7B7E235F3932C1', '0101000020E610000083C0CAA145465DC04DC8073D9B654040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48883, 'WDY', '010100002073080000B567E90BD1774041D9917573353A00C1', '0101000020E6100000151DC9E53F7852C0AD8BDB6800574440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48884, 'WDY', '010100002073080000C6810DA205582A41218104128F0038C1', '0101000020E61000009EEFA7C64BC356C045696FF085693E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48885, 'WDY', '010100002073080000BE78937E282734419C3102B71BBC01C1', '0101000020E6100000CD3B4ED191F054C0B8D100DE02414540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48886, 'WDY', '010100002073080000CECB33A42B533C412E264E781A5C3CC1', '0101000020E610000064CC5D4BC85B54C0C6E53FA4DF6E3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48887, 'WDY', '01010000207308000045EDE8C86A143541D350018F679100C1', '0101000020E61000005C2041F163C054C0E86A2BF6973D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48888, 'WDY', '0101000020730800006A8B9B4CB8A13D4150CBAECA257017C1', '0101000020E6100000AD69DE718A4A53C0CB54C1A8A48E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48889, 'WDY', '010100002073080000E695CD2C151210418903CA2FEE8B34C1', '0101000020E61000000DE02D90A04C58C099BB96900F6A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48890, 'WDY', '010100002073080000212D72B2B1E732415CDE2F56CFC031C1', '0101000020E61000007A36AB3E57A755C0C242AD69DED14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48891, 'WDY', '0101000020730800001E6A2625562B4041DEBFE02C165A10C1', '0101000020E610000058CA32C4B1B252C009F9A067B3D24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48892, 'WDY', '0101000020730800000EEB96632E313E4170CA1478EA2516C1', '0101000020E61000004772F90FE92B53C051499D80269A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48893, 'WDY', '01010000207308000065B76ED2EF9532411E2F327A41DEE4C0', '0101000020E6100000EA482EFF213155C087D2DEE00BCB4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48894, 'WDY', '010100002073080000FEE4E64178521C4169F7CD87692124C1', '0101000020E61000000D71AC8BDBA857C06319E25817774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48895, 'WDY', '0101000020730800003D0432BE7FFD32416B30B66084E636C1', '0101000020E61000007593180456C255C0ACADD85F769F3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48896, 'WDY', '010100002073080000DE40E76AEF3C3E41DBC7E0353B103DC1', '0101000020E6100000F6DBD781731254C0D4A3703D0AC73940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48897, 'WDY', '010100002073080000FF47A0F59DA13541503A9D84302F33C1', '0101000020E61000005D6DC5FEB23755C0779CA223B9444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48898, 'WDY', '010100002073080000C7BCF4BB14F43D41F8584C3E5AB721C1', '0101000020E61000004ED1915CFE5F53C0F241CF66D5AF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48899, 'WDY', '0101000020730800007FFCF134B4383CC12D6997D75C0B20C1', '0101000020E61000000C022B8716595EC0E4AE25E4830E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48900, 'WDY', '0101000020730800003A0F284E123934413A2E09D2D5C824C1', '0101000020E610000003780B24283655C08638D6C56DE44240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48901, 'WDY', '0101000020730800002D05316C4BCC35411A94794DA88419C1', '0101000020E6100000F90FE9B7AFC754C0859ECDAACFF54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48902, 'WDY', '0101000020730800006FBEFEB815063AC11A01D2A680E22EC1', '0101000020E6100000FED478E926A95DC0ABCFD556EC174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48903, 'WDY', '010100002073080000FBF6287545364041E03AB60AC83BE1C0', '0101000020E6100000C364AA60547A52C0CE3B4ED191CC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48904, 'WDY', '01010000207308000073D20926EF5929418E4C096B9B8B24C1', '0101000020E61000002AA913D0449C56C0260F0BB5A6414340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48905, 'WDY', '010100002073080000EF8D806322A23D410BFFFBF3EB98F340', '0101000020E61000007E8CB96B09E952C061764F1E168A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48906, 'WDY', '010100002073080000FE4659ED37E533C14A42FD91DACECAC0', '0101000020E61000003BDF4F8D97165DC07E6ABC7493D84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48907, 'WDY', '0101000020730800009CFD42A2D1C53541F12F50AF723618C1', '0101000020E61000006F1283C0CAC554C093ED7C3F350E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48908, 'WDY', '0101000020730800005BBC2CF655C02B41B424A18D1FCA2FC1', '0101000020E6100000A323B9FC878056C0277E8CB96B914140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48909, 'WDY', '010100002073080000D62A205E6BD23A41647716B580F339C1', '0101000020E6100000F7E461A1D68854C06BDE718A8E043C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48910, 'WDY', '010100002073080000EEF4609B69EF3741BBDD49BF4D0E23C1', '0101000020E6100000A4703D0AD77F54C0B1E1E995B2EC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48911, 'WDY', '010100002073080000F1FD030827073E4185254719ED6216C1', '0101000020E61000009CC420B0723453C00B93A98251994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48912, 'WDY', '010100002073080000DD9F1AA0640E3241DDCF385743761CC1', '0101000020E6100000C7293A92CB8355C006CE1951DAF34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48913, 'WDY', '01010000207308000057321BC1CC1D3C41E8CF2BB74E9637C1', '0101000020E6100000FF21FDF6754054C044696FF085393D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48914, 'WDY', '010100002073080000E4F6AB4A35FD3B41C2CEC0F42E890AC1', '0101000020E6100000454772F90F7953C065AA605452674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48915, 'WDY', '0101000020730800001A40E4B986613B418B485DA46D2F26C1', '0101000020E6100000F31FD26F5FEF53C01D166A4DF33E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48916, 'WDY', '0101000020730800009DE75E8F7FEF32414569D81AF86023C1', '0101000020E61000006F8104C58F6D55C0C4B12E6EA3294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48917, 'WDY', '0101000020730800009A209286840437419A29A45DF0FE0BC1', '0101000020E6100000894160E5D06E54C0E96A2BF697B54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48918, 'WDY', '010100002073080000D897490EEA5E3341A0B3F5A962A31FC1', '0101000020E61000005F984C158C4A55C090E4F21FD2A74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48919, 'WDY', '01010000207308000017AAFF9DB90B31C17A1D65C1BA5432C1', '0101000020E6100000458B6CE7FB015CC06B9A779CA2BB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48920, 'WDY', '010100002073080000420A14DF3BCA314165B57475D1D01CC1', '0101000020E61000003D0AD7A3709155C0713D0AD7A3F04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48921, 'WDY', '010100002073080000E09BFF03B0A934410D2B8873037610C1', '0101000020E61000004BC8073D9BE954C074E09C11A5AD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48922, 'WDY', '010100002073080000510DCAC3C3AE20C17593D3291FE32DC1', '0101000020E61000005D8FC2F528845AC0E25817B7D1004240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48923, 'WDY', '0101000020730800009FA8240927683A41E25686FDD0952DC1', '0101000020E6100000B29DEFA7C63F54C01AC05B2041414140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48924, 'WDY', '010100002073080000CE04C86339950A413519DF9D0D9738C1', '0101000020E6100000006F8104C56F58C0DE7A14AE47713E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48925, 'WDY', '0101000020730800000ABB9CC885454141921EC9C6643F0341', '0101000020E61000003580B74082E251C059CA32C4B1664540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48926, 'WDY', '0101000020730800008BC22691E1F21D41701C80A1D4622AC1', '0101000020E6100000742497FF909E57C0A635CD3B4E894240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48927, 'WDY', '0101000020730800006ADDAF9D41553D41A6834523A1BC39C1', '0101000020E610000011363CBD521E54C06E567DAEB6D23B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48928, 'WDY', '0101000020730800008A61CF24706455C1B50DB63E0A1B24C1', '0101000020E6100000BE9F1A2FDDBC63C02E90A0F831563540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48929, 'WDY', '0101000020730800006EBE701FCDFB284139AC2793E8C8F8C0', '0101000020E610000097FF907EFB7256C0FFFFFFFFFFCF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48930, 'WDY', '010100002073080000ACC0DC4CCDA041416AAEB49A9634F140', '0101000020E6100000ED0DBE3099D651C02D6519E258F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48931, 'WDY', '010100002073080000E0DAB5EF96022F4186BF5CCF335710C1', '0101000020E6100000C286A757CAEA55C0073D9B559FF34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48932, 'WDY', '0101000020730800005A0F911447223741F152DC39DB1E0CC1', '0101000020E6100000B7627FD93D6954C03480B74082B24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48933, 'WDY', '01010000207308000040B8D5A0A73033414B2CFC8963A923C1', '0101000020E6100000742497FF906255C0A5703D0AD71B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48934, 'WDY', '010100002073080000815F5CEAD9673C4104CD71850D1020C1', '0101000020E6100000B537F8C2649E53C0984C158C4A0A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48935, 'WDY', '0101000020730800005A6634C06E1634415805E2591B8BF7C0', '0101000020E6100000EA95B20C71EC54C0A813D044D8784540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48936, 'WDY', '010100002073080000B7BBD3406ACE3A4164E9318D616E34C1', '0101000020E6100000B4EA73B5155F54C082734694F6363F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48937, 'WDY', '01010000207308000046DB58E51A333541746C3553B85C37C1', '0101000020E6100000FD87F4DBD76555C0A1D634EF38253E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48938, 'WDY', '010100002073080000CF9EC013054A38C1CAE12F7C320230C1', '0101000020E61000003CDF4F8D97565DC01873D712F2094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48939, 'WDY', '0101000020730800000A2D1FB60DA22D412FF6CB84192F01C1', '0101000020E61000008FC2F5285CFF55C02397FF907E8B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48940, 'WDY', '01010000207308000068F599E843303641A99517995EA119C1', '0101000020E6100000E2E995B20CB554C068B3EA73B5ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48941, 'WDY', '01010000207308000046F2468A1F43344110BA4DEB927404C1', '0101000020E61000002D211FF46CEE54C0D8F0F44A59264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48942, 'WDY', '010100002073080000160F35E39D732D4175A453DBECFE0EC1', '0101000020E6100000DC68006F811056C0F9A067B3EA0B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48943, 'WDY', '010100002073080000C7515D61CD713B41B2089C523C0C2FC1', '0101000020E6100000E3A59BC4201854C06E1283C0CAF94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48944, 'WDY', '01010000207308000004E05740BD133641A43CE7AFAEAB12C1', '0101000020E6100000A835CD3B4EA954C0D734EF38456F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48945, 'WDY', '0101000020730800006FF1787EF99A3D4100201928046719C1', '0101000020E610000052B81E85EB5153C0DEB5847CD06B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48946, 'WDY', '010100002073080000364B5971212838C1914AF0264A2E32C1', '0101000020E6100000BA490C022B3F5DC0DD9387855A6B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48947, 'WDY', '010100002073080000C9E8F80ECC3730417CA1D505222B1CC1', '0101000020E61000004D158C4AEADC55C0ACADD85F760F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48948, 'WDY', '01010000207308000099134284D731364159955CD9299E31C1', '0101000020E610000001DE02098A1355C07DAEB6627FB14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48949, 'WDY', '01010000207308000008EF0515D179394119B3A4FA26DB12C1', '0101000020E6100000C05B2041F10354C0B5A679C729324440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48950, 'WDY', '010100002073080000958E99F3101C3141101B57998FEF29C1', '0101000020E6100000CA54C1A8A4DA55C07958A835CD4B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48951, 'WDY', '010100002073080000CA67984DA59C3C41D8F41052A7F22BC1', '0101000020E6100000D42B6519E2D453C02163EE5A42564140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48952, 'WDY', '010100002073080000B87324F1DB773D41EDEB6A991D3E12C1', '0101000020E6100000A857CA32C44153C0736891ED7CEF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48953, 'WDY', '01010000207308000017C0DCC84DB34141D2D441F5B0731141', '0101000020E610000005A3923A019551C08FE4F21FD2D74540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48954, 'WDY', '0101000020730800007145540573C839C1190E893F0F022FC1', '0101000020E6100000E7FBA9F1D29D5DC08FC2F5285C174140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48955, 'WDY', '010100002073080000EFAAD7E0D6A83D41B85676CFB5A12EC1', '0101000020E6100000083D9B559FB353C037894160E5E04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48956, 'WDY', '010100002073080000CFF897CB649C3E41A2A7DB9D9B621AC1', '0101000020E6100000B6847CD0B32553C03E7958A835454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48957, 'WDY', '010100002073080000E249210B85253341679D9880F96623C1', '0101000020E6100000083D9B559F6355C021D26F5F07264340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48958, 'WDY', '0101000020730800005B9476A22D2C2C41FBBC705041C02FC1', '0101000020E610000074B515FBCB7656C08BB96B09F9904140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48959, 'WDY', '010100002073080000E1457BA26A3F2A41AE176B26BFE037C1', '0101000020E610000037894160E5C456C08F1804560E7D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48960, 'WDY', '010100002073080000BBD199FF416638C168F0CFB346FD2FC1', '0101000020E6100000CEF753E3A55B5DC07E1D386744094140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48961, 'WDY', '01010000207308000064E015F8A329334106D7B56D998130C1', '0101000020E61000005D6DC5FEB29355C07958A835CD2B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48962, 'WDY', '010100002073080000D33109FB7F463E4176926E96653F17C1', '0101000020E6100000D6C56D34802B53C0216C787AA5844340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48963, 'WDY', '010100002073080000E548F0FB0C513D415C49B4EB27FE19C1', '0101000020E6100000E8D9ACFA5C6153C09E5E29CB10674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48964, 'WDY', '0101000020730800002DE61D40D91D1F4112ABE5C8DE563AC1', '0101000020E61000000A68226C78B257C0F0EBC039234A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48965, 'WDY', '0101000020730800000D86D85A197B3CC10B3D3E35EBC91CC1', '0101000020E6100000022B8716D96E5EC0053411363C454340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48966, 'WDY', '01010000207308000092CF44C9419B3641CDFA8BF3090A2BC1', '0101000020E61000003EE8D9ACFAE054C03233333333DB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48967, 'WDY', '01010000207308000089D8FE3019003E41A38B67BBAA3719C1', '0101000020E61000001F85EB51B83E53C0482EFF21FD664340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48968, 'WDY', '010100002073080000E42EAC2DE81E0F41AA4425B725A434C1', '0101000020E6100000917EFB3A705258C03333333333634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48969, 'WDY', '010100002073080000936BE67420A13241F083D41D2258FEC0', '0101000020E610000018265305A33A55C0732497FF906E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48970, 'WDY', '01010000207308000065C602BA78AC3E41307E9E2E874C13C1', '0101000020E6100000006F8104C50B53C0FC5C6DC5FEC24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48971, 'WDY', '010100002073080000ED73AF2E0373404155C27D7EF9D9FFC0', '0101000020E61000001A51DA1B7C7952C0C4F5285C8F5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48972, 'WDY', '010100002073080000D20DF25224423A41C97D10BC1F772FC1', '0101000020E6100000D044D8F0F44E54C0F56C567DAEFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48973, 'WDY', '0101000020730800007EB76079819C3F419C673A8A187D14C1', '0101000020E61000002C6519E258E352C01BC05B2041994340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48974, 'WDY', '010100002073080000132DD49F79123A41C4C529F5824337C1', '0101000020E61000003F575BB1BF9454C0D344D8F0F4AA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48975, 'WDY', '010100002073080000520EB3E059C9154166B131894266F940', '0101000020E6100000D42B6519E2D857C0158C4AEA04EC4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48976, 'WDY', '010100002073080000186106CB5BAE39C161FB50E0C3E02FC1', '0101000020E61000003D0AD7A370955DC0B6D100DE02F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48977, 'WDY', '0101000020730800005285714A018E2EC1531CC3BE86B232C1', '0101000020E610000037894160E5B05BC0355EBA490CB24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48978, 'WDY', '0101000020730800004B536DD1BAD63F4179B7E75DA47A0BC1', '0101000020E6100000CCEEC9C342C152C06ADE718A8E0C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48979, 'WDY', '0101000020730800008DD9EF7654C540417F75C9E834BFF240', '0101000020E6100000A323B9FC872852C061E5D022DB294540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48980, 'WDY', '0101000020730800000876AA6C1FF0354130AA563DBD1F19C1', '0101000020E6100000D5E76A2BF6BF54C042CF66D5E7FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48981, 'WDY', '010100002073080000391CDFBBEB563A411902EF85A6E73AC1', '0101000020E610000089855AD3BCA354C0DAACFA5C6D853B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48982, 'WDY', '010100002073080000E7A703B162A93D4115C3C516192519C1', '0101000020E61000005839B4C8764E53C09FEFA7C64B6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48983, 'WDY', '010100002073080000891B6E625C7D354176D588BF41CB30C1', '0101000020E610000054742497FF2C55C0A9F1D24D62F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48984, 'WDY', '010100002073080000FE7A788D61EB384110FE111A5F5F2BC1', '0101000020E6100000FE43FAEDEB7854C00A1B9E5E29AB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48985, 'WDY', '010100002073080000F7A25C8D6C093F413FF706F7DE4F07C1', '0101000020E61000003108AC1C5AE052C0F90FE9B7AF434440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48986, 'WDY', '01010000207308000061AA58BD09383741972584D1327821C1', '0101000020E6100000E78C28ED0D9A54C0A50A462575324340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48987, 'WDY', '01010000207308000050B1C0AA0F5D4041C692101F521C02C1', '0101000020E6100000701283C0CA8552C025068195434B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48988, 'WDY', '01010000207308000035D7F1F2C22E39C104E3F1F3CCC81E41', '0101000020E610000009AC1C5A64935EC08BB96B09F9B84740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48989, 'WDY', '010100002073080000786B6DCD07A239C1BF85E9DC196319C1', '0101000020E6100000D44D621058F15DC0386744696FB84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48990, 'WDY', '010100002073080000341DA50F214C3C4136AD2739682431C1', '0101000020E6100000C520B072680154C0254A7B832F744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48991, 'WDY', '010100002073080000C02177C3CDCE324163612D8BFAD231C1', '0101000020E61000004603780B24AC55C0CC10C7BAB8CD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48992, 'WDY', '0101000020730800003CFAA4CE49AD394138A1F11F5B6A12C1', '0101000020E6100000B0726891EDF853C0E6AE25E483364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48993, 'WDY', '010100002073080000C565385C14B83741813BE79BD03A17C1', '0101000020E61000008CB96B09F96454C0F0164850FC004440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48994, 'WDY', '010100002073080000CF91916F1D2B22416EDEB69214150C41', '0101000020E6100000DF4F8D976E0A57C0F41FD26F5F674740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48995, 'WDY', '0101000020730800004A0B8DDF25690C41E15F2942EA9028C1', '0101000020E61000001E166A4DF35658C0DE68006F81DC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48996, 'WDY', '0101000020730800004996A78F882C38419B135872A5CD2BC1', '0101000020E6100000143FC6DCB59C54C0B9490C022BA74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48997, 'WDY', '0101000020730800001237697ED73A2D419FA76BCE0D4B0DC1', '0101000020E6100000462575029A1456C0DB8AFD65F71C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48998, 'WDY', '01010000207308000032EC01B0C1A23641CAC26619CCA00BC1', '0101000020E61000003E7958A8358154C03A92CB7F48BF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (48999, 'WDY', '0101000020730800005BD33B25ED343C41265D8B0351F430C1', '0101000020E61000003255302AA90354C0156A4DF38E834040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49000, 'WDY', '01010000207308000017A9D51E14192EC13AB1DFCD47961CC1', '0101000020E6100000FED478E926E95BC0068195438B144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49001, 'WDY', '010100002073080000FD72C3468EE93F416C8057F19859F540', '0101000020E610000099BB96900F7652C04CA60A46255D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49002, 'WDY', '0101000020730800005AA5304FC4D13541CB4628B79E4219C1', '0101000020E6100000D200DE0209C654C0A679C7293AFA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49003, 'WDY', '0101000020730800005E57C2686E6D304198349AF93A4720C1', '0101000020E61000006DC5FEB27BDA55C06C09F9A067BB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49004, 'WDY', '0101000020730800001DC0A4D6C50D334136CDEC77357C23C1', '0101000020E61000003108AC1C5A6855C05C8FC2F528244340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49005, 'WDY', '010100002073080000DA10BEB61F6A204120CE9D05ADF0F1C0', '0101000020E6100000158C4AEA045057C05327A089B0114640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49006, 'WDY', '010100002073080000C8F7F179E6954041E87AA16E536AFBC0', '0101000020E610000039D6C56D346852C049E17A14AE674440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49007, 'WDY', '010100002073080000CA5009C2C01A31C16A0C6AA22FF331C1', '0101000020E6100000105839B4C8065CC002DE02098AD74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49008, 'WDY', '0101000020730800009A1CDB55CC4B38C1CE9120FB6BDC2FC1', '0101000020E6100000653BDF4F8D575DC0F3B0506B9A0F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49009, 'WDY', '0101000020730800006BEE62EA7036234106AF18C4BDC91EC1', '0101000020E6100000B003E78C282557C0B5C876BE9F1A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49010, 'WDY', '010100002073080000438130CB4EBE24C14A2DF798F26B06C1', '0101000020E6100000B81E85EB51185BC0966588635D844540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49011, 'WDY', '0101000020730800001B464D29D73F4041C6BA426F1F1C01C1', '0101000020E6100000DE718A8EE48E52C01951DA1B7C594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49012, 'WDY', '010100002073080000011029AC9BF032416A0043D97F7F25C1', '0101000020E6100000287E8CB96B7555C0098A1F63EEDA4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49013, 'WDY', '0101000020730800005702C14F53AE00C1DFD9AC2ED1A61AC1', '0101000020E6100000C74B3789416859C0AD3E575BB1874440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49014, 'WDY', '010100002073080000EFCB4279AC9B39C1598CFF4532AD18C1', '0101000020E6100000283108AC1CF25DC0E8FBA9F1D2C54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49015, 'WDY', '010100002073080000FEDD519FA24A36412A86C9DB28D731C1', '0101000020E610000070CE88D2DE1055C0560E2DB29D9F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49016, 'WDY', '01010000207308000056E5AA75B1453441577FD25F522420C1', '0101000020E6100000B9AF03E78C2055C0746891ED7C8F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49017, 'WDY', '0101000020730800008B07EC32D64432412BBC06AF04F62AC1', '0101000020E61000002AA913D044A855C0BA8D06F016184240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49018, 'WDY', '0101000020730800001BFC2464406D1A414FFABEBEFF4639C1', '0101000020E6100000F46C567DAEE257C0A167B3EA73F53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49019, 'WDY', '010100002073080000089FE7466B2A3541AB757FBF7C7C35C1', '0101000020E61000000F0BB5A6795B55C0917EFB3A703E3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49020, 'WDY', '010100002073080000BAED89CE19AE334154CB6AD1B794E5C0', '0101000020E6100000DA1B7C6132F954C0373CBD5296B94540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49021, 'WDY', '010100002073080000E650FEEF8058354194A31A8CC29A26C1', '0101000020E6100000FE43FAEDEB0855C0C320B07268914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49022, 'WDY', '0101000020730800005FCA47EB2C1F3641CA48BC4F845431C1', '0101000020E610000038F8C264AA1455C01C5A643BDFC74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49023, 'WDY', '01010000207308000046F68FC38AFE2C4142389AF1423202C1', '0101000020E6100000D49AE61DA71056C021B0726891854540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49024, 'WDY', '01010000207308000063E7BB54AE973AC1EF6E6E2477741241', '0101000020E6100000115839B4C8AE5EC0ACD85F764FBE4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49025, 'WDY', '010100002073080000E6A590EA7D873A41D72620319AB82AC1', '0101000020E61000009587855AD32C54C038D6C56D34A84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49026, 'WDY', '010100002073080000C3BADA6A8EC739410C39AD21062011C1', '0101000020E6100000EA04341136F053C0065F984C154C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49027, 'WDY', '010100002073080000548EB093A6DD4041611F28EB1FD0D340', '0101000020E6100000867CD0B3592D52C07F6ABC7493E84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49028, 'WDY', '01010000207308000049C8B592ECED3A41BF177AA31C2A36C1', '0101000020E6100000C1CAA145B66754C0FBCBEEC9C3323E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49029, 'WDY', '0101000020730800008341A22E41573A4189DB5FCCEA342FC1', '0101000020E6100000273108AC1C4A54C0D612F241CF064140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49030, 'WDY', '01010000207308000032F573A18BBF1D410318247CE1892AC1', '0101000020E61000004CA60A4625A157C07958A835CD834240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49031, 'WDY', '010100002073080000A30FC35E41F835414DC69B7A180F19C1', '0101000020E6100000D1915CFE43BE54C0A5DFBE0E9CFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49032, 'WDY', '010100002073080000D6E60976F6F434410700527499DB03C1', '0101000020E6100000115839B4C8CA54C045D8F0F44A214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49033, 'WDY', '010100002073080000BD0BE05C78BC2F41B17ED18942F136C1', '0101000020E610000061E5D022DB4956C0CF22DBF97EDA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49034, 'WDY', '010100002073080000E25C2C259E2E10411D7A3B8CA03333C1', '0101000020E61000009B999999994958C0A9CFD556ECCF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49035, 'WDY', '01010000207308000086E2A072534A344113EBC47465A61FC1', '0101000020E610000011363CBD521E55C06CE7FBA9F19A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49036, 'WDY', '010100002073080000FF52C5BA61B02741EC53E07139A734C1', '0101000020E61000000DE02D90A0F056C05D6DC5FEB23B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49037, 'WDY', '0101000020730800000E808D3F5AFD2A4183AC9FB1243E20C1', '0101000020E6100000A913D044D86856C0B47BF2B050DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49038, 'WDY', '0101000020730800008196BC815AD030C11EB8F7DAA9A932C1', '0101000020E6100000F6285C8FC2F55BC0053411363CA54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49039, 'WDY', '0101000020730800008B5F5988BC9A38C1C731A0EBB01E30C1', '0101000020E6100000B39DEFA7C6635DC0F8E461A1D6FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49040, 'WDY', '010100002073080000C3E3171701873D415C6E2083BF7421C1', '0101000020E610000091ED7C3F357253C06F1283C0CAC14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49041, 'WDY', '01010000207308000053918EA140241C411CF758210B1939C1', '0101000020E6100000401361C3D3CF57C0CEEEC9C3420D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49042, 'WDY', '010100002073080000937999A38ED53B41B4CA5F58E3FC38C1', '0101000020E6100000C1A8A44E405754C06D09F9A067733C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49043, 'WDY', '010100002073080000E14992B33B293AC1D6624584F0342CC1', '0101000020E6100000EC51B81E85BB5DC00000000000784140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49044, 'WDY', '010100002073080000ACDB830E76723F416FB419D41CC20FC1', '0101000020E61000001D38674469DB52C0E561A1D634EF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49045, 'WDY', '010100002073080000CF1E7103EE5138411ACECE9607A135C1', '0101000020E6100000C7293A92CBD354C0A10A462575D23E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49046, 'WDY', '010100002073080000B30AE533865227412E5E900293F937C1', '0101000020E61000005BB1BFEC9E0457C0DE4603780B843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49047, 'WDY', '0101000020730800002CE55D4E0BAE0A41F4939CB13BDC38C1', '0101000020E610000088F4DBD7816F58C04603780B24483E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49048, 'WDY', '010100002073080000CB01813CED944041E8029D83D26AFEC0', '0101000020E6100000CF66D5E76A6B52C0EE0DBE30995A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49049, 'WDY', '01010000207308000044E30081D85A3C414A9C08AFF53231C1', '0101000020E61000006C09F9A067FF53C0AB8BDB68006F4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49050, 'WDY', '010100002073080000759A3338F2E534418FDC1D457F11FFC0', '0101000020E61000003AD6C56D34C854C0ED5A423EE8494540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49051, 'WDY', '0101000020730800002E4AC01E0A543B4198B502D9716E32C1', '0101000020E6100000D6C56D34803754C059A835CD3B264040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49052, 'WDY', '01010000207308000077983CF15CEF36C1801A43FB99D530C1', '0101000020E610000008AC1C5A64135DC0705F07CE19E14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49053, 'WDY', '01010000207308000054ECEA66A8094041B9AA184A18CD03C1', '0101000020E61000000EBE30992AA852C033C4B12E6E4B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49054, 'WDY', '010100002073080000FDB4B4F3DA192F41D303994789B833C1', '0101000020E6100000075F984C154856C0C2F5285C8F624040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49055, 'WDY', '0101000020730800006D7824D517443F415504A7C330C01241', '0101000020E6100000D7A3703D0A5F52C08B4AEA0434594640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49056, 'WDY', '010100002073080000F3A36C77AB083B41E1FEABA4B5D739C1', '0101000020E61000001EA7E8482E7F54C0AE47E17A140E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49057, 'WDY', '0101000020730800006065A34648E73241F760FCA3791324C1', '0101000020E6100000F6285C8FC27155C0711B0DE02D104340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49058, 'WDY', '01010000207308000012E7D5C0AAC23A41063BDC12597034C1', '0101000020E6100000E9482EFF216154C066AA605452373F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49059, 'WDY', '0101000020730800007D9B4A9B64273541A15172ED94D9FEC0', '0101000020E61000006C787AA52CBB54C0575BB1BFEC464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49060, 'WDY', '0101000020730800004DC82598824E3AC19C435EFE6C0E1341', '0101000020E6100000263108AC1CA25EC06519E25817CF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49061, 'WDY', '01010000207308000031A9508EF3A232417B6ACC1E50052CC1', '0101000020E6100000A52C431CEB9A55C0244A7B832FEC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49062, 'WDY', '01010000207308000089740ED38B6E3CC16BE4527CC7C20CC1', '0101000020E610000046B6F3FDD4985EC05E07CE19514A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49063, 'WDY', '01010000207308000052BA853F9EF33B410758920FC49037C1', '0101000020E610000025068195434754C01904560E2D423D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49064, 'WDY', '010100002073080000814BF0E8B5921041E7A8BFFC63CA34C1', '0101000020E61000002C6519E2584758C0107A36AB3E574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49065, 'WDY', '0101000020730800000B19418B6D0336418CB130F41F6118C1', '0101000020E61000003480B74082BA54C08195438B6C074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49066, 'WDY', '010100002073080000094DC83EEA4E3E41EE2ACDF8FEBD3CC1', '0101000020E6100000613255302A0D54C0A1923A014DF43940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49067, 'WDY', '010100002073080000386A578762BD35410D9318CEF7BA30C1', '0101000020E61000000D93A982512155C05227A089B0F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49068, 'WDY', '010100002073080000F88EA77534E2ECC04DDAFBFC926B0841', '0101000020E61000007D3F355EBA3159C02EFF21FDF6654740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49069, 'WDY', '010100002073080000ABFEC160ED473441D8542148FBCC20C1', '0101000020E6100000BBB88D06F02255C010E9B7AF03774340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49070, 'WDY', '010100002073080000C66051C9767C2A41DB58B917BB1538C1', '0101000020E6100000545227A089C056C098438B6CE75B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49071, 'WDY', '010100002073080000F321FFC19B3E3441AF419FBFE0041FC1', '0101000020E6100000BA490C022B1F55C0117A36AB3EA74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49072, 'WDY', '010100002073080000C61BE0AECD3636412644F39D3E5531C1', '0101000020E6100000CD3B4ED1911055C09FABADD85FC64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49073, 'WDY', '01010000207308000097309ADCBC3D3E4167C5634D61B93CC1', '0101000020E6100000B29DEFA7C60F54C07E1D386744F93940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49074, 'WDY', '010100002073080000A8A1EF75E7913841C560E72E3B2F2DC1', '0101000020E6100000F085C954C19054C0852F4CA60A6E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49075, 'WDY', '010100002073080000213A0247532E40410A3DE94110100BC1', '0101000020E61000007AC7293A92A752C0684DF38E53044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49076, 'WDY', '0101000020730800009FD308A999714141190B06FBB6E00B41', '0101000020E61000000968226C78BE51C029CB10C7BAA84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49077, 'WDY', '010100002073080000BB8B2F60DFA73341EA0AF7B4362537C1', '0101000020E6100000FB5C6DC5FEA655C07936AB3E576B3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49078, 'WDY', '010100002073080000B8F6DDC33C093B411A5FE820A4BC39C1', '0101000020E61000005F07CE19517E54C0CC10C7BAB81D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49079, 'WDY', '010100002073080000955D181501C73341A39715A3CCC433C1', '0101000020E61000005A643BDF4F8D55C0AA13D044D8304040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49080, 'WDY', '01010000207308000080479CCB506239414A9FE9FB60B636C1', '0101000020E61000006EA301BC05AE54C0FF87F4DBD7113E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49081, 'WDY', '0101000020730800000A0600D0FDD82E413AE7F6BA601F11C1', '0101000020E610000055C1A8A44EF055C0F4B9DA8AFDE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49082, 'WDY', '010100002073080000714358420D303441379DE948E83220C1', '0101000020E61000005B423EE8D92455C0742497FF908E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49083, 'WDY', '0101000020730800004CE963F730051241BA80B6409F6434C1', '0101000020E61000002DB29DEFA73658C023DBF97E6A744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49084, 'WDY', '010100002073080000583914DA52063D41C73A877A04B927C1', '0101000020E61000001C7C613255AC53C073AC8BDB68E84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49085, 'WDY', '010100002073080000C3FEECBF29712EC13446B003A92219C1', '0101000020E61000008195438B6CF75BC02475029A08534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49086, 'WDY', '01010000207308000066DF688168A83BC1B6303D9495D50241', '0101000020E61000006ABC749318C45EC04C598638D6054640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49087, 'WDY', '010100002073080000BB661836E57323C1D83E1CD6EB1835C1', '0101000020E61000000000000000B05AC0D578E92631284040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49088, 'WDY', '0101000020730800000D8DF55DFD423541DEAFC637386B23C1', '0101000020E6100000FB7E6ABC74FF54C01C7C613255084340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49089, 'WDY', '0101000020730800000D0210AC57193241A04B0C3E3B852BC1', '0101000020E61000005A17B7D100B255C02F4CA60A46054240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49090, 'WDY', '010100002073080000D5D30CD1861F39C13473D8E80F5530C1', '0101000020E6100000FED478E926795DC005A3923A01E54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49091, 'WDY', '01010000207308000033CE574B25224041B04F4BD44186FAC0', '0101000020E6100000F5FDD478E99252C0B7D100DE02814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49092, 'WDY', '010100002073080000E7EDCFD167B73741F9822EA58DE713C1', '0101000020E61000007FD93D79585C54C0ADB6627FD93D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49093, 'WDY', '0101000020730800001355788503572E412055B7EA6F9337C1', '0101000020E610000089D2DEE00B6B56C02A1895D409883E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49094, 'WDY', '010100002073080000C8C7E89415A033C13B809A86B5971A41', '0101000020E61000001183C0CAA1555DC06ABC749318D44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49095, 'WDY', '01010000207308000013A24ACC2945404109EC9DFC59A214C1', '0101000020E610000054302AA913B852C0C442AD69DE814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49096, 'WDY', '010100002073080000FEEC7C1873373E41A28D2BE4E9543BC1', '0101000020E61000003CBD5296210654C09BC420B072C83A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49097, 'WDY', '0101000020730800009A1CD6B0987934C1CF51812F85BD2AC1', '0101000020E61000007693180456BE5CC0DCD7817346044240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49098, 'WDY', '010100002073080000F436044FEF514041C48A253B88ED06C1', '0101000020E61000003B70CE88D29252C0ED0DBE3099224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49099, 'WDY', '0101000020730800002F395E39311E3141582AC377C2DF1EC1', '0101000020E6100000448B6CE7FBB555C0B2C876BE9FD24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49100, 'WDY', '010100002073080000D00E1657D35F3041395A84406B5032C1', '0101000020E6100000EB73B515FB1B56C05DFE43FAEDC34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49101, 'WDY', '0101000020730800001A9291E8764822C15AA2BB6FD22136C1', '0101000020E61000004260E5D022935AC05E984C158CBA3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49102, 'WDY', '01010000207308000099097D7EFACF20419A0010DB736C06C1', '0101000020E610000070CE88D2DE4C57C0263108AC1C924540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49103, 'WDY', '010100002073080000067CFC4100E03D41A1C471D586AF20C1', '0101000020E610000044696FF0855D53C066F7E461A1D64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49104, 'WDY', '010100002073080000195F7DAC5A830441290E4FFD31053AC1', '0101000020E610000044FAEDEBC09158C027C286A7579A3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49105, 'WDY', '010100002073080000A21D4C5502024041E619BF0CA5F319C1', '0101000020E6100000742497FF90E252C0F46C567DAE2E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49106, 'WDY', '010100002073080000D18AD516D0A93D41F00902FFD26C1BC1', '0101000020E61000008CDB68006F5553C0CB32C4B12E464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49107, 'WDY', '01010000207308000026DB4E88B7823D41A27818EB0B1C17C1', '0101000020E6100000107A36AB3E4F53C03C014D840D974340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49108, 'WDY', '0101000020730800002C516901124B3E411220FC8B5E9C3CC1', '0101000020E6100000696FF085C90C54C0F163CC5D4B083A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49109, 'WDY', '01010000207308000062B737A304D1374121705BA42EC120C1', '0101000020E6100000994C158C4A7A54C0508D976E12434340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49110, 'WDY', '010100002073080000553ED57FFCC433C1B5639D88F8F3D4C0', '0101000020E6100000F4FDD478E90E5DC0701283C0CAD14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49111, 'WDY', '0101000020730800003882E0BBA13022C187209DCE0B7930C1', '0101000020E6100000273108AC1CA25AC08A4AEA0434894140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49112, 'WDY', '010100002073080000B271AF36AE923D41D4F0A07B043817C1', '0101000020E6100000BF0E9C33A24C53C07958A835CD934340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49113, 'WDY', '010100002073080000C4A0F38683790A41E6C4F4D2B0F32FC1', '0101000020E610000002BC0512146758C012143FC6DCC54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49114, 'WDY', '0101000020730800004DFFB57A151F3D418FB08BE7459927C1', '0101000020E6100000D734EF3845A753C0508D976E12EB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49115, 'WDY', '010100002073080000B9338A0811DA3A412A1B14F2FA1314C1', '0101000020E610000054742497FFC453C0DE4F8D976E024440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49116, 'WDY', '0101000020730800002805865F3C0C3DC14921C0F7ACFF1FC1', '0101000020E61000000000000000805EC00000000000004340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49117, 'WDY', '010100002073080000A9FE72A6414A364156CF4AA18AA430C1', '0101000020E610000000000000000855C0F1F44A5986F84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49118, 'WDY', '0101000020730800006AA3173AA25D34413DF785F1ACDF1FC1', '0101000020E61000001EA7E8482E1B55C092CB7F48BF954340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49119, 'WDY', '010100002073080000730378C647691C419518F51990B623C1', '0101000020E6100000091B9E5E29A757C0BA270F0BB5864340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49120, 'WDY', '0101000020730800006B83ECA6A786364171A1D1D1A13130C1', '0101000020E6100000448B6CE7FBF954C0F5DBD78173164140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49121, 'WDY', '010100002073080000639CCC9897373E41B934831058BF3CC1', '0101000020E610000062A1D634EF1054C066F7E461A1F63940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49122, 'WDY', '010100002073080000525429ACD4B23541FF6E6E7502BD30C1', '0101000020E6100000FAEDEBC0392355C0896CE7FBA9F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49123, 'WDY', '010100002073080000F0D0EE7885262D41065E5D1853BF37C1', '0101000020E6100000A8C64B37898556C0EE85C954C1783E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49124, 'WDY', '010100002073080000FE1EE5671B394041A941DC784A4502C1', '0101000020E6100000C898BB96909352C0D40968226C504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49125, 'WDY', '01010000207308000014386383E40838C1FB604DFEDB842EC1', '0101000020E6100000C520B07268515DC01361C3D32B454140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49126, 'WDY', '0101000020730800004554982383B5254120DC662137CD30C1', '0101000020E6100000742497FF900E57C01261C3D32B654140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49127, 'WDY', '010100002073080000CE607ACEBEA02E4196FE518F35DE0FC1', '0101000020E61000008126C286A7F355C0211FF46C56FD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49128, 'WDY', '010100002073080000A74B362E927C2C41B85546D2D1762FC1', '0101000020E61000002D431CEBE26E56C0FCA9F1D24D9A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49129, 'WDY', '0101000020730800006C7001BC252134415D0FA61B1CD404C1', '0101000020E6100000BD5296218EF554C0875AD3BCE3244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49130, 'WDY', '01010000207308000017E9589136A84041F0054C2F75CBFBC0', '0101000020E610000003560E2DB26152C0275305A392624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49131, 'WDY', '01010000207308000087D2D8F5D3D53741876A3298C3132EC1', '0101000020E6100000E09C11A5BDB554C0545227A089584140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49132, 'WDY', '01010000207308000011DD2B4739F63641E7C3DDEABC1012C1', '0101000020E6100000E3361AC05B7C54C0075F984C156C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49133, 'WDY', '01010000207308000037BB7C6F7B243E41BE2D579B686414C1', '0101000020E6100000E4C798BB962853C0CFB359F5B9BA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49134, 'WDY', '0101000020730800001E46401376B11B41FBBADDC28345F340', '0101000020E6100000ED0DBE30998A57C00000000000C84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49135, 'WDY', '010100002073080000A03C541692BC1FC101F23777309F21C1', '0101000020E6100000F853E3A59B845AC0361AC05B20D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49136, 'WDY', '0101000020730800009DCDAD83F8CA2B4138B9EF647B0830C1', '0101000020E6100000787AA52C438056C0012B8716D9864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49137, 'WDY', '010100002073080000E81A7D97070F1C413A29EA73D1E639C1', '0101000020E61000007593180456D257C0521E166A4D933D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49138, 'WDY', '010100002073080000DE35CC170AFA3A41D4327BC1768727C1', '0101000020E6100000B84082E2C70854C0B003E78C28154240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49139, 'WDY', '0101000020730800005B59C9E1F28C3541A7D132438A3636C1', '0101000020E61000005DDC4603784F55C099A223B9FCC73E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49140, 'WDY', '0101000020730800008364267F70CD244113E6391CF33231C1', '0101000020E6100000B2E1E995B22457C0984C158C4A4A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49141, 'WDY', '010100002073080000B3BECD935C030B415E633FFBF0AB38C1', '0101000020E6100000933A014D846D58C086C954C1A8643E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49142, 'WDY', '0101000020730800005F263CC79D953D417B99F07C3FA41DC1', '0101000020E610000080B74082E25F53C08FE4F21FD21F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49143, 'WDY', '010100002073080000E648AB11D74B36412D09D75FEE0431C1', '0101000020E6100000C3F5285C8F0A55C0DC68006F81DC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49144, 'WDY', '010100002073080000F101825E35173E41923A5AB597F916C1', '0101000020E61000008FC2F5285C3353C0D9ACFA5C6D8D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49145, 'WDY', '010100002073080000B204DFA7BC874141E8979596B7E5FA40', '0101000020E61000002F6EA301BCD551C0F46C567DAE264540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49146, 'WDY', '010100002073080000B3EACA2A333331415844B115CDA72BC1', '0101000020E61000008716D9CEF7DB55C0B4C876BE9F0A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49147, 'WDY', '010100002073080000F04F2566AB3A3E411BB6314F209C0EC1', '0101000020E61000008226C286A71353C0CE1951DA1B144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49148, 'WDY', '01010000207308000090F97558E3423841332FEE83933221C1', '0101000020E61000008195438B6C6754C088F4DBD7812B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49149, 'WDY', '01010000207308000063C4A91F3B1D344139E431A21D1D20C1', '0101000020E6100000158C4AEA042855C03511363CBD924340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49150, 'WDY', '01010000207308000057C473A91B5739416457175F129A12C1', '0101000020E61000002041F163CC0954C0B8627FD93D394440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49151, 'WDY', '01010000207308000092A1628A518B394165678D163F4A16C1', '0101000020E6100000C364AA60540A54C0E14F8D976EF24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49152, 'WDY', '010100002073080000964950C82E5A2EC16B7AB78522A81AC1', '0101000020E6100000B4C876BE9FF25BC0BB490C022B374440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49153, 'WDY', '010100002073080000BCFA87B82AC83A419DF72F0EAB9823C1', '0101000020E6100000BD5296218EFD53C0D678E92631A84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49154, 'WDY', '0101000020730800007FF90D5CF02233414ED0168680AA23C1', '0101000020E6100000371AC05B206555C0F9C264AA601C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49155, 'WDY', '01010000207308000020F9F1EC3A3C3041AD293CC3815234C1', '0101000020E6100000302AA913D02C56C0930F7A36AB2E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49156, 'WDY', '010100002073080000FA3FF1D65B7A22C13C5C4608A83D30C1', '0101000020E6100000B6F3FDD478A95AC061E5D022DB994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49157, 'WDY', '0101000020730800001682BB8DAA0333416F1C504AF57F24C1', '0101000020E61000008A8EE4F21F6E55C0734694F606FF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49158, 'WDY', '0101000020730800007F24259B3C9338C1FDAE9CC758ED2FC1', '0101000020E6100000B39DEFA7C6635DC045B6F3FDD4084140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49159, 'WDY', '01010000207308000021AA8024A61F3841B78BC9FF0D3121C1', '0101000020E61000003D2CD49AE66D54C05917B7D1002E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49160, 'WDY', '010100002073080000B5D6E40713B33741F8AF77C56B5605C1', '0101000020E61000001D5A643BDF4354C0D612F241CFE64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49161, 'WDY', '010100002073080000D8904AA937C9354109D8B9B0A39931C1', '0101000020E6100000FDF675E09C2555C09CC420B072B84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49162, 'WDY', '0101000020730800007F18FEAE05242441BE7D44EBB98E31C1', '0101000020E6100000B7D100DE023557C0C420B07268314140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49163, 'WDY', '0101000020730800003EC567E521352D41E62BF52367AD23C1', '0101000020E6100000287E8CB96B3D56C0AA60545227504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49164, 'WDY', '0101000020730800001C3852C9AE6F32414658773BFC412AC1', '0101000020E6100000273108AC1C9E55C0C64B378941304240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49165, 'WDY', '010100002073080000B0C24DC3CE863F41BE44A48FABF328C1', '0101000020E61000006EA301BC054253C0A60A4625758A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49166, 'WDY', '01010000207308000054ACC69D97B23541FDC85FE8C53B30C1', '0101000020E61000009D8026C2861F55C056EC2FBB271F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49167, 'WDY', '0101000020730800009A40BC7201DC31417A7661D92DFD29C1', '0101000020E6100000D5E76A2BF6B755C0603255302A414240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49168, 'WDY', '010100002073080000B88644ADDC803741A8142D32638431C1', '0101000020E610000031992A1895D854C0F64A598638A64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49169, 'WDY', '0101000020730800004C0D9944696C3541841E6A91982332C1', '0101000020E6100000E86A2BF6973955C093A9825149954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49170, 'WDY', '0101000020730800007E4EF0DBE3E019C1A71C433160F620C1', '0101000020E6100000CBA145B6F33D5AC00E93A98251F14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49171, 'WDY', '010100002073080000237BA842E1FE374195A95162161725C1', '0101000020E6100000C954C1A8A48654C0B7D100DE02A14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49172, 'WDY', '0101000020730800006D534EA5F8B239C154EC98C1B93B2EC1', '0101000020E61000002FDD2406819D5DC0053411363C354140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49173, 'WDY', '01010000207308000045B1CB101A1B3E41C5B7345775BE3CC1', '0101000020E610000005C58F31771554C0078A1F63EEFA3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49174, 'WDY', '010100002073080000CCF26B73FA12404198105C67508622C1', '0101000020E610000007CE1951DAFF52C0782D211FF4644240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49175, 'WDY', '01010000207308000002443D6011EF3441A3B1E7CD74BF04C1', '0101000020E6100000F775E09C11CD54C0B6F3FDD478194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49176, 'WDY', '01010000207308000022A05E703F953E41208FA811F6320BC1', '0101000020E610000038894160E5FC52C033A2B437F82A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49177, 'WDY', '0101000020730800008576B015457D3441A33639103B60FCC0', '0101000020E61000004260E5D022DB54C06CDE718A8E5C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49178, 'WDY', '0101000020730800000D0B8B9BCD6E3541BF673993E6FD27C1', '0101000020E6100000742497FF900A55C0BE9F1A2FDD5C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49179, 'WDY', '01010000207308000046DB6C4D014C3F41771C5E551DCF21C1', '0101000020E6100000AD69DE718A2253C0B84082E2C7904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49180, 'WDY', '010100002073080000948ABCABF3F62D4197C533674D0E12C1', '0101000020E6100000E3A59BC4200856C07CAEB6627FD94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49181, 'WDY', '0101000020730800006F364C9649A43A41338D8DCB225B27C1', '0101000020E610000026068195431754C0C620B07268214240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49182, 'WDY', '010100002073080000165C4A108BB027412624812C113C31C1', '0101000020E61000001EA7E8482EE356C0AF946588633D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49183, 'WDY', '01010000207308000027CF165C017F404167D772F815C8FEC0', '0101000020E6100000EB73B515FB7352C0F675E09C115D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49184, 'WDY', '0101000020730800000E0FFCCFB24F0B411CD8DE3681C538C1', '0101000020E610000000000000006C58C0BFC1172653553E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49185, 'WDY', '01010000207308000044657F5817F02541FDF2EAD7B7BD36C1', '0101000020E61000008AB0E1E9951E57C07F48BF7D1D483F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49186, 'WDY', '010100002073080000C66092B95B9C0A41AC77DD0A432130C1', '0101000020E6100000BC96900F7A6658C01804560E2DBA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49187, 'WDY', '010100002073080000F6F2CDDAC01E1B41BDD44158FF5E21C1', '0101000020E61000008195438B6CB357C0C6DCB5847CE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49188, 'WDY', '0101000020730800005F845D57CE671141241305D4AD7034C1', '0101000020E6100000363CBD52963D58C07E1D386744714040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49189, 'WDY', '010100002073080000976583376B902A413075509D74A601C1', '0101000020E610000098DD9387854E56C0D634EF3845974540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49190, 'WDY', '010100002073080000CEDDC1291B353D416F0AE7E10F6827C1', '0101000020E610000011363CBD52A253C071AC8BDB68F04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49191, 'WDY', '0101000020730800005653CBF15173404145E698A5B5F3FDC0', '0101000020E6100000DC240681957752C042CF66D5E7624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49192, 'WDY', '0101000020730800000131D0AAEA9410417A0177FCFDB234C1', '0101000020E61000009031772D214758C066D5E76A2B5E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49193, 'WDY', '0101000020730800005F33A68B9C7F2E4143BA8B4980C71CC1', '0101000020E6100000E8D9ACFA5C0D56C03B70CE88D20E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49194, 'WDY', '010100002073080000E97E612B5C3E34418019A436ED4B06C1', '0101000020E6100000AF25E4839EF154C0A1F831E6AE154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49195, 'WDY', '010100002073080000A1D1098F0EFF3C414746ACC9AC8628C1', '0101000020E61000008BFD65F7E4B153C086855AD3BCCB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49196, 'WDY', '010100002073080000E5B80C2C78D12B410066AE47062330C1', '0101000020E6100000D578E926318056C01E166A4DF37E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49197, 'WDY', '01010000207308000038871E0A24D33941762EDD31D771F9C0', '0101000020E6100000A8C64B3789CD53C01FF46C567D0E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49198, 'WDY', '0101000020730800003736825FF7F73541FCCFD904E6722AC1', '0101000020E6100000DDB5847CD0FB54C05F07CE1951FA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49199, 'WDY', '01010000207308000020B9A7426C863B412BFBF99A063F39C1', '0101000020E6100000CA32C4B12E6654C09F5E29CB10573C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49200, 'WDY', '0101000020730800006DEAEEE3C9EE31418B553880379C1CC1', '0101000020E610000012A5BDC1178A55C0DEE00B93A9F24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49201, 'WDY', '01010000207308000035CC02DE52AC3BC1B043B7AA9E8F0341', '0101000020E610000091ED7C3F35C65EC0148C4AEA040C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49202, 'WDY', '010100002073080000458F80170AD0304138B9DD66E74525C1', '0101000020E61000008C4AEA0434D955C0A245B6F3FDFC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49203, 'WDY', '0101000020730800008A7DCED69C02254192633699844F12C1', '0101000020E61000006744696FF0E956C084C0CAA145FE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49204, 'WDY', '010100002073080000634196875B614041D5E67BCD64B711C1', '0101000020E61000004FAF946588A352C054E3A59BC4B04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49205, 'WDY', '010100002073080000F0AE42F9EF314041AB13C628E426FDC0', '0101000020E61000001D386744698F52C06EC5FEB27B724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49206, 'WDY', '0101000020730800000A19E55CCC7838C15209D8DCA96232C1', '0101000020E6100000FA7E6ABC744B5DC04850FC1873574040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49207, 'WDY', '010100002073080000806CB8ABE2A52F413994D1A1C39132C1', '0101000020E6100000448B6CE7FB3556C07593180456B64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49208, 'WDY', '0101000020730800008AB78409D7C03B41CA3C59BF980A38C1', '0101000020E6100000A54E4013615354C06F3480B740023D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49209, 'WDY', '0101000020730800005B8650B5FD383E415468E42A61A43CC1', '0101000020E6100000F9A067B3EA0F54C04AEA043411063A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49210, 'WDY', '0101000020730800001A0DD83EC4CC2A4152E1736EAF4538C1', '0101000020E61000001FF46C567DBA56C0228E75711B3D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49211, 'WDY', '0101000020730800009C4EE0BD51043B417EF9637F7E1412C1', '0101000020E610000002BC051214B753C0C139234A7B234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49212, 'WDY', '0101000020730800003B90A5D8943A38C1A32AE78C434130C1', '0101000020E610000060E5D022DB515DC09B559FABADF84040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49213, 'WDY', '010100002073080000525D55EC92C831411A138DCB4C500241', '0101000020E61000000AD7A3703D3E55C0F41FD26F5FAF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49214, 'WDY', '0101000020730800000B3943249BE13B4184F9CF63A13A13C1', '0101000020E610000063A1D634EF9053C076711B0DE0FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49215, 'WDY', '0101000020730800003A713CF22F7933C184B9DF21F7941A41', '0101000020E61000006991ED7C3F4D5DC03B4ED1915CD64740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49216, 'WDY', '010100002073080000A4BE977B81E33941D2094796664E3AC1', '0101000020E61000001895D40968B254C0234A7B832FEC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49217, 'WDY', '010100002073080000F56FB116CCDE3C419203549036D627C1', '0101000020E6100000D5E76A2BF6B353C08104C58F31E74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49218, 'WDY', '010100002073080000A96C7FB597851241433CE1D8787934C1', '0101000020E6100000C68F31772D3158C0D8CEF753E36D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49219, 'WDY', '010100002073080000AECE1092D0263E415627684803003DC1', '0101000020E6100000E10B93A9821554C0A54E401361D33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49220, 'WDY', '010100002073080000EDED1DB330BC2C41A141FE226E9B38C1', '0101000020E61000008A8EE4F21F9256C05F984C158CFA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49221, 'WDY', '010100002073080000AE0ECC08F7C82A413445511F3D061AC1', '0101000020E6100000F163CC5D4B6456C0931804560E554440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49222, 'WDY', '010100002073080000D4F3E09A8C953A4189821064CC293AC1', '0101000020E610000055C1A8A44E9454C0956588635DEC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49223, 'WDY', '010100002073080000A960775C5ACB3B41075AC3D38D452CC1', '0101000020E6100000E561A1D634FB53C019C05B2041594140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49224, 'WDY', '01010000207308000099A434045C8139C17E1DFEF7FEAD1F41', '0101000020E6100000A9F1D24D62A85EC06E3480B740C24740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49225, 'WDY', '010100002073080000F1228BB634EB3941D50552065B0226C1', '0101000020E6100000FD87F4DBD73154C074D712F2415F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49226, 'WDY', '010100002073080000BAE0C418F5803041E94C1F8B3CCCD8C0', '0101000020E6100000F54A5986389A55C027C286A757FA4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49227, 'WDY', '010100002073080000B9D083AFEF1A344162EB97D90FBD20C1', '0101000020E61000006519E258172B55C04F401361C37B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49228, 'WDY', '01010000207308000052D03DD0E32D2D41B2C8B959FA4E02C1', '0101000020E6100000158C4AEA040C56C0EC51B81E85834540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49229, 'WDY', '010100002073080000ED1B2BBDD8D730C1E12617A10DA232C1', '0101000020E6100000AC1C5A643BF75BC057EC2FBB27A74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49230, 'WDY', '010100002073080000D48323897B0A3641EB34E8215EDA30C1', '0101000020E6100000DBF97E6ABC1455C023DBF97E6AEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49231, 'WDY', '0101000020730800006EB618A6A19A38416F13F715E78126C1', '0101000020E61000007E8CB96B097154C0B3EA73B515634240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49232, 'WDY', '0101000020730800003D00DF3D810A2C41005DE6D508962FC1', '0101000020E610000061C3D32B657956C09D11A5BDC1974140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49233, 'WDY', '0101000020730800002FB21411DF6D34418E8DB4C372951CC1', '0101000020E6100000295C8FC2F51055C09999999999D14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49234, 'WDY', '010100002073080000DCB35E2F19A431410F45087A44EF20C1', '0101000020E6100000BC0512143FA255C0236C787AA5944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49235, 'WDY', '010100002073080000F9740A7B288019415B508910FA4A36C1', '0101000020E6100000FC5C6DC5FEE657C03F355EBA49BC3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49236, 'WDY', '010100002073080000E26F4D7095CB3441EF06A9A625F401C1', '0101000020E6100000C6DCB5847CD054C0314CA60A46354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49237, 'WDY', '010100002073080000736E112D97602EC17708F596BCA618C1', '0101000020E61000002DB29DEFA7F65BC0BE7D1D38675C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49238, 'WDY', '010100002073080000D7481129306931415FF1851F60A610C1', '0101000020E61000006B2BF697DD8B55C0D7A3703D0AD74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49239, 'WDY', '010100002073080000A0CC61813E953AC165A3CE2C789E25C1', '0101000020E6100000105839B4C8EE5DC052B81E85EB614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49240, 'WDY', '0101000020730800006678698494EE3D4135248EC661C418C1', '0101000020E6100000A323B9FC874053C08E976E1283704340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49241, 'WDY', '0101000020730800003FA4132914AE2D418DA6CCC5404C02C1', '0101000020E61000008104C58F31FF55C071CE88D2DE804540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49242, 'WDY', '010100002073080000825D99BAFAC631419C13E067424237C1', '0101000020E6100000789CA223B9F855C0F6C264AA60843E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49243, 'WDY', '01010000207308000041252525FEBE2C41A81A5D9C15C3C540', '0101000020E61000000612143FC60456C0B1726891ED3C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49244, 'WDY', '0101000020730800006B004DF1C5523A4162E143FFB67124C1', '0101000020E61000005F4BC8073D1754C0267E8CB96B914240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49245, 'WDY', '0101000020730800001DD26E3F50143441DE10731D755A1EC1', '0101000020E610000004560E2DB22555C014143FC6DCB54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49246, 'WDY', '010100002073080000DDC7F5136D3C3A4148754B5BE26524C1', '0101000020E61000003B014D840D1B54C0236C787AA5944240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49247, 'WDY', '01010000207308000047325B8948C23B415CBC13BE246638C1', '0101000020E6100000EF5A423EE85554C0228E75711BCD3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49248, 'WDY', '010100002073080000CBBDCB258DC83B417474DBC2A8C938C1', '0101000020E6100000B9FC87F4DB5754C06E567DAEB6923C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49249, 'WDY', '01010000207308000077538EB6EC223441BF0D04B7D8351EC1', '0101000020E610000018265305A32255C00F9C33A2B4B74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49250, 'WDY', '010100002073080000030D60CF99543141E698A547E40C37C1', '0101000020E610000035A2B437F80A56C0238E75711BAD3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49251, 'WDY', '0101000020730800006884DAA837792EC102FFCFD8AD5B18C1', '0101000020E6100000A8C64B3789F95BC0D44D621058614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49252, 'WDY', '01010000207308000062E6E2F83A353CC1FEB25C2D408120C1', '0101000020E6100000E7FBA9F1D2555EC0AF47E17A14FE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49253, 'WDY', '0101000020730800003EE5D9977B6740412CD796BE4599F6C0', '0101000020E61000005BD3BCE3147552C0AF25E4839E854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49254, 'WDY', '010100002073080000B90AAB6E394E31418D58D2AC169C23C1', '0101000020E6100000C7BAB88D06BC55C03E7958A835354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49255, 'WDY', '0101000020730800001FE60B5C886D1941A3AF73E8F49439C1', '0101000020E61000000B46257502EE57C00B022B8716C93D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49256, 'WDY', '010100002073080000B3510603C4D73041A58C347C8EB419C1', '0101000020E61000006F1283C0CAB955C02DFF21FDF6354440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49257, 'WDY', '01010000207308000038295523DE6933412B6C028DDC5B06C1', '0101000020E610000008AC1C5A641B55C0EFA7C64B37214540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49258, 'WDY', '0101000020730800006342D485310E4041C6CEBC79A68504C1', '0101000020E6100000B29DEFA7C6A752C0E904341136444440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49259, 'WDY', '01010000207308000001B9F58E06343641F31091942CD130C1', '0101000020E61000008C4AEA04340D55C02F2AA913D0EC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49260, 'WDY', '01010000207308000067FECA0C5F4B3641ACC863C97F0D31C1', '0101000020E6100000DD718A8EE40A55C0355EBA490CDA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49261, 'WDY', '010100002073080000EED77FF6A481344130A364C72E7C01C1', '0101000020E6100000917EFB3A70DE54C0F4B9DA8AFD3D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49262, 'WDY', '01010000207308000020D3E7610B2B3E415E9430FCF3461AC1', '0101000020E610000052499D80263A53C0376744696F504340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49263, 'WDY', '010100002073080000DAD68210E5292C419BADAF1100C334C1', '0101000020E610000099BB96900F8E56C05227A089B0214040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49264, 'WDY', '010100002073080000535BD16083402B418ABE88505A0439C1', '0101000020E61000003255302AA9B356C09CE61DA7E8C83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49265, 'WDY', '010100002073080000B3FD8D38FA9237417DF2898430982FC1', '0101000020E6100000ECE2361AC0C754C0EA95B20C71244140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49266, 'WDY', '0101000020730800004F3A5BBDC99F3341D0DE2C0E5D1937C1', '0101000020E6100000B98D06F016A855C0C017265305733E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49267, 'WDY', '0101000020730800006E8E2801D0393E41DE53ACD6B85E3BC1', '0101000020E6100000355EBA490C0654C0A80A462575C23A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49268, 'WDY', '010100002073080000EC5E81A6EA7835412821B554BFB2F1C0', '0101000020E6100000EE7C3F355EA254C068D5E76A2B7E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49269, 'WDY', '010100002073080000A1BB4220CA773A411B3CCF8947A439C1', '0101000020E6100000EF384547729554C0943A014D843D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49270, 'WDY', '0101000020730800008BAD42B925AC42C120DB7C7180464441', '0101000020E6100000B29DEFA7C6BB62C08CB96B09F9984E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49271, 'WDY', '010100002073080000CF1CB998492A3541110A5E8AAFD732C1', '0101000020E6100000B515FBCBEE4955C02F08AC1C5A644040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49272, 'WDY', '010100002073080000D4AF3470956838418D5A3C8626E90EC1', '0101000020E6100000ED7C3F355E2E54C0A6BDC11726834440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49273, 'WDY', '010100002073080000673D0C46DA742541AC8A15702E72F5C0', '0101000020E6100000867CD0B359CD56C0C976BE9F1AEF4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49274, 'WDY', '010100002073080000A253A55E0FB33D4140DE74699D9A3AC1', '0101000020E610000012143FC6DC1554C09E89B0E1E9453B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49275, 'WDY', '010100002073080000986CEDC6DD672B412F51C41134561DC1', '0101000020E61000000C462575025A56C0224A7B832F144440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49276, 'WDY', '010100002073080000DE5B572B2C2339C1CC9C1110201D30C1', '0101000020E6100000D0F753E3A57B5DC0865AD3BCE3F44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49277, 'WDY', '010100002073080000B0DD6D53DEBD3241669051D0E1FA2FC1', '0101000020E6100000DE9387855AA355C0577DAEB662574140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49278, 'WDY', '0101000020730800007EBF3F6E5C4E40417011C0765F34F0C0', '0101000020E6100000637FD93D797852C011C7BAB88DA64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49279, 'WDY', '01010000207308000037A03BFE2A7F3041C02A9C6154EB22C1', '0101000020E61000008E06F01648E055C02BA913D044584340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49280, 'WDY', '0101000020730800007939F67542D0114142D011217C9117C1', '0101000020E6100000F241CF66D51F58C0DCD7817346BC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49281, 'WDY', '010100002073080000947900A69DB13F41683B05C5C2B50AC1', '0101000020E6100000ED9E3C2CD4C652C0F46C567DAE164440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49282, 'WDY', '0101000020730800005C6CEB4921952FC1255934B9428434C1', '0101000020E61000003BDF4F8D97BE5BC0EA95B20C71244040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49283, 'WDY', '0101000020730800000EAD6B8C44933341FE9B06157827E5C0', '0101000020E6100000DF4F8D976EFE54C032772D211FBC4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49284, 'WDY', '0101000020730800007063E39B604FD4402F189DA3EF561CC1', '0101000020E6100000D578E92631F058C035AB3E575B694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49285, 'WDY', '0101000020730800007D9B6991021328411F4FCC339AA314C1', '0101000020E61000004772F90FE99F56C0D95F764F1EC64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49286, 'WDY', '01010000207308000018D994F2B2043D413E3388CB7240F040', '0101000020E6100000DE718A8EE40A53C0EF85C954C1884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49287, 'WDY', '010100002073080000C687DF9711623A41FC2CA20111242BC1', '0101000020E6100000EF384547723554C016D9CEF7539B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49288, 'WDY', '010100002073080000463BB4F8AB85394193C767D865F812C1', '0101000020E61000006EA301BC050254C00F7A36AB3E2F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49289, 'WDY', '01010000207308000054AF61BB1E1B3641262B223F844B19C1', '0101000020E6100000B1BFEC9E3CB854C0B003E78C28F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49290, 'WDY', '0101000020730800004C34C2F8B7113E4189596A75229A3DC1', '0101000020E6100000211FF46C561D54C00612143FC67C3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49291, 'WDY', '010100002073080000D4AD22927BEE1F41A3488FE24CF715C1', '0101000020E6100000371AC05B206D57C089B0E1E995CA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49292, 'WDY', '010100002073080000433015BCCD2631C1B56939C1011E32C1', '0101000020E61000000E2DB29DEF075CC03480B74082CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49293, 'WDY', '0101000020730800002B63646CC71D3DC1AF385D52525A1EC1', '0101000020E6100000F1D24D6210885EC05D2041F1631C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49294, 'WDY', '01010000207308000028D96E5262E51AC10D46E76075B220C1', '0101000020E6100000894160E5D04A5AC0EEEBC03923FA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49295, 'WDY', '010100002073080000D58E56C548BB38C1B5EBE6028EA530C1', '0101000020E6100000941804560E655DC08616D9CEF7D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49296, 'WDY', '010100002073080000A785C217B4653D41FD694149BA2819C1', '0101000020E6100000492EFF21FD5A53C04DF38E5374744340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49297, 'WDY', '01010000207308000061021113120D30C1E6D23AC987ED2EC1', '0101000020E61000005A643BDF4FE55BC03F575BB1BF9C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49298, 'WDY', '0101000020730800000A4D14C483EB38C1BF7A92E97CDE2FC1', '0101000020E6100000FB7E6ABC74735DC0BC5296218E054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49299, 'WDY', '010100002073080000F6B210E0F48F1A4134093C1FE71439C1', '0101000020E6100000A913D044D8E057C0A92C431CEB123E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49300, 'WDY', '0101000020730800006B2384187E39354103C321868D9135C1', '0101000020E6100000EF384547725955C0723D0AD7A3303F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49301, 'WDY', '010100002073080000E30E9ABCA7FD214161C984E2082D39C1', '0101000020E6100000FA7E6ABC747B57C074B515FBCBEE3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49302, 'WDY', '010100002073080000B193CB98A84D39C126D2E45CCD5D30C1', '0101000020E610000037894160E5805DC0550E2DB29DDF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49303, 'WDY', '0101000020730800004FAE5DA8474F204149E6BFE4EF9295C0', '0101000020E61000002EFF21FDF64D57C086C954C1A8644640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49304, 'WDY', '0101000020730800004C3879A7BC6F22415DDA75A9F2E338C1', '0101000020E6100000BE30992A187157C00D9C33A2B4173E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49305, 'WDY', '01010000207308000098582D47000238419E48046ADB0721C1', '0101000020E61000008AB0E1E9957254C0829ECDAACF354340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49306, 'WDY', '010100002073080000F89FAB65F17F2D41D4DB843F0FE510C1', '0101000020E610000044FAEDEBC01156C0C2B12E6EA3F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49307, 'WDY', '0101000020730800003238897CAC493DC18F1B9F1DF40B21C1', '0101000020E6100000941804560E855EC0E9D9ACFA5CD54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49308, 'WDY', '0101000020730800008559DF4433EA32413F223AF0898813C1', '0101000020E61000001EA7E8482E4755C0A089B0E1E98D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49309, 'WDY', '0101000020730800007C0653C777BD37413ACCC1D35ACC31C1', '0101000020E61000002AA913D044D054C03E2CD49AE68D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49310, 'WDY', '010100002073080000C037F0037C2B3B4163FE5ED32CA83BC1', '0101000020E6100000D122DBF97E8654C023B9FC87F4FB3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49311, 'WDY', '010100002073080000575FCF2E3DAC3C4144864E2EC962E6C0', '0101000020E61000000DE02D90A03453C0D9ACFA5C6D154540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49312, 'WDY', '010100002073080000B9E4B1953DA539C11BC30E40FD1719C1', '0101000020E6100000986E1283C0F25DC0BD5296218EBD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49313, 'WDY', '0101000020730800002E32F7E50F5B27412B70271F8EE138C1', '0101000020E610000097FF907EFB0657C07C832F4CA6FA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49314, 'WDY', '0101000020730800001D8C7401B7402EC152EE8C744FD618C1', '0101000020E61000002506819543F35BC0FCF675E09C594440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49315, 'WDY', '01010000207308000081DCE997EAC216417EEC1435240724C1', '0101000020E61000000000000000EC57C0454772F90F814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49316, 'WDY', '010100002073080000CCC9B37CF1D140418EECB50FEBCAB1C0', '0101000020E6100000E4141DC9E53752C0D578E92631D04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49317, 'WDY', '010100002073080000837EEBE5C8D23AC115EE755A48AD2DC1', '0101000020E6100000D122DBF97ED25DC074B515FBCB364140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49318, 'WDY', '010100002073080000301EA1D4D0B53441C978D9DA23F403C1', '0101000020E6100000ECC039234AD754C087A757CA32244540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49319, 'WDY', '01010000207308000004ED64B70DFB3C41B6C6D06CE20A26C1', '0101000020E6100000304CA60A46A553C0487B832F4C264240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49320, 'WDY', '01010000207308000089FBA29328C33541D8AF4F93D6A32AC1', '0101000020E610000099BB96900F0655C02F90A0F831F64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49321, 'WDY', '0101000020730800009786BD3A63951A41D34211A1B93D39C1', '0101000020E6100000FE43FAEDEBE057C07C832F4CA6FA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49322, 'WDY', '01010000207308000036711C76E5842341F245608E57EB31C1', '0101000020E6100000CEAACFD5564457C0F0D24D6210184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49323, 'WDY', '010100002073080000259C8B1957102C418C35CD8C97B42FC1', '0101000020E61000001361C3D32B7956C06C787AA52C934140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49324, 'WDY', '010100002073080000608F9FFFF9532241DFD7BAF52FC629C1', '0101000020E6100000265305A3924E57C002BC051214974240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49325, 'WDY', '01010000207308000056FA43B1122C4141F5B99534CB1DFF40', '0101000020E61000009B33A2B437F451C0CEF753E3A54B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49326, 'WDY', '010100002073080000B728784D1C0B3F415AEE976331F006C1', '0101000020E6100000A54E401361DF52C0C9E53FA4DF464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49327, 'WDY', '01010000207308000085F72C46F84B1241364811EC1D5134C1', '0101000020E6100000FA7E6ABC743358C0A5E8482EFF794040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49328, 'WDY', '010100002073080000E6407A4C03ED2D41BB03436E45DD33C1', '0101000020E61000007B14AE47E16256C0BEC11726535D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49329, 'WDY', '010100002073080000E0C7D742C89E3A41694A64C5480D36C1', '0101000020E6100000F2D24D62107454C0231FF46C564D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49330, 'WDY', '0101000020730800003E8EC917731D3B41A7E883D592A826C1', '0101000020E61000006EA301BC05FE53C06DC5FEB27B324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49331, 'WDY', '010100002073080000EB178464BE0A3441794F70F22A6417C1', '0101000020E6100000C74B3789411855C081734694F6364440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49332, 'WDY', '0101000020730800006BAC72FE9BC33241B7088A58B43122C1', '0101000020E6100000FED478E9267155C0C6293A92CB574340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49333, 'WDY', '010100002073080000B7B3956F4DE33F417C4B6BBCEACC0AC1', '0101000020E610000019E25817B7BD52C01851DA1B7C114440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49334, 'WDY', '01010000207308000003D715B3EF9E38416C958CB4C13824C1', '0101000020E6100000857CD0B3596554C0F46C567DAEB64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49335, 'WDY', '010100002073080000A6BF1D43C0803041F0E4E8B85FAD24C1', '0101000020E6100000A089B0E1E9E555C058CA32C4B1164340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49336, 'WDY', '010100002073080000C65BEF2FD13B2F41E3F8592B7E8511C1', '0101000020E61000008FC2F5285CE755C05D2041F163DC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49337, 'WDY', '0101000020730800005DB434CB18E62E410F1C7FFE79C02CC1', '0101000020E61000004703780B243056C0694DF38E53F44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49338, 'WDY', '010100002073080000664E8E671BB63D414B5CAB958CAB1AC1', '0101000020E61000005B423EE8D95053C027E4839ECD524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49339, 'WDY', '0101000020730800007E1EB4D4531E3641949C48411D1418C1', '0101000020E61000009B559FABADB454C0B37BF2B0500B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49340, 'WDY', '01010000207308000058D17C82BE6636412D475BC419322AC1', '0101000020E610000090A0F831E6E654C0AD94658863FD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49341, 'WDY', '0101000020730800007120B3267F96F2C0A9930B879BCF27C1', '0101000020E6100000736891ED7C3759C09487855AD3FC4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49342, 'WDY', '0101000020730800005289D0F28ED50841F66AF66EC11230C1', '0101000020E610000086C954C1A87058C0575BB1BFECBE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49343, 'WDY', '01010000207308000095321D9773D13A4117DC486A5B3836C1', '0101000020E61000009BE61DA7E86C54C075029A081B2E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49344, 'WDY', '01010000207308000088C11D3A60AF3A41F94238CF7A3935C1', '0101000020E610000082E2C798BB6A54C0D73D7958A8C53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49345, 'WDY', '01010000207308000084A0F9A89F501F4158E25A5EACBFDF40', '0101000020E61000007E8CB96B095D57C0F697DD93878D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49346, 'WDY', '0101000020730800007CB73BC5875E3C41BF5CD193FAD524C1', '0101000020E6100000FCCBEEC9C3BA53C0588638D6C55D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49347, 'WDY', '010100002073080000BA3A1C2E15D332415566F658E6F523C1', '0101000020E6100000454772F90F7555C068226C787A154340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49348, 'WDY', '0101000020730800004AF0C806AAE43241E96A835B33ABF1C0', '0101000020E6100000B6847CD0B32555C0221FF46C56A54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49349, 'WDY', '010100002073080000707A6019670E3E41B5D86B1452D118C1', '0101000020E6100000ED9E3C2CD43A53C069006F81046D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49350, 'WDY', '010100002073080000D30C117E7AE52FC1A9FA9E6C8BE935C1', '0101000020E61000003BDF4F8D97BE5BC04FD1915CFE733F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49351, 'WDY', '0101000020730800008852A6D7056C3D41D494AA83D9860FC1', '0101000020E6100000F9A067B3EA3B53C004A3923A011D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49352, 'WDY', '010100002073080000931EB754D7133641092A456DCA5B18C1', '0101000020E61000002C6519E258B754C0D712F241CF064440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49353, 'WDY', '0101000020730800008E0091B36844124178D0E23D0BE834C1', '0101000020E6100000D49AE61DA73458C0BFC11726534D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49354, 'WDY', '0101000020730800001E735A83A9D830412DE4D077987D27C1', '0101000020E6100000492EFF21FDDE55C07DD0B359F5A94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49355, 'WDY', '01010000207308000005C7D281286E1F41C173526B326BD140', '0101000020E6100000B1506B9A775C57C0A223B9FC877C4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49356, 'WDY', '010100002073080000975D7D4C0D09314136C9A7C9C29C29C1', '0101000020E6100000931804560EDD55C061105839B4584240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49357, 'WDY', '0101000020730800000D59049F06D30141F2CF887B7B593AC1', '0101000020E610000071AC8BDB68A058C05F3255302A693D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49358, 'WDY', '010100002073080000993D19EDE5053041C414626E900113C1', '0101000020E6100000D26F5F07CED555C033772D211FBC4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49359, 'WDY', '0101000020730800002160912044BD40410143752F7612F9C0', '0101000020E61000008104C58F315752C0B4C876BE9F6A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49360, 'WDY', '0101000020730800001623F80DD86240415C383A9F660FFFC0', '0101000020E6100000D712F241CF7E52C0E2E995B20C614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49361, 'WDY', '0101000020730800004AE67AB5D7B02C419BECBD5B0B8B22C1', '0101000020E6100000DF4F8D976E4656C0228E75711B7D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49362, 'WDY', '01010000207308000079EEDE723FF5394104A2205881AF39C1', '0101000020E6100000091B9E5E29AB54C0490C022B87463C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49363, 'WDY', '01010000207308000083A9F91ECC0136419B9E3DFE239030C1', '0101000020E6100000BA8D06F0161455C01895D40968024140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49364, 'WDY', '0101000020730800001B31ACFDD0284141664254F05FF8AF40', '0101000020E6100000865AD3BCE31452C0545227A089C84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49365, 'WDY', '010100002073080000CBC5F114F7E82141F5A410E7A4C734C1', '0101000020E61000007E1D3867447157C0BF0E9C33A2444040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49366, 'WDY', '0101000020730800004A96D7FF5C4D33C1796B826B511533C1', '0101000020E6100000448B6CE7FB615CC06E1283C0CA694040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49367, 'WDY', '010100002073080000FAF618FC46F030415FC15E2712E922C1', '0101000020E6100000174850FC18CB55C04FAF946588534340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49368, 'WDY', '0101000020730800002091FEEB30102B41718089635A3E1AC1', '0101000020E610000044FAEDEBC05D56C0BB6B09F9A04F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49369, 'WDY', '01010000207308000076BB04A27FD53241758B88ED1AB60BC1', '0101000020E6100000CA54C1A8A43E55C0728A8EE4F2F74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49370, 'WDY', '010100002073080000D7CD95491A1D3D41D1B90705E85239C1', '0101000020E6100000B1BFEC9E3C2454C0107A36AB3E173C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49371, 'WDY', '0101000020730800000AD6BBDA9EFF2541DD28072B56BE36C1', '0101000020E61000007E1D3867441D57C02E6519E258473F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49372, 'WDY', '0101000020730800001F4A78BD479C4041BBEEB8F6480800C1', '0101000020E6100000F54A5986386A52C01973D712F2514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49373, 'WDY', '010100002073080000444D4CF0AA153A413BBE07B4509C2BC1', '0101000020E6100000613255302A4554C0B9490C022B8F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49374, 'WDY', '01010000207308000007C46DF0C1153841C452309F11D51CC1', '0101000020E610000036CD3B4ED16154C06B4DF38E53944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49375, 'WDY', '0101000020730800005A67E8C4A27D3241602ADE70473732C1', '0101000020E61000003F575BB1BFBC55C05C8FC2F528B44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49376, 'WDY', '01010000207308000048159062289A3C412EE3FF5C0C3827C1', '0101000020E6100000875AD3BCE3BC53C0CFB359F5B9024240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49377, 'WDY', '010100002073080000390B5FBA6AD43B4189D8818E71A538C1', '0101000020E61000009487855AD35454C066D5E76A2BA63C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49378, 'WDY', '010100002073080000DBF094C7719A3041B7CD98C16D1D29C1', '0101000020E6100000083D9B559FEF55C055302AA913704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49379, 'WDY', '01010000207308000086A233026EED3F41E41A5125003FF440', '0101000020E6100000CAC342AD697652C04772F90FE9574540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49380, 'WDY', '010100002073080000CCED8F7F69583A4186643876DB093AC1', '0101000020E6100000764F1E166A9D54C0BD0512143F063C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49381, 'WDY', '01010000207308000053081CB56E143441692E85EF4ABDF6C0', '0101000020E61000001C7C613255EC54C087C954C1A87C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49382, 'WDY', '010100002073080000B798D5778D24344153154F74FAB01FC1', '0101000020E61000002FDD2406812555C0161DC9E53F9C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49383, 'WDY', '010100002073080000D73181D23D2C3AC13730F9B839C62AC1', '0101000020E6100000986E1283C0C25DC03008AC1C5AAC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49384, 'WDY', '010100002073080000D369DD44C17235410183D10A65A519C1', '0101000020E610000014D044D8F0D854C0B74082E2C7F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49385, 'WDY', '010100002073080000BAA7564E4B3F3F415D19BD98C79211C1', '0101000020E6100000D0B359F5B9EA52C04C37894160D54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49386, 'WDY', '01010000207308000062CF41D335D733C170B2DECE82CCD7C0', '0101000020E6100000273108AC1C125DC0A167B3EA73CD4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49387, 'WDY', '0101000020730800007A919AAE127C23C1D51670B950A71CC1', '0101000020E6100000A4703D0AD7E35AC00BB5A679C7414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49388, 'WDY', '010100002073080000AE59491CC9C13041B2C5B1B4EF9311C1', '0101000020E6100000CAC342AD69AE55C06844696FF0CD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49389, 'WDY', '010100002073080000FD41827C89563F4138E5A7031C9321C1', '0101000020E610000097900F7A361F53C080D93D7958984240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49390, 'WDY', '0101000020730800009E1D688451173241345F8F0176491CC1', '0101000020E610000044FAEDEBC08155C02CB29DEFA7F64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49391, 'WDY', '0101000020730800007C76D85FE36D3D41508838FDA3582FC1', '0101000020E6100000AF94658863C153C04460E5D022CB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49392, 'WDY', '010100002073080000A4E3F4DD88A93441AA15F30BEB2203C1', '0101000020E6100000E9263108ACD854C0E995B20C712C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49393, 'WDY', '010100002073080000E2AAF84781784041CF3D101A51CFFDC0', '0101000020E61000002FDD2406817552C0275305A392624440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49394, 'WDY', '01010000207308000059F13444B6F53F415D6A887C70E0F440', '0101000020E6100000234A7B832F7452C052B81E85EB594540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49395, 'WDY', '010100002073080000B9F8139136C61341DF65DDC9ABB118C1', '0101000020E6100000F241CF66D50758C014F241CF66A54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49396, 'WDY', '010100002073080000EE90436B7EE038C1C049717C92512041', '0101000020E6100000283108AC1C8A5EC0E2C798BB96E04740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49397, 'WDY', '010100002073080000DC03E72A3B9839C191CF96916CD018C1', '0101000020E61000000C022B8716F15DC0166A4DF38EC34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49398, 'WDY', '0101000020730800001E05DFAC268D1A41B180247F490A35C1', '0101000020E61000009487855AD3D857C0DC4603780B3C4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49399, 'WDY', '01010000207308000060D12E3EF4632D41AED654AF95B924C1', '0101000020E6100000234A7B832F3C56C0B98D06F016284340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49400, 'WDY', '0101000020730800009F3FB86B5E4E3941B677CD9E159B14C1', '0101000020E6100000228E75711B1154C04A37894160154440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49401, 'WDY', '010100002073080000815926404DEF194117C914DCDAA839C1', '0101000020E6100000B2E1E995B2E857C005F0164850BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49402, 'WDY', '0101000020730800009CFBADBE97213B41F6A4195747DF39C1', '0101000020E610000065AA6054527B54C068F7E461A1063C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49403, 'WDY', '010100002073080000C603974868B3414168E7EAF3D8030141', '0101000020E6100000211FF46C56BD51C0DCF97E6ABC3C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49404, 'WDY', '010100002073080000BD5493227A7C2E4102C34F7FFF5B12C1', '0101000020E6100000F2B0506B9AFB55C0F1164850FCD04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49405, 'WDY', '01010000207308000013135A81BE393041DD0766E1EF9031C1', '0101000020E6100000742497FF901E56C0943A014D84FD4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49406, 'WDY', '010100002073080000ACE797C89D00404111E32C8806890DC1', '0101000020E61000008CB96B09F9BC52C01FF46C567DF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49407, 'WDY', '010100002073080000D25947DD93FF3F4191BA45816CAD0EC1', '0101000020E6100000ECC039234ABF52C0B1506B9A77EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49408, 'WDY', '0101000020730800006F7BDF87D6E23F419F5BFF8B3A7622C1', '0101000020E61000000F0BB5A6790B53C09387855AD36C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49409, 'WDY', '010100002073080000A1BC0A954BAD234171000CBF6C8C37C1', '0101000020E610000043AD69DE715257C03FA4DFBE0EDC3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49410, 'WDY', '010100002073080000EEB947FC2596254157D7AE6C4FE430C1', '0101000020E6100000B6847CD0B31157C075B515FBCB5E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49411, 'WDY', '010100002073080000E505A2C291AD19C157649823B00D22C1', '0101000020E6100000448B6CE7FB395AC0396744696FC84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49412, 'WDY', '010100002073080000D5D1CDB1D6FE3B41C08B8853ECB238C1', '0101000020E61000002163EE5A424E54C02A5C8FC2F5983C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49413, 'WDY', '0101000020730800002F331DE9079419C1BAA073F2735424C1', '0101000020E610000004560E2DB2355AC0986E1283C0724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49414, 'WDY', '01010000207308000074ECAC508AC43241FEBFD392AC7AEEC0', '0101000020E6100000910F7A36AB2A55C05E07CE1951B24540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49415, 'WDY', '010100002073080000D21B648AF4454141BEE38A52CE19F640', '0101000020E6100000F9A067B3EAF351C002BC0512141F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49416, 'WDY', '010100002073080000AD675E1BC7E83541A9CE1967C30118C1', '0101000020E6100000DFE00B93A9BE54C081B74082E20F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49417, 'WDY', '0101000020730800001CD32247473F32C143D768B587BE27C1', '0101000020E610000060E5D022DB615CC0B98D06F016904240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49418, 'WDY', '010100002073080000B5F23DFFED583341856A313C219D30C1', '0101000020E610000055302AA9138C55C044696FF085214140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49419, 'WDY', '010100002073080000624423A6593E3E41BF7A886B23E63BC1', '0101000020E610000013F241CF660954C088F4DBD781733A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49420, 'WDY', '010100002073080000B74489A50B321341DA21A37B63F033C1', '0101000020E61000009487855AD32858C0905CFE43FA954040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49421, 'WDY', '010100002073080000DFBA7D07B383344136D548F05FC11BC1', '0101000020E6100000AC8BDB68000B55C0E3839ECDAADF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49422, 'WDY', '01010000207308000029AF97765D53204131E24BFCE115BDC0', '0101000020E6100000CBA145B6F34D57C0D83D7958A85D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49423, 'WDY', '010100002073080000E5CAFCB56DE53141ADA8A46B4B611DC1', '0101000020E61000009A081B9E5E8D55C0F7E461A1D6E44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49424, 'WDY', '010100002073080000F7CE3B71AD4E1CC119E34B08771718C1', '0101000020E6100000EC51B81E85635AC09D8026C286A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49425, 'WDY', '0101000020730800003F66C3CEFECA3041FCB77523E0E81FC1', '0101000020E6100000BA6B09F9A0C755C097900F7A36C34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49426, 'WDY', '010100002073080000602EBD9CD3791B412C0D3BC0D25024C1', '0101000020E6100000DE9387855AB357C0361AC05B20714340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49427, 'WDY', '0101000020730800009B5F731002C43541E19A9A9110F930C1', '0101000020E61000001973D712F22155C064AA605452E74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49428, 'WDY', '0101000020730800000731C9596F9A3641F437D420241C21C1', '0101000020E61000006F8104C58FB554C0D44D621058494340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49429, 'WDY', '01010000207308000085FA07C4355536C10CA2361E01781341', '0101000020E6100000A8C64B3789D15DC050401361C3234740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49430, 'WDY', '01010000207308000040500BC338B035418EF35CC6855330C1', '0101000020E6100000C00E9C33A22055C00E4FAF9465184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49431, 'WDY', '01010000207308000026C0BD7388783A41F0246F8204163AC1', '0101000020E61000002A3A92CB7F9854C07C36AB3E57FB3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49432, 'WDY', '010100002073080000A2D090070F0033416122AB3EBBBD13C1', '0101000020E61000001D386744694355C09CE61DA7E8884440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49433, 'WDY', '010100002073080000FE796E9484653A41982371C259362FC1', '0101000020E6100000CFF753E3A54754C03B9B559FAB054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49434, 'WDY', '010100002073080000DC3F33122C4C3E4104CFD4DC5ACC18C1', '0101000020E6100000BADA8AFD652F53C0B91E85EB51684340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49435, 'WDY', '010100002073080000485E2419C2C94041136F92F3992BEDC0', '0101000020E61000006A4DF38E534852C0BB96900F7A964440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49436, 'WDY', '010100002073080000900A27FAABD738417D603CC8597736C1', '0101000020E6100000D066D5E76AC354C02EB29DEFA7463E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49437, 'WDY', '010100002073080000C4FA6A9965661A41CC070CD871E838C1', '0101000020E6100000D2915CFE43E257C0AD25E4839E2D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49438, 'WDY', '0101000020730800003FBDADAC1F02284139D6C2DEC9191CC1', '0101000020E6100000C8293A92CBAB56C0D1B359F5B93A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49439, 'WDY', '010100002073080000D32C66EADF533CC13A58156E31282CC1', '0101000020E61000005A643BDF4F1D5EC0401361C3D3534140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49440, 'WDY', '010100002073080000ED1D60EA3E8934419C7E048E04CB23C1', '0101000020E610000017D9CEF7532355C0CCCCCCCCCC044340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49441, 'WDY', '010100002073080000F3C50E9A58824041AD00960C8754FFC0', '0101000020E6100000107A36AB3E7352C06FA301BC055A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49442, 'WDY', '010100002073080000C083F0C48D3E3D416AC5B7DE9180D040', '0101000020E610000058CA32C4B10A53C03B9B559FAB4D4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49443, 'WDY', '010100002073080000DA2C3750ACCF3441B1142038983927C1', '0101000020E6100000AAF1D24D622455C0E12D90A0F8814240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49444, 'WDY', '0101000020730800007459976CDFD13741E0CFA4C9DC2B2CC1', '0101000020E6100000B537F8C264AE54C0CA76BE9F1A9F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49445, 'WDY', '0101000020730800001DABB347413539C1F731DC90ABF01E41', '0101000020E61000004D37894160955EC05E4BC8073DBB4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49446, 'WDY', '010100002073080000F44ECB2A6E1D17416E8546A5F1012EC1', '0101000020E61000002575029A08F357C054302AA913084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49447, 'WDY', '0101000020730800009F547C62CC0A3F41BF9EB10A9A620BC1', '0101000020E61000008004C58F31E752C048BF7D1D381F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49448, 'WDY', '0101000020730800007104ACD2BC62404152B720233AFBFFC0', '0101000020E6100000C0CAA145B67F52C0A345B6F3FD5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49449, 'WDY', '010100002073080000938545915D9739C15AC2BA474D102FC1', '0101000020E6100000A245B6F3FD945DC09CC420B072184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49450, 'WDY', '010100002073080000D2859C1ADFAB3F41454B563D09E214C1', '0101000020E6100000FD87F4DBD7E152C0D42B6519E2904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49451, 'WDY', '010100002073080000633095E4B9C03541CD50223CBB4F18C1', '0101000020E6100000FB5C6DC5FEC654C0B1E1E995B20C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49452, 'WDY', '01010000207308000058FEB48F5FE23BC1D145C8234A401CC1', '0101000020E610000040355EBA49545EC0C3F5285C8F5A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49453, 'WDY', '010100002073080000B59A8C810C703841315D785B4A382DC1', '0101000020E61000002E431CEBE29654C03B70CE88D26E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49454, 'WDY', '0101000020730800005D50EF023E1C1B41CDB4D72CC34721C1', '0101000020E61000001D38674469B357C0FAA067B3EAE34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49455, 'WDY', '0101000020730800003717B11F566B40418EBCB73A8F8B01C1', '0101000020E610000008AC1C5A647F52C076E09C11A54D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49456, 'WDY', '010100002073080000DBB27563C8F73F41403BBB8C5FF2F840', '0101000020E6100000C1CAA145B66F52C0F90FE9B7AF6B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49457, 'WDY', '010100002073080000591E9038EE1A0141A93AA5D634273AC1', '0101000020E6100000F931E6AE25A458C09FEFA7C64B873D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49458, 'WDY', '010100002073080000765238CD74F43A410F340609C7E428C1', '0101000020E6100000E3C798BB961054C096B20C71ACE34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49459, 'WDY', '010100002073080000FB43857AB69F3841A7220E81B1A62DC1', '0101000020E6100000CEAACFD5569054C04ED1915CFE5B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49460, 'WDY', '010100002073080000F701A534912A3AC10794388A50862EC1', '0101000020E6100000FED478E926B15DC0C286A757CA224140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49461, 'WDY', '01010000207308000013EAF6DE08ED3441DC6D327FAD5101C1', '0101000020E6100000705F07CE19C954C00B022B8716394540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49462, 'WDY', '01010000207308000017F9FFE9E3644041F548212ABEEAFEC0', '0101000020E6100000EE5A423EE87D52C0A735CD3B4E614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49463, 'WDY', '010100002073080000F54137589DC34141147BF65863D9EA40', '0101000020E61000005496218E75CD51C0016F8104C5DF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49464, 'WDY', '01010000207308000036EF4DE813033E41176D8FAEE3463DC1', '0101000020E6100000304CA60A461D54C0AF8BDB6800AF3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49465, 'WDY', '01010000207308000001B5B2043C903841F7C470AB84532DC1', '0101000020E61000008B6CE7FBA99154C0FD43FAEDEB684140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49466, 'WDY', '010100002073080000A4FE3FF79BF538C132DD771BF39830C1', '0101000020E6100000560E2DB29D6F5DC078E9263108D44040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49467, 'WDY', '010100002073080000598A11AD04352C4108E759F0A70330C1', '0101000020E610000009F9A067B37656C06566666666864140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49468, 'WDY', '0101000020730800005BC561EA67D82D419B7D59AB1B1101C1', '0101000020E6100000849ECDAACFF955C06C09F9A0678B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49469, 'WDY', '010100002073080000858676AB6FF33941E7785C91AC4D37C1', '0101000020E610000091ED7C3F359A54C07DFB3A70CEA83D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49470, 'WDY', '010100002073080000DDF28E035BDE2E413958CC1F76EC2DC1', '0101000020E610000095D40968223456C0AB8251499DC84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49471, 'WDY', '010100002073080000A498F83255F13541E20829E68DBC30C1', '0101000020E61000002AA913D0441855C02C211FF46CF64040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49472, 'WDY', '010100002073080000E2F24F44C81736419A174060E94A31C1', '0101000020E6100000EFC9C342AD1555C0EC2FBB270FCB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49473, 'WDY', '010100002073080000EA51E8EA8D6C3A414DA04F5912C42BC1', '0101000020E6100000AC69DE718A3654C0C2CAA145B6834140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49474, 'WDY', '010100002073080000C15D03B933BB3C41D9945F5888B712C1', '0101000020E6100000C2F5285C8F6653C075029A081BF64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49475, 'WDY', '010100002073080000B82C7FE94B433A41069EAAA370242BC1', '0101000020E610000090A0F831E63A54C0BEC11726539D4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49476, 'WDY', '01010000207308000077A7D4B08B6E37419287F908220210C1', '0101000020E6100000401361C3D35F54C025A089B0E1894440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49477, 'WDY', '010100002073080000CBA4449AAC581A414C198948F5A639C1', '0101000020E6100000C84B378941E457C0236C787AA5BC3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49478, 'WDY', '0101000020730800004A6A53841C2E3C41142BD4B5E4C637C1', '0101000020E6100000D734EF38453F54C07B36AB3E571B3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49479, 'WDY', '010100002073080000939B11C11D203E41DEBA8C7528213DC1', '0101000020E6100000B30C71AC8B1754C0E2E995B20CC13940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49480, 'WDY', '0101000020730800006392C561E4C83B41447ACFE380461EC1', '0101000020E610000059A835CD3BB653C0FE6E8104C5374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49481, 'WDY', '010100002073080000AD1C169352133B41923C7EB833E332C1', '0101000020E61000006DC5FEB27B4654C037894160E5084040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49482, 'WDY', '01010000207308000011D9E406DA293941209B9A70216111C1', '0101000020E6100000A52C431CEB0E54C0423EE8D9AC524440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49483, 'WDY', '010100002073080000B1CC6E1351743D4110538B853EAF18C1', '0101000020E61000003C70CE88D25653C0A3703D0AD77B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49484, 'WDY', '010100002073080000E021672AAB4331415EEBA351C96A25C1', '0101000020E6100000F163CC5D4BC455C07CF2B0506BF24240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49485, 'WDY', '0101000020730800001D2F5EF5FA0E30416C1544A5B37C20C1', '0101000020E6100000A9A44E4013ED55C0C7293A92CBB74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49486, 'WDY', '010100002073080000BDCDFFA5BC962FC1A778133C127C19C1', '0101000020E6100000508D976E12135CC091ED7C3F35464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49487, 'WDY', '010100002073080000BC900C5BAAEE3F411EB91730655822C1', '0101000020E6100000713D0AD7A30853C0C8BAB88D06704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49488, 'WDY', '0101000020730800001446B46FE5553941F6B1D836BA1E24C1', '0101000020E61000009D8026C2864354C06766666666AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49489, 'WDY', '0101000020730800002622864F88453A41E78F42BF63962FC1', '0101000020E6100000F4FDD478E94E54C0E02D90A0F8F94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49490, 'WDY', '0101000020730800005ECDAC2A373728C1475A3FC704D12EC1', '0101000020E61000007F6ABC7493305BC0CFCCCCCCCCC44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49491, 'WDY', '0101000020730800008E181B9FB86F22C1BC69E2C82E2530C1', '0101000020E610000047B6F3FDD4A85AC02AED0DBE30A14140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49492, 'WDY', '010100002073080000F4F5F37697DF3E41C3B543C4F71F1CC1', '0101000020E6100000A62C431CEB1E53C072AC8BDB68204340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49493, 'WDY', '0101000020730800000DD900000C5A2341954557543C23D440', '0101000020E6100000E4839ECDAAFB56C0DD9387855A734640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49494, 'WDY', '0101000020730800003C43A28376AE314182E5CF5E68692AC1', '0101000020E61000001283C0CAA1C155C02597FF907E334240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49495, 'WDY', '01010000207308000077EEA560953D37417D8A938611BF2EC1', '0101000020E610000017D9CEF753D354C0B74082E2C7484140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49496, 'WDY', '010100002073080000C576A545E6F037C1DCA8D381F2E031C1', '0101000020E61000000100000000385DC0782D211FF4844040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49497, 'WDY', '010100002073080000FF49FBF980D53641BB99F079114F1BC1', '0101000020E6100000A7E8482EFF9954C0B2E1E995B2C44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49498, 'WDY', '010100002073080000DD3A6E8271313F41D16E1B917CDDFFC0', '0101000020E6100000AB3E575BB1CB52C01973D712F2814440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49499, 'WDY', '010100002073080000711D53F2E3DC084191FFDC63306026C1', '0101000020E6100000A69BC420B06A58C000917EFB3A304340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49500, 'WDY', '0101000020730800005D14001D09503441D370BBF7FB071BC1', '0101000020E61000006C787AA52C1355C0AACFD556ECEF4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49501, 'WDY', '01010000207308000053B38CABE1E13D41F5324B5868A818C1', '0101000020E61000004A0C022B874253C088F4DBD781734340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49502, 'WDY', '01010000207308000070058B7FDE68404175D526C477DC09C1', '0101000020E6100000083D9B559F8F52C0BF7D1D3867044440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49503, 'WDY', '010100002073080000D2E218F10D420D4138CCF84932B434C1', '0101000020E610000037894160E55C58C0482EFF21FD5E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49504, 'WDY', '01010000207308000063756922353B41412C695F61850CFE40', '0101000020E6100000C898BB9690EF51C0C05B2041F1434540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49505, 'WDY', '01010000207308000013DE5E6FFD6A3A4154A388D607DF3AC1', '0101000020E6100000B1BFEC9E3CA054C0F3D24D6210883B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49506, 'WDY', '010100002073080000F6D722CCCDC03AC150131009C2181341', '0101000020E61000009B99999999B95EC0C8C342AD69C64640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49507, 'WDY', '010100002073080000178901D49FE1EC407CF8C46807C524C1', '0101000020E61000001C7C613255D458C04672F90FE96F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49508, 'WDY', '0101000020730800006A2F06F31ADA0F4195E0301483233DC1', '0101000020E610000000917EFB3A5858C0D26F5F07CEB93B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49509, 'WDY', '0101000020730800007A8FAC9BF4743441A74BD6AD83512EC1', '0101000020E610000039B4C876BE4F55C0E3839ECDAA7F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49510, 'WDY', '010100002073080000063F3D83C8B53E415D9D16BE275F2CC1', '0101000020E6100000CCEEC9C3427953C0BBB88D06F01E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49511, 'WDY', '01010000207308000087E58E0550B13A418AA55809B4C12EC1', '0101000020E61000007FD93D79583854C0C620B07268114140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49512, 'WDY', '01010000207308000099CD573B1D323B4108D036CCF13528C1', '0101000020E61000002E90A0F8310254C0E4361AC05BF84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49513, 'WDY', '01010000207308000094A9B6600B5B344108417827E2621BC1', '0101000020E610000076711B0DE01155C0F185C954C1E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49514, 'WDY', '010100002073080000D22AFEB59CCA34413B8B4B850CEA08C1', '0101000020E6100000287E8CB96BD954C0E8D9ACFA5CF54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49515, 'WDY', '010100002073080000EC6D4126D8FF3141DE6077D96BFB1DC1', '0101000020E6100000F697DD93878955C04694F6065FD84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49516, 'WDY', '01010000207308000039A9162C72243D4177FEF373880518C1', '0101000020E61000004FAF9465886353C09F1A2FDD248E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49517, 'WDY', '010100002073080000F7D2DF9BD5A534C131CA395C793E2AC1', '0101000020E6100000D578E92631C85CC03008AC1C5A144240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49518, 'WDY', '0101000020730800003910014C44083E4152A53EAD9EB63CC1', '0101000020E6100000151DC9E53F1854C0DD2D90A0F8013A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49519, 'WDY', '010100002073080000F6B1C2B005263841D5AEAA9765CB20C1', '0101000020E6100000499D8026C26A54C0F731E6AE253C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49520, 'WDY', '01010000207308000061550A1FDF5722C1033031C08E2B36C1', '0101000020E61000003108AC1C5A945AC04BF38E5374B43F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49521, 'WDY', '0101000020730800002A195BA31CD93741CE40907AC66705C1', '0101000020E610000094F6065F983C54C0A4DFBE0E9CE34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49522, 'WDY', '010100002073080000CD053DFB17803941A8FC8E3B88C529C1', '0101000020E6100000F38E5374245754C04CF38E5374DC4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49523, 'WDY', '010100002073080000ECB551DCE2FF3741A2FC45619CE903C1', '0101000020E61000001E166A4DF33254C0752497FF90EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49524, 'WDY', '010100002073080000B6DED4A7E1803641E82887C8401018C1', '0101000020E61000002EFF21FDF6A154C0F597DD9387054440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49525, 'WDY', '010100002073080000CB109ED911102C41DB5C881993C937C1', '0101000020E6100000B7627FD93D9D56C0B32E6EA3017C3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49526, 'WDY', '0101000020730800008BA0EBE0D3D12941CE4407F7300E24C1', '0101000020E6100000EBE2361AC08F56C07DD0B359F5514340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49527, 'WDY', '010100002073080000A307B57595493C413C7961E213A722C1', '0101000020E610000011C7BAB88DB253C067F7E461A1AE4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49528, 'WDY', '010100002073080000F92AA66E4C4B3741A1D664F99B5B1CC1', '0101000020E61000006DC5FEB27B8654C0355EBA490CAA4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49529, 'WDY', '010100002073080000A5BCF087D7F537413E2D45DD2FFA2AC1', '0101000020E6100000022B8716D9A254C0C5FEB27BF2C84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49530, 'WDY', '0101000020730800005CA84A22369C2EC1C1C0B0DB709015C1', '0101000020E61000006F1283C0CA015CC0BE0E9C33A2944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49531, 'WDY', '010100002073080000DEE39988055C3141C6C758D31C1737C1', '0101000020E610000052B81E85EB0956C08451499D80A63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49532, 'WDY', '010100002073080000E3BCCF5F5D8231C136408534C34B32C1', '0101000020E6100000F4FDD478E9165CC0B7627FD93DB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49533, 'WDY', '010100002073080000EB445274C3E34041805620D26B16ED40', '0101000020E6100000053411363C2152C0B7F3FDD478114540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49534, 'WDY', '0101000020730800001EE73251C42E3641F6E6158C455931C1', '0101000020E610000060764F1E161255C076E09C11A5C54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49535, 'WDY', '0101000020730800000CD6ECC609F43441FAD4DF47275C04C1', '0101000020E6100000F2B0506B9ACB54C0DBF97E6ABC1C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49536, 'WDY', '0101000020730800002713C697964A35411FC857AE2A5F33C1', '0101000020E610000039454772F94755C088635DDC463B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49537, 'WDY', '01010000207308000093290943A58D40414246DE9468A8FEC0', '0101000020E6100000A0ABADD85F6E52C0DE718A8EE45A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49538, 'WDY', '010100002073080000527F0EE1CE7D3AC11F6156198EAA1241', '0101000020E6100000FDA9F1D24DAA5EC04F62105839C44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49539, 'WDY', '0101000020730800000BAE464A2C893D418B18CFDACB860EC1', '0101000020E6100000CDCCCCCCCC3453C04382E2C798234440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49540, 'WDY', '010100002073080000173AB4FBAE86304189ECF53E533211C1', '0101000020E61000003E7958A835B955C02B8716D9CED74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49541, 'WDY', '01010000207308000081C2C723B32C3241FC01C5FEF7B51DC1', '0101000020E61000002A3A92CB7F8055C0CFD556EC2FDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49542, 'WDY', '010100002073080000E772F7B0EB0B3541C0935C18C0EF2FC1', '0101000020E6100000F4FDD478E93A55C0C2CAA145B63B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49543, 'WDY', '01010000207308000069524EB7D28A344156174FB1F2F5FDC0', '0101000020E610000005C58F3177D954C0B0506B9A77544540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49544, 'WDY', '010100002073080000DED01844C3513441688206B2184020C1', '0101000020E6100000986E1283C01E55C0894160E5D08A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49545, 'WDY', '0101000020730800004C4001B7E9E73A4188CFB65BB70E36C1', '0101000020E61000001D5A643BDF6754C0DF9387855A433E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49546, 'WDY', '010100002073080000BAE9F94FE3EF2E410AD2570824D311C1', '0101000020E61000002C6519E258EF55C0D70968226CD84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49547, 'WDY', '010100002073080000898C701C9A0E3D4174620A1F2D4139C1', '0101000020E610000099BB96900F2654C06C09F9A067233C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49548, 'WDY', '01010000207308000097D0412D04A03A410CCC24D4F18F3BC1', '0101000020E6100000D50968226C9C54C025E4839ECD1A3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49549, 'WDY', '010100002073080000390D7C620A1937419A979D425AF825C1', '0101000020E61000002A3A92CB7FB454C074B515FBCB8E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49550, 'WDY', '010100002073080000F50AE882033C3641D0E9AACE74A81EC1', '0101000020E61000003B70CE88D2BE54C01B0DE02D90904340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49551, 'WDY', '010100002073080000CD956E20CAA53A41E8167D39D48338C1', '0101000020E61000008B6CE7FBA98554C08FC2F5285CDF3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49552, 'WDY', '010100002073080000CBA51B22195D3B412F627CD4C67527C1', '0101000020E61000001E85EB51B8F653C0F085C954C1104240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49553, 'WDY', '010100002073080000E7B6C3FCF1442C416EE6E7D9F0A534C1', '0101000020E610000048BF7D1D388B56C00AB5A679C7294040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49554, 'WDY', '010100002073080000D7440F69E9603741FD21CAB4797730C1', '0101000020E61000008BFD65F7E4D554C04A598638D6F54040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49555, 'WDY', '010100002073080000D2218DF12D7838C1B19D836E486731C1', '0101000020E61000003433333333535DC08148BF7D1DA04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49556, 'WDY', '010100002073080000C6A7038308332F417D9F7DF2087B34C1', '0101000020E61000005327A089B04956C054742497FF284040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49557, 'WDY', '0101000020730800000D617C8B7D5F3E41B54132D4883F3CC1', '0101000020E6100000499D8026C20654C0B37BF2B0503B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49558, 'WDY', '0101000020730800002A3A6F6C605222C11CDE8290B95630C1', '0101000020E610000021B0726891A55AC00A8A1F63EE924140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49559, 'WDY', '010100002073080000B7AC254A96E636410EDF31F7A05621C1', '0101000020E61000008C976E1283A854C0A3923A014D3C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49560, 'WDY', '01010000207308000006B4855EDEFA334107DEF6E049E400C1', '0101000020E6100000787AA52C43F854C07A36AB3E574B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49561, 'WDY', '0101000020730800009903799F508E3341E8A5E18497E405C1', '0101000020E610000048E17A14AE1355C05CDC460378234540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49562, 'WDY', '0101000020730800000F6F14AEC03F3E41FF020A9A45AD02C1', '0101000020E610000035EF384547FE52C0907EFB3A707E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49563, 'WDY', '0101000020730800003CCF61439487364113CF522B4ACF2AC1', '0101000020E6100000633BDF4F8DE354C0312AA913D0E44140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49564, 'WDY', '0101000020730800001B7684EBB64E3741F55EAEDF2CD208C1', '0101000020E61000005C8FC2F5285C54C02F6EA301BCCD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49565, 'WDY', '010100002073080000AE4B8BA1E6CD0E4157B9317E078134C1', '0101000020E610000079E92631085458C003560E2DB26D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49566, 'WDY', '010100002073080000D37A25EDF1041041CC331E10242C3DC1', '0101000020E61000003A92CB7F485758C06BDE718A8EB43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49567, 'WDY', '01010000207308000086FDB102AD6E1041B53E05A75CF234C1', '0101000020E610000085EB51B81E4958C02497FF907E4B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49568, 'WDY', '0101000020730800004EEDA8AA93943441E8C5473FB5E31DC1', '0101000020E6100000545227A0890C55C0C8073D9B55B74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49569, 'WDY', '010100002073080000E5D2D9E298E93F412FFEE4C8D7730BC1', '0101000020E610000004560E2DB2BD52C0DE02098A1F0B4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49570, 'WDY', '010100002073080000D4D4F48FA9FE3141893747AD13ED2BC1', '0101000020E61000005C8FC2F528B855C0577DAEB662F74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49571, 'WDY', '010100002073080000406CF93E587D22C1564831DA816130C1', '0101000020E6100000E17A14AE47A95AC074D712F2418F4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49572, 'WDY', '010100002073080000430590D2B08439C144496F36EC241D41', '0101000020E6100000D6A3703D0A9F5EC0A223B9FC87944740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49573, 'WDY', '01010000207308000045A447EDDE6439413C759CC8D05712C1', '0101000020E6100000F5DBD781730654C03FE8D9ACFA3C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49574, 'WDY', '010100002073080000955E973C11433A413F8B8351CFF63AC1', '0101000020E6100000A54E401361A754C01D166A4DF37E3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49575, 'WDY', '010100002073080000C7B94F85460933417CF7C6C48AC723C1', '0101000020E610000011363CBD526A55C0B6F3FDD478194340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49576, 'WDY', '010100002073080000CA30B30322CB34C18A73938FDB572AC1', '0101000020E61000004A0C022B87CE5CC058CA32C4B10E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49577, 'WDY', '0101000020730800007282E31E9F8C35412756598F25D731C1', '0101000020E610000027A089B0E13155C0D26F5F07CEA94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49578, 'WDY', '01010000207308000010898723A06D3A414F6C4036C42D3BC1', '0101000020E61000001973D712F2A154C0B715FBCBEE593B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49579, 'WDY', '0101000020730800004E2F04BE41BF3D413C92593AA00819C1', '0101000020E610000060764F1E164A53C003DE02098A6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49580, 'WDY', '0101000020730800008FA5A4A4D0233BC1A8024650035F0E41', '0101000020E6100000F5FDD478E9BE5EC0AA60545227784640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49581, 'WDY', '010100002073080000E6671FD0588534412839BCBF37980DC1', '0101000020E6100000713D0AD7A3EC54C002098A1F63CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49582, 'WDY', '010100002073080000515941FFC86412411748BA37F34C34C1', '0101000020E6100000D8F0F44A593258C0071B9E5E297B4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49583, 'WDY', '0101000020730800004612C64DD7F135413A1E9C243DEF18C1', '0101000020E61000001EA7E8482EBF54C0E61DA7E848FE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49584, 'WDY', '0101000020730800009648ADB9A9E13C41EB71DC8E4D0D28C1', '0101000020E610000094F6065F98B453C057EC2FBB27DF4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49585, 'WDY', '01010000207308000021CC6768781C3641E270810E916230C1', '0101000020E6100000FC1873D7120E55C003780B24280E4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49586, 'WDY', '010100002073080000A2E6BA35BD9130C18D69AB90BF8632C1', '0101000020E6100000DD24068195EB5BC00B46257502B24040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49587, 'WDY', '010100002073080000664D7E58B7903441DC953081401F2EC1', '0101000020E6100000C3D32B65194A55C0F597DD9387854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49588, 'WDY', '010100002073080000305099ED491F2041586CB33D3AFEF440', '0101000020E61000003EE8D9ACFA4C57C0FC65F7E461C94640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49589, 'WDY', '01010000207308000046D03329C637354111997EEA244101C1', '0101000020E6100000C364AA6054BA54C0EA482EFF21354540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49590, 'WDY', '01010000207308000014B1540140BF3A41B29BF0F8280036C1', '0101000020E6100000A779C7293A6E54C06ECE88D2DE503E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49591, 'WDY', '01010000207308000050EA94F22A383E418FEC7E1796F915C1', '0101000020E610000099BB96900F2A53C04B840D4FAF9C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49592, 'WDY', '010100002073080000D0DB7CC904DC25C1CE2A49CEE6B6C8C0', '0101000020E6100000B29DEFA7C6435BC07936AB3E57434640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49593, 'WDY', '01010000207308000026FC8DC8B0E0344150DAC087099D01C1', '0101000020E610000096438B6CE7CB54C09031772D21374540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49594, 'WDY', '01010000207308000013A26134A65F3E41327FE92ACDBD3CC1', '0101000020E61000006DC5FEB27B0A54C01804560E2DF23940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49595, 'WDY', '01010000207308000037EBF0552A083D414EDED5D3A35739C1', '0101000020E61000007A58A835CD2754C0D734EF3845173C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49596, 'WDY', '010100002073080000FFFDCBAD7A5E3241274C12A794CE17C1', '0101000020E61000009031772D216B55C075029A081B464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49597, 'WDY', '010100002073080000C8265050D0BE3541E549C0FF0D2017C1', '0101000020E6100000DC68006F81C454C0B4C876BE9F224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49598, 'WDY', '0101000020730800007D2FB4B2D22A24C1A8161AD927D7FD40', '0101000020E6100000A69BC420B0225BC05B2041F163E44640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49599, 'WDY', '01010000207308000085051CFB82063C41616A1A56CFBE38C1', '0101000020E610000037AB3E575B4D54C06E5F07CE19913C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49600, 'WDY', '010100002073080000A29400949E613A414963BB1417F339C1', '0101000020E610000088635DDC469B54C052DA1B7C61123C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49601, 'WDY', '010100002073080000E3E943F8C74A3B418401CEFBE883E740', '0101000020E610000044696FF0856553C01BC05B2041994540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49602, 'WDY', '010100002073080000782A7D3D97812941AD80928033C132C1', '0101000020E61000002A3A92CB7FC056C0CF88D2DEE0C34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49603, 'WDY', '01010000207308000080D18169798418C1791833753D5719C1', '0101000020E61000004260E5D022335AC0DD68006F81944440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49604, 'WDY', '010100002073080000D594AD900B700A418FBA792CFDF538C1', '0101000020E61000004D158C4AEA7058C02C5C8FC2F5383E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49605, 'WDY', '010100002073080000DCC948145E5D3E414B02C32EE6073CC1', '0101000020E61000008CDB68006F0554C07B58A835CD5B3A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49606, 'WDY', '010100002073080000EAC25BA4D4E639414AB7A5D002233AC1', '0101000020E61000004D840D4FAFB054C02EBB270F0B053C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49607, 'WDY', '0101000020730800005C4613FA7ECC3D41AC085FE6E73815C1', '0101000020E61000008E537424973B53C02675029A08B34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49608, 'WDY', '010100002073080000C4B02AB3A50735415B1E07F7FF5DFFC0', '0101000020E6100000F5285C8FC2C154C01FF46C567D464540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49609, 'WDY', '010100002073080000935EF6FEAD494141E3E7870615E40341', '0101000020E61000003A234A7B83DF51C0FA7E6ABC746B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49610, 'WDY', '0101000020730800001B86DEC472CA3BC19BDBFD86E12B1BC1', '0101000020E61000005FBA490C02535EC0ACCFD556EC6F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49611, 'WDY', '01010000207308000014E8C394083E3341F3ED2E2332082EC1', '0101000020E6100000355EBA490C8655C061E5D022DB994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49612, 'WDY', '0101000020730800000911F2928E2A4141D524453343A00841', '0101000020E610000099779CA223E151C088D2DEE00B9B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49613, 'WDY', '0101000020730800002EF2961E5EDF3F4113C30BDC438809C1', '0101000020E610000087A757CA32BC52C084EB51B81E1D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49614, 'WDY', '010100002073080000271703588AEA34413D55A3FD5D4403C1', '0101000020E610000055302AA913CC54C02C6519E258274540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49615, 'WDY', '0101000020730800002424552DF8B12B411AFE71464CF335C1', '0101000020E61000005AF5B9DA8A9D56C0141DC9E53F943F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49616, 'WDY', '010100002073080000B888C257CDC11141BC80B48DEBFB33C1', '0101000020E610000005A3923A013958C04182E2C798934040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49617, 'WDY', '01010000207308000031D8FC5C8BF335415B72A8B1F66A18C1', '0101000020E6100000FDF675E09CBD54C048E17A14AE074440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49618, 'WDY', '0101000020730800005BA8C5B77A923C41804964F350A638C1', '0101000020E61000001283C0CAA13554C076BE9F1A2F8D3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49619, 'WDY', '010100002073080000C30B1B8A35BC4041EB3BAD10CC60FCC0', '0101000020E61000004A9D8026C25A52C0B1BFEC9E3C5C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49620, 'WDY', '010100002073080000A1FA235F1E9D29414C5B83FA342C30C1', '0101000020E6100000E63FA4DFBEB256C068B3EA73B5854140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49621, 'WDY', '0101000020730800007DC94FF5E9FB3B41B5702D9BEB4727C1', '0101000020E61000008CDB68006FD953C0EB73B515FB0B4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49622, 'WDY', '0101000020730800001FF2A81229CE3D41B633C9C9926619C1', '0101000020E6100000C6DCB5847C4853C0D756EC2FBB674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49623, 'WDY', '010100002073080000C76681ACFAF43941BBAC1C47622F3AC1', '0101000020E6100000BC270F0BB5AE54C0244A7B832FFC3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49624, 'WDY', '01010000207308000002DC9DADC1680B419B211AE5292F30C1', '0101000020E61000006744696FF06158C0AEB6627FD9B54140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49625, 'WDY', '0101000020730800007DA4CB5CA3F83E41686CE27E55650BC1', '0101000020E6100000516B9A779CEA52C0FEB27BF2B0204440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49626, 'WDY', '0101000020730800005CE7B5A627693A41FCA2DB8D53982EC1', '0101000020E61000009C33A2B4374454C0CC1951DA1B1C4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49627, 'WDY', '0101000020730800009BAE3D90243239C1665F936C029830C1', '0101000020E61000001904560E2D7A5DC01B0DE02D90D04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49628, 'WDY', '0101000020730800008444250FF8692A4109362146AF6703C1', '0101000020E6100000A4703D0AD75356C01EC9E53FA4874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49629, 'WDY', '010100002073080000656F4841947B2E41488FC4FCBC0D2DC1', '0101000020E61000003BDF4F8D973A56C07AA52C431CEB4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49630, 'WDY', '0101000020730800000AA553DE92981341BA3518025C6034C1', '0101000020E61000007E8CB96B092558C0A323B9FC87744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49631, 'WDY', '0101000020730800004EE532C7E4563741AD1629BB595210C1', '0101000020E61000003D7958A8356554C069B3EA73B5854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49632, 'WDY', '010100002073080000908F3C53E95540415407854EE98502C1', '0101000020E6100000053411363C8952C0FF43FAEDEB484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49633, 'WDY', '010100002073080000186C07E574C92841B3FE6A4010E2E440', '0101000020E6100000840D4FAF946956C04C37894160754640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49634, 'WDY', '0101000020730800001B2DDCC460B63141783043544E021EC1', '0101000020E610000088F4DBD7819755C0F97E6ABC74DB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49635, 'WDY', '010100002073080000FF173935D7CA3541A4B418149C4B19C1', '0101000020E610000033C4B12E6EC754C0A6E8482EFFF94340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49636, 'WDY', '010100002073080000E544AC3A9052394108E8C79154C630C1', '0101000020E6100000CB10C7BAB88154C08C4AEA0434C14040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49637, 'WDY', '01010000207308000090465E7ED4C43F41268BA474C0550EC1', '0101000020E6100000FDF675E09CC952C0B1E1E995B2F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49638, 'WDY', '010100002073080000D3849751C029384109538819A62834C1', '0101000020E6100000D656EC2FBBCF54C032AB3E575BB13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49639, 'WDY', '010100002073080000168B180D67F12D41EB553E3338E612C1', '0101000020E610000003780B24280A56C0EE5A423EE8C94440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49640, 'WDY', '010100002073080000D83002CA9ACA2A41A30A7A6DFE2120C1', '0101000020E610000036AB3E575B6D56C0E3361AC05BE04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49641, 'WDY', '010100002073080000CD9AC197F2503641392AED359D8A30C1', '0101000020E610000099BB96900F0655C0E5839ECDAAFF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49642, 'WDY', '010100002073080000994899CB47C820C138ACE7B9009321C1', '0101000020E61000005EBA490C029B5AC0B81E85EB51D04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49643, 'WDY', '0101000020730800005E17F43DAE352C414C9A300C4E7538C1', '0101000020E61000009487855AD39C56C066226C787A153E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49644, 'WDY', '01010000207308000068AF11E3CAF03141387CC1FBD46809C1', '0101000020E6100000DB8AFD65F76855C07E1D386744194540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49645, 'WDY', '010100002073080000B565DF234E3831C12718FE182A4E32C1', '0101000020E610000053B81E85EB095CC0FA0FE9B7AFBB4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49646, 'WDY', '010100002073080000904E639EB03F2C413ECD2E34899934C1', '0101000020E6100000FA7E6ABC748B56C0933A014D842D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49647, 'WDY', '010100002073080000EC667E1D3A573841B571F6DEE04521C1', '0101000020E6100000DC4603780B6454C08195438B6C274340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49648, 'WDY', '0101000020730800009224A0EAA9312E41779249C1B5C107C1', '0101000020E610000057EC2FBB27F755C0F9EDEBC0394B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49649, 'WDY', '010100002073080000C973FC5A029728418CBF083AA38B18C1', '0101000020E6100000A323B9FC879856C0FBCBEEC9C37A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49650, 'WDY', '010100002073080000CDAC5189F4B73141BE7A05FF0CAA1DC1', '0101000020E61000005F984C158C9655C00BB5A679C7E14340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49651, 'WDY', '010100002073080000BEE348B1E373394106ED239083070FC1', '0101000020E61000004850FC1873FB53C02C6519E2586F4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49652, 'WDY', '0101000020730800006C6FE2DFA75C39416854A1993AE030C1', '0101000020E61000009487855AD38054C0D3BCE3141DB94040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49653, 'WDY', '01010000207308000024C6B5706F6031C17340AE74303632C1', '0101000020E6100000B6F3FDD478115CC056742497FFC04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49654, 'WDY', '01010000207308000094251BD05BFB04C1C22E688412A530C1', '0101000020E61000007F6ABC74937859C06ADE718A8E944140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49655, 'WDY', '010100002073080000D395682B87403AC1993110BD20DF2AC1', '0101000020E6100000D8CEF753E3C55DC0E5F21FD26FA74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49656, 'WDY', '010100002073080000BD9BA91FB9EE304133C04F680D0B29C1', '0101000020E6100000645DDC4603E055C06519E258176F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49657, 'WDY', '010100002073080000929247ACD91D3841F507F0AB947B2EC1', '0101000020E6100000986E1283C0AA54C06791ED7C3F454140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49658, 'WDY', '010100002073080000C06FD64C1B2E3241E4BB8BF7626A2BC1', '0101000020E6100000EE5A423EE8AD55C09B33A2B437084240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49659, 'WDY', '010100002073080000CEF8D4940642324104689B6F3C1933C1', '0101000020E6100000EA95B20C71CC55C09487855AD3744040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49660, 'WDY', '010100002073080000FC2D8142F5BF2EC153626FD749C011C1', '0101000020E61000006ABC7493180C5CC050FC1873D7DA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49661, 'WDY', '01010000207308000032264EFE113F084173CC222440113AC1', '0101000020E61000002F6EA301BC7D58C0C3B12E6EA3913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49662, 'WDY', '01010000207308000090151C10FDB4314198F1DD6A43B1FCC0', '0101000020E610000038F8C264AA6855C009F9A067B3824540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49663, 'WDY', '01010000207308000046D8FFBAE4D93441B0E80CF6D45201C1', '0101000020E610000070CE88D2DECC54C0E0BE0E9C333A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49664, 'WDY', '01010000207308000032382939E87B3B4192210254BF8F27C1', '0101000020E61000002F6EA301BCF153C07A14AE47E10A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49665, 'WDY', '0101000020730800007995961AC9E0354186283760957018C1', '0101000020E6100000A1D634EF38C154C071AC8BDB68084440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49666, 'WDY', '010100002073080000B475B4EF469F3B41BF96F850964620C1', '0101000020E610000008F0164850C453C00924287E8C114340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49667, 'WDY', '010100002073080000550C9E83BEA63B41A435C37FBB8F27C1', '0101000020E610000060764F1E16EA53C0569FABADD8074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49668, 'WDY', '010100002073080000CF109B7983EA1AC1387981F8162C21C1', '0101000020E6100000EE7C3F355E4A5AC09C33A2B437E84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49669, 'WDY', '0101000020730800002C25FF76CAA11A41EC6DFA03CFB439C1', '0101000020E610000093A9825149E157C06E2BF697DDB33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49670, 'WDY', '0101000020730800008B5F0CACE09E2941EE37353D8B6224C1', '0101000020E610000061C3D32B659556C01FF46C567D464340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49671, 'WDY', '010100002073080000717E8800AC6C15413770BFB637CB2DC1', '0101000020E61000000A68226C780658C05027A089B0114240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49672, 'WDY', '01010000207308000019960548871A3241027482A353462BC1', '0101000020E6100000DC8AFD65F7B055C09EABADD85F0E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49673, 'WDY', '01010000207308000056D3EEEA664B1AC1800845B076371DC1', '0101000020E61000005839B4C876465AC0E10B93A982494440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49674, 'WDY', '0101000020730800002436CDD64E513B411A69D3F5096237C1', '0101000020E6100000143FC6DCB56054C08BFD65F7E4713D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49675, 'WDY', '010100002073080000B601FF9EB3E62E41E9E2FA90346511C1', '0101000020E6100000ACADD85F76EF55C0AA8251499DE04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49676, 'WDY', '0101000020730800002FFE299F2532344100F89D86401D1FC1', '0101000020E61000001AE25817B72155C066D5E76A2BA64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49677, 'WDY', '010100002073080000A4A6535E7B6D394171877B8919C830C1', '0101000020E6100000228E75711B7D54C010E9B7AF03BF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49678, 'WDY', '01010000207308000022A4C0547F553DC16C76B1CD282222C1', '0101000020E610000038894160E5805EC0E9482EFF21AD4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49679, 'WDY', '0101000020730800009AB0A17F191A2C417C96EDECD2680341', '0101000020E6100000B98D06F0160456C00E4FAF9465E84640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49680, 'WDY', '0101000020730800007D19AE8534F430C1CD810A71549132C1', '0101000020E6100000078195438BFC5BC07B14AE47E1AA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49681, 'WDY', '010100002073080000310232776C794141804249BA9EFDF540', '0101000020E6100000E995B20C71E051C0E904341136144540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49682, 'WDY', '010100002073080000AD658F02A55A3D419A9A72FCEE163FC1', '0101000020E6100000E2E995B20C4554C02CD49AE61DB73840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49683, 'WDY', '010100002073080000EA75DCB2EB0524413419795E709938C1', '0101000020E61000000B462575024E57C05E29CB10C73A3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49684, 'WDY', '01010000207308000020D567E1C04A414172A6316CD20D0641', '0101000020E61000009EABADD85FDA51C0AE47E17A147E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49685, 'WDY', '010100002073080000DE8F1FD406A53AC13245AA4EB91E27C1', '0101000020E6100000365EBA490CEA5DC0458B6CE7FB294240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49686, 'WDY', '010100002073080000377BAB88827140416FED91673F83F6C0', '0101000020E6100000A1D634EF387152C095D4096822844440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49687, 'WDY', '010100002073080000118E1267E647344136A0A70AC2391BC1', '0101000020E61000004CA60A46251555C06A6FF085C9EC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49688, 'WDY', '010100002073080000DFD92BDD5F063D41B2BE4F59BD90F140', '0101000020E610000036AB3E575B0953C0BC96900F7A8E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49689, 'WDY', '01010000207308000053948B1D67D7364161D9686B227530C1', '0101000020E610000076711B0DE0ED54C09FABADD85FFE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49690, 'WDY', '010100002073080000965392EDA6CC2B41D67EC1D629142DC1', '0101000020E61000000DE02D90A07856C0F3FDD478E9F64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49691, 'WDY', '0101000020730800009312A9ED0FFF264198D553367BEA2FC1', '0101000020E61000000BB5A679C7ED56C0B98D06F016A04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49692, 'WDY', '0101000020730800004C75BD410F2C3B411CDAE053467B28C1', '0101000020E6100000BF0E9C33A20454C02C431CEBE2EE4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49693, 'WDY', '0101000020730800005489507E0E4F31C147965D3B741832C1', '0101000020E6100000C976BE9F1A0F5CC0DF4F8D976ECA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49694, 'WDY', '0101000020730800001F6A9BA9F94D35413D3BE6516DA111C1', '0101000020E610000029CB10C7BACC54C0CAC342AD698E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49695, 'WDY', '010100002073080000ADE19331E6D403413682AA921E153AC1', '0101000020E61000005396218E759558C0391AC05B20913D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49696, 'WDY', '010100002073080000665E80AAEF614041FC23AC64543F00C1', '0101000020E6100000780B24287E8052C016B7D100DE5A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49697, 'WDY', '0101000020730800004F9B575E3BA039C15D82D4AEBDD818C1', '0101000020E6100000D022DBF97EF25DC01895D40968C24340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49698, 'WDY', '010100002073080000174014A6BBCE2DC196192C7D314611C1', '0101000020E61000005A643BDF4FF55BC09CE61DA7E8E84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49699, 'WDY', '010100002073080000B2E38EF06DE2324139157A75037E00C1', '0101000020E6100000FAEDEBC0392F55C03C70CE88D25E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49700, 'WDY', '0101000020730800009537C214C85B3E418D1F77D7A2AD3CC1', '0101000020E6100000B4C876BE9F0A54C043A4DFBE0EFC3940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49701, 'WDY', '0101000020730800001A271FAA8C84414113C3C06DCE53F140', '0101000020E6100000C68F31772DE151C0B025E4839EFD4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49702, 'WDY', '010100002073080000502CDF631FF43F41819C51FA836D0FC1', '0101000020E610000083E2C798BBC252C072B515FBCBE64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49703, 'WDY', '010100002073080000020635A7590B3E41E825210660D117C1', '0101000020E610000001917EFB3A3853C00E7A36AB3E7F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49704, 'WDY', '0101000020730800003383B54E9DC63DC1E7E393CA38B420C1', '0101000020E6100000F7285C8FC29D5EC03A454772F9D74240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49705, 'WDY', '01010000207308000033EC7862A16D3D417413A24E491523C1', '0101000020E610000087A757CA328053C036894160E5884240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49706, 'WDY', '01010000207308000002EDBDA94129204191A52D18CBFAE340', '0101000020E6100000D7A3703D0A4F57C04BC8073D9B954640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49707, 'WDY', '01010000207308000049BB9FA76A4C3DC1D19F98B97D701DC1', '0101000020E610000018D9CEF753935EC0B7627FD93D294340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49708, 'WDY', '01010000207308000011503268E6033F41ECBDCF961CF005C1', '0101000020E6100000E6D022DBF9DE52C0D50968226C504440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49709, 'WDY', '010100002073080000A304F9FE0C283E41C29FE1D102EC24C1', '0101000020E61000006991ED7C3F6953C080B74082E2374240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49710, 'WDY', '010100002073080000365C3498126F2E41DA81B6C845E70341', '0101000020E61000005BD3BCE314C555C00E0BB5A679DF4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49711, 'WDY', '01010000207308000059873F04C8643AC1DDC1CE0C2DF81241', '0101000020E61000007593180456A65EC0C1CAA145B6CB4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49712, 'WDY', '010100002073080000F708292100524041EBE9F4250AE9FCC0', '0101000020E6100000DE02098A1F8352C03D9B559FAB6D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49713, 'WDY', '010100002073080000C5315AF208B42C4150E94F585FEB1EC1', '0101000020E6100000B1E1E995B23C56C000917EFB3AF04340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49714, 'WDY', '010100002073080000627E2EA0908835415EA517E276E730C1', '0101000020E6100000A4703D0AD72B55C0F2B0506B9AEF4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49715, 'WDY', '010100002073080000899E240C028540415AF382A6D284FDC0', '0101000020E6100000545227A0897052C0A8C64B3789614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49716, 'WDY', '0101000020730800002BC96DB673A43A41F0333E98F5562FC1', '0101000020E61000006891ED7C3F3D54C05B423EE8D9FC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49717, 'WDY', '010100002073080000A78E8EDFD9B01A418477B284EB9638C1', '0101000020E61000008351499D80DE57C0744F1E166A5D3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49718, 'WDY', '010100002073080000FE6D3D7F2C483E41D0EBFBC6D4793BC1', '0101000020E61000006ADE718A8E0454C0AA13D044D8B03A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49719, 'WDY', '010100002073080000195583E4AE5B354126A816EEFDA817C1', '0101000020E6100000713D0AD7A3D854C057CA32C4B11E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49720, 'WDY', '0101000020730800002F69EF1D67B60C41FEF78E3AFA4E28C1', '0101000020E61000008CB96B09F95458C0A11A2FDD24E64240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49721, 'WDY', '010100002073080000FC6360A6158E3B41BE475B6429AA38C1', '0101000020E6100000A323B9FC876054C0CFAACFD556AC3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49722, 'WDY', '010100002073080000D38B0A33A41E2041E95959E656CBC140', '0101000020E61000004A7B832F4C5257C0E17A14AE47714640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49723, 'WDY', '01010000207308000011963B47D30A40418F881659CFDA0EC1', '0101000020E6100000D5C56D3480BB52C062A1D634EFE84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49724, 'WDY', '010100002073080000ED5611497A1834418E94F63B60CEFBC0', '0101000020E6100000BB270F0BB5EE54C085EB51B81E654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49725, 'WDY', '010100002073080000460CDFE024E61CC1138F540481622FC1', '0101000020E610000075931804564E5AC0CBA145B6F3CD4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49726, 'WDY', '010100002073080000BD08B816BC853A4152001F66221D2BC1', '0101000020E61000005EBA490C022F54C0B515FBCBEE994140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49727, 'WDY', '010100002073080000B8BABCBA9E9B20416470C9556F3FDC40', '0101000020E6100000D5E76A2BF64357C0917EFB3A70864640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49728, 'WDY', '010100002073080000E3043E33D29D2D419636C4AFC25435C1', '0101000020E61000000DE02D90A07056C01A9E5E29CBE03F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49729, 'WDY', '010100002073080000690D7A7BD6442FC1049437386CAB34C1', '0101000020E6100000F4FDD478E9B65BC0A60A4625751A4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49730, 'WDY', '010100002073080000662E3292CB953AC134B7F679F53B1241', '0101000020E610000020B0726891AD5EC03580B74082BA4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49731, 'WDY', '010100002073080000985BCAFFE8A92FC11D017797299B34C1', '0101000020E61000000E2DB29DEFBF5BC0BEC11726531D4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49732, 'WDY', '01010000207308000015D59500D1F81A41BE2200737A9823C1', '0101000020E61000008638D6C56DB857C05B423EE8D98C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49733, 'WDY', '0101000020730800006088BEA483BE3B413BDCFA25F56820C1', '0101000020E61000002C6519E258BF53C0ED7C3F355E0A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49734, 'WDY', '010100002073080000033BE1FB7C9922C1EBE21A8C3BDC35C1', '0101000020E61000007B14AE47E19A5AC051B81E85EBE13F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49735, 'WDY', '010100002073080000F58A368622C52B419D6EE7E75F8236C1', '0101000020E610000083C0CAA1459E56C0C9073D9B553F3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49736, 'WDY', '010100002073080000DA0FC0CC5D522E419CE96A7A645E10C1', '0101000020E6100000F931E6AE25FC55C01E166A4DF3F64440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49737, 'WDY', '010100002073080000136DA1B4A0FF38C14477E3C727B02FC1', '0101000020E61000003AB4C876BE775DC097FF907EFB0A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49738, 'WDY', '010100002073080000C871917619093E41467B66FD6FD117C1', '0101000020E6100000226C787AA53853C08295438B6C7F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49739, 'WDY', '010100002073080000B316B3E56BB13E4169812E69BD8C2CC1', '0101000020E610000082734694F67A53C080FB3A70CE184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49740, 'WDY', '010100002073080000BE53717611913B419952EB9E7FEA28C1', '0101000020E6100000A913D044D8F453C0728A8EE4F2D74140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49741, 'WDY', '010100002073080000DF4EDCA72943324106225D4E598F2AC1', '0101000020E6100000E661A1D634A755C0C976BE9F1A274240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49742, 'WDY', '010100002073080000CE5E5F36DF5D38C10E0DD95EC57A32C1', '0101000020E6100000AE47E17A14465DC0FC1873D712524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49743, 'WDY', '01010000207308000048024B88E2331D41B7A171DFF8ED39C1', '0101000020E6100000273108AC1CC657C0246C787AA58C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49744, 'WDY', '0101000020730800002D938510E79F39C1E89711B6FF02FC40', '0101000020E6100000A5703D0AD7535EC04ED1915CFE034640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49745, 'WDY', '010100002073080000C99ABD7C4B8E2EC13DABB1BE0DBA19C1', '0101000020E6100000F0A7C64B37F95BC0B9DA8AFD65474440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49746, 'WDY', '01010000207308000032C50C64011C2EC163878836672D1CC1', '0101000020E6100000273108AC1CEA5BC030772D211F1C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49747, 'WDY', '010100002073080000C6DD970383B0314154108409B6EB20C1', '0101000020E6100000B9FC87F4DB9F55C0CD3B4ED191944340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49748, 'WDY', '0101000020730800004E291F2A76FA2D4145D98732C26910C1', '0101000020E6100000BE9F1A2FDD0456C0645DDC4603F84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49749, 'WDY', '0101000020730800005E9803477BC319C1C39FBE9D3A7924C1', '0101000020E610000039B4C876BE375AC0E9482EFF216D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49750, 'WDY', '010100002073080000240E6A0C732F38C1946E25A96C8132C1', '0101000020E6100000D9CEF753E33D5DC07C14AE47E1524040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49751, 'WDY', '0101000020730800000F049EF49CC93A416E3244A6B02035C1', '0101000020E61000005AF5B9DA8A6554C036F8C264AAD03E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49752, 'WDY', '0101000020730800009BDB370AD3033D419667EBAAEF68F040', '0101000020E6100000A62C431CEB0A53C0A8C64B3789894540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49753, 'WDY', '010100002073080000A801038BDDF03F41C602F541C8E10DC1', '0101000020E61000000DE02D90A0C052C05B423EE8D9F44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49754, 'WDY', '0101000020730800005B680A5182903D411D56B64887531DC1', '0101000020E61000006B2BF697DD5F53C0A189B0E1E9254340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49755, 'WDY', '010100002073080000E9719610CB4C4041F4D08B321965FBC0', '0101000020E61000003255302AA98352C0211FF46C56754440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49756, 'WDY', '010100002073080000B9CA1624657F334192009641054406C1', '0101000020E61000003B014D840D1755C070CE88D2DE204540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49757, 'WDY', '0101000020730800004B84660B807D2E411C3AF85244C610C1', '0101000020E6100000226C787AA5F855C05839B4C876EE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49758, 'WDY', '010100002073080000C0B29495506C404197673416819F0AC1', '0101000020E610000024287E8CB98F52C068006F8104FD4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49759, 'WDY', '01010000207308000089DB8899D8BB31415E7B18D86B0520C1', '0101000020E610000027C286A7579A55C03E0AD7A370B54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49760, 'WDY', '010100002073080000D66FC3ED5C3D274113265501C72534C1', '0101000020E610000062105839B4F856C0C039234A7B634040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49761, 'WDY', '010100002073080000ED4F8D12F3912E413E33FCA9CD3F11C1', '0101000020E6100000D6C56D3480F755C077BE9F1A2FE54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49762, 'WDY', '0101000020730800004F2A81FF75284041D02C860BB52304C1', '0101000020E6100000053411363C9D52C016B7D100DE424440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49763, 'WDY', '0101000020730800003E8B27A60F5B33419E5A09760EF922C1', '0101000020E61000004ED1915CFE5755C03233333333334340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49764, 'WDY', '010100002073080000BAEE87CEB1963D417C512C9F7E903AC1', '0101000020E610000052499D80261A54C001DE02098A4F3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49765, 'WDY', '0101000020730800002474CD9FD90437C18D789862B36D1C41', '0101000020E61000006891ED7C3F155EC0C3B12E6EA3B94740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49766, 'WDY', '0101000020730800008822F115FB6A254163F8A780D70431C1', '0101000020E61000006EA301BC051657C02041F163CC554140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49767, 'WDY', '010100002073080000A80CE43751F13741422078CF360621C1', '0101000020E6100000C5B12E6EA37554C02BD49AE61D374340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49768, 'WDY', '010100002073080000D58ECAFC97251A418E8A8BB22E0238C1', '0101000020E610000088635DDC46E357C0BA270F0BB5B63E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49769, 'WDY', '010100002073080000147AC35013773A418A235A7BEDC939C1', '0101000020E6100000039A081B9E9654C0D556EC2FBB273C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49770, 'WDY', '01010000207308000051A2B653F1592241634008AF5256F3C0', '0101000020E610000068B3EA73B51D57C0789CA223B9044640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49771, 'WDY', '01010000207308000005F6A1D2530F124192343DEAAEA334C1', '0101000020E6100000265305A3923658C019E25817B7614040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49772, 'WDY', '010100002073080000EC9BF2ECBC5A404151410060F562FBC0', '0101000020E61000001895D409687E52C027E4839ECD724440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49773, 'WDY', '01010000207308000002BBC99D7CC81C415C1E4B75178F23C1', '0101000020E61000002E211FF46CA257C040A4DFBE0E8C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49774, 'WDY', '0101000020730800008193434F07343A41C275A726B2ED29C1', '0101000020E610000007CE1951DA3754C04EFC1873D7CA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49775, 'WDY', '01010000207308000010B2195D2F5D384170FFF83E5E2A2DC1', '0101000020E6100000448B6CE7FB9954C0448B6CE7FB714140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49776, 'WDY', '010100002073080000FA9DDE731F523141A4810D23C8F636C1', '0101000020E61000006DE7FBA9F10A56C0984C158C4ABA3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49777, 'WDY', '010100002073080000987E4CB4EB3D1141FB05F673D17A34C1', '0101000020E61000005EDC4603783F58C0A0ABADD85F6E4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49778, 'WDY', '010100002073080000F9981DFA5E373B41AFC143ABDA2EE840', '0101000020E6100000E2E995B20C6953C008F01648509C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49779, 'WDY', '010100002073080000CB60A229E4123741F8DA3C6A018A36C1', '0101000020E6100000ABCFD556EC0F55C0AE69DE718A6E3E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49780, 'WDY', '010100002073080000D470EDB115FB354186BF4D10640A18C1', '0101000020E6100000D734EF3845BB54C003780B24280E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49781, 'WDY', '010100002073080000E34DDF8275CE3DC1201E66A1F3AD1CC1', '0101000020E61000003D0AD7A370AD5EC0226C787AA52C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49782, 'WDY', '010100002073080000E816408E81FD3141F939E7C258DE1CC1', '0101000020E61000007958A835CD8755C04CA60A4625ED4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49783, 'WDY', '0101000020730800007A31E975FEA14141A3ECED1AF2DAEF40', '0101000020E610000088F4DBD781D751C0A8C64B3789F14440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49784, 'WDY', '010100002073080000616ED5034B22344177F05CEBA5E91FC1', '0101000020E610000066666666662655C08D06F01648984340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49785, 'WDY', '010100002073080000783E70FDE47F374144B4E5AFA8411EC1', '0101000020E610000036AB3E575B8154C033E6AE25E4834340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49786, 'WDY', '010100002073080000B871B5C2D7062E416309CACC1D6A0FC1', '0101000020E610000051DA1B7C610256C0865AD3BCE3044540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49787, 'WDY', '010100002073080000B2E58F345D4B34C1C547210B8E80C5C0', '0101000020E6100000ED51B81E852B5DC05AF5B9DA8AD54540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49788, 'WDY', '01010000207308000074A89A991E423741D13708DEB5990BC1', '0101000020E6100000B537F8C2646254C01361C3D32BB54440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49789, 'WDY', '010100002073080000D81CBFFD053D3CC112EAA9CCCB46E0C0', '0101000020E61000008D976E1283B85EC0DBD78173462C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49790, 'WDY', '010100002073080000CDBA0F79CFE63941CA851BDE7F713AC1', '0101000020E6100000894160E5D0B254C0F21FD26F5FD73B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49791, 'WDY', '01010000207308000071C1F9758B194041811509AF28A908C1', '0101000020E61000005EBA490C02AB52C013F241CF661D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49792, 'WDY', '0101000020730800006DF8F38AA0C93441925D62A7763335C1', '0101000020E610000075029A081B6A55C0E1E00B93A9723F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49793, 'WDY', '0101000020730800002B0E16BBB827F340071DCABE5AFF1CC1', '0101000020E61000004DF38E5374C458C0B1506B9A775C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49794, 'WDY', '010100002073080000A6DA590A750A06C16ADB1A67254933C1', '0101000020E61000005C8FC2F5287C59C0A4923A014DCC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49795, 'WDY', '0101000020730800004BBE70A4E15B0041B9B1D44BE15C3AC1', '0101000020E6100000DCD7817346A858C0F2B0506B9A673D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49796, 'WDY', '010100002073080000931D40BBC7741241D36551BA0F1E34C1', '0101000020E61000004C378941603158C054742497FF884040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49797, 'WDY', '010100002073080000CF66CC96DB9A3E41FA874D3980710BC1', '0101000020E6100000787AA52C43FC52C055C1A8A44E284440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49798, 'WDY', '0101000020730800004CE587072F5F3E41D3F3A5BBF6473CC1', '0101000020E6100000EC2FBB270F0754C0BC96900F7A363A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49799, 'WDY', '010100002073080000CE788222842A3B4135F117DCE0F435C1', '0101000020E61000005DFE43FAED5B54C061E5D022DB493E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49800, 'WDY', '010100002073080000B5774DBEB7513DC1203E985183D51EC1', '0101000020E6100000E3A59BC420905EC01EC9E53FA40F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49801, 'WDY', '01010000207308000072F8E6E484B135413C531D6CB7B32FC1', '0101000020E61000005C423EE8D91C55C04082E2C7983B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49802, 'WDY', '0101000020730800000C189041B6653D41FAD0FE0EA04719C1', '0101000020E610000090C2F5285C5B53C035EF384547724340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49803, 'WDY', '0101000020730800007FA84AAFB012404175F6F63B359F22C1', '0101000020E61000006ADE718A8E0053C0E00B93A982614240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49804, 'WDY', '010100002073080000A23B48BBEC2F354143C1AF40EEEA01C1', '0101000020E610000029CB10C7BABC54C09F8026C2862F4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49805, 'WDY', '0101000020730800006BF10A7AE8A93F41CB1EB7A214C00AC1', '0101000020E6100000CEAACFD556C852C0AC8BDB6800174440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49806, 'WDY', '0101000020730800006A7B21D0234F3441D6BCF451867000C1', '0101000020E610000002BC051214E754C089B0E1E9954A4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49807, 'WDY', '01010000207308000053C72BD2C5F530C1AD37C7D1D59D32C1', '0101000020E6100000078195438BFC5BC058EC2FBB27A74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49808, 'WDY', '010100002073080000C921D7D70FAB40411FE14CEB6E0EFFC0', '0101000020E6100000D656EC2FBB6352C06C9A779CA2534440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49809, 'WDY', '0101000020730800008F9D7E4721F03D414A7CC827570419C1', '0101000020E6100000CC5D4BC8074153C030E6AE25E46B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49810, 'WDY', '010100002073080000C23FAB89206B32416BC7E85F547A13C1', '0101000020E61000006B9A779CA25F55C04AC8073D9B954440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49811, 'WDY', '010100002073080000BCFCB58A93483B41BFCB8E4C53C939C1', '0101000020E6100000B81E85EB517454C0752497FF900E3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49812, 'WDY', '010100002073080000229BBA173F324241A1ED422CEF871841', '0101000020E610000019E25817B74151C03CBD529621364640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49813, 'WDY', '01010000207308000015470F12429D38C1EF709846120530C1', '0101000020E6100000941804560E655DC0A301BC0512044140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49814, 'WDY', '0101000020730800003814905BD9AC3D412ED2FE0ECA583AC1', '0101000020E6100000BF9F1A2FDD1454C0CDCCCCCCCC6C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49815, 'WDY', '010100002073080000886F980D29B83F413B6B1758FB5B0EC1', '0101000020E6100000645DDC4603CC52C0E76A2BF697F54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49816, 'WDY', '0101000020730800000BA9E547928F2F41AD8AEB301C6229C1', '0101000020E6100000F4FDD478E91656C090A0F831E66E4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49817, 'WDY', '010100002073080000E100CEEBFB632EC1D864E52352A414C1', '0101000020E6100000CBA145B6F3FD5BC00FE9B7AF03A74440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49818, 'WDY', '010100002073080000B538BD10E2E734413A218DBA7FBF00C1', '0101000020E6100000FE65F7E461C954C0CB54C1A8A43E4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49819, 'WDY', '0101000020730800001648371ED50F21C190C2C6914B3734C1', '0101000020E61000003D0AD7A3707D5AC0D4DEE00B93714040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49820, 'WDY', '0101000020730800001749633B681D2841BAB10D0887D838C1', '0101000020E61000003480B74082F656C07A832F4CA6FA3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49821, 'WDY', '010100002073080000905F845C14CA19C12E6C1E514E8E21C1', '0101000020E610000079E92631083C5AC0EC2FBB270FDB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49822, 'WDY', '010100002073080000FE0D404BB31C3CC12D0EBEA825731CC1', '0101000020E61000005B39B4C8765E5EC0C3F5285C8F524340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49823, 'WDY', '010100002073080000221F9DC3F3F61BC1E7F43261C1AA21C1', '0101000020E61000005839B4C876565AC06B4DF38E53D44340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49824, 'WDY', '010100002073080000F4B78440C91A3641350576F4DE1E31C1', '0101000020E6100000CE88D2DEE01355C0E3839ECDAAD74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49825, 'WDY', '0101000020730800005B103A66586C39416FAD608FEA7D25C1', '0101000020E6100000F54A5986384654C0423EE8D9AC7A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49826, 'WDY', '010100002073080000DABB15CE9F631B41B40E609DACB039C1', '0101000020E6100000D3BCE3141DD957C0312AA913D0B43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49827, 'WDY', '0101000020730800001EA4AFB63DF03F4183340A8C2D73EEC0', '0101000020E61000004E621058399852C0986E1283C0BA4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49828, 'WDY', '01010000207308000081D3103CB5D8194194BCF74D357C39C1', '0101000020E6100000BEC1172653E957C0492EFF21FDD63D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49829, 'WDY', '01010000207308000027BAE7FE68B12D411D609E57718C01C1', '0101000020E6100000B5A679C729FE55C0006F8104C5874540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49830, 'WDY', '0101000020730800006DCE38E038DD36417386DD5C064221C1', '0101000020E6100000C442AD69DEA954C0F241CF66D53F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49831, 'WDY', '01010000207308000001F55C6B02223641B9B0318F0FD530C1', '0101000020E6100000B1506B9A771055C0E9263108ACEC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49832, 'WDY', '0101000020730800004BFED4B79E7837410F011452499E10C1', '0101000020E610000002DE02098A5F54C04CEA0434117E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49833, 'WDY', '010100002073080000934533B4A2163A41D0D6795BA1F3D3C0', '0101000020E6100000A301BC0512B053C003E78C28ED654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49834, 'WDY', '010100002073080000E076699FEB62194188539EB493FF2EC1', '0101000020E61000006F1283C0CAD957C072AC8BDB68E04140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49835, 'WDY', '0101000020730800007E7130F450C8404104BE73BB6347F8C0', '0101000020E6100000E61DA7E8485252C078E92631086C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49836, 'WDY', '010100002073080000620A355EE5B636412E6B0E79344929C1', '0101000020E6100000FFB27BF2B0D454C08A1F63EE5A1A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49837, 'WDY', '0101000020730800007F180A7510272EC1B8EBA01F6FD01BC1', '0101000020E6100000B29DEFA7C6EB5BC0DFE00B93A9224440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49838, 'WDY', '0101000020730800003721B04598DE30C1BA557517422832C1', '0101000020E6100000508D976E12FB5BC097DD938785CA4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49839, 'WDY', '01010000207308000093750375AEF93241BDFA46EE86E223C1', '0101000020E6100000AF25E4839E6D55C0D8F0F44A59164340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49840, 'WDY', '010100002073080000FC979EAF60D93A419E1ECB6AB8E827C1', '0101000020E6100000F1F44A59861054C0A8C64B3789094240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49841, 'WDY', '010100002073080000478BE54C59681B41092DFC31F47B39C1', '0101000020E61000008D976E1283D857C0A501BC0512D43D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49842, 'WDY', '0101000020730800005FFCEBC946D72C41C1A5C940AC0C34C1', '0101000020E6100000F241CF66D57B56C06B4DF38E53544040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49843, 'WDY', '01010000207308000021590586CCD22D419D4988F81CBF11C1', '0101000020E6100000DE02098A1F0B56C0C7BAB88D06E04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49844, 'WDY', '0101000020730800003484A45908523E413DC2C0EB37DA3CC1', '0101000020E61000007DAEB6627F0D54C04FAF946588E33940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49845, 'WDY', '0101000020730800008FF6BF7A2E543E4129DFE6D45FFA3BC1', '0101000020E61000008351499D800654C0BE9F1A2FDD643A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49846, 'WDY', '010100002073080000564B3AD14B783C41510517BF142E0CC1', '0101000020E61000005C2041F1636453C0ADFA5C6DC54E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49847, 'WDY', '010100002073080000769EC351190C55C1AE8C04C06A6628C1', '0101000020E6100000105839B4C88E63C0C05B2041F1E33440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49848, 'WDY', '0101000020730800001343F893AF043A413C6E3940A68BD5C0', '0101000020E61000004872F90FE9B353C0CC7F48BF7D654540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49849, 'WDY', '0101000020730800003D530C99D94A31C19924274AAFFA31C1', '0101000020E6100000D7A3703D0A0F5CC0B47BF2B050D34040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49850, 'WDY', '01010000207308000074397DFB124E2D412E02ABF43BAF11C1', '0101000020E6100000C7BAB88D061856C08716D9CEF7E34440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49851, 'WDY', '0101000020730800005BA7D492F8803A41C758696C5C5C3BC1', '0101000020E6100000F2D24D6210A054C03DC6DCB5843C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49852, 'WDY', '0101000020730800001054192EC33137419F2BA64840840AC1', '0101000020E610000055302AA9136454C0AA60545227C04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49853, 'WDY', '0101000020730800008CA0C15B0EDE1F41E885B6AD5FE0BAC0', '0101000020E6100000F163CC5D4B5857C09E8026C2865F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49854, 'WDY', '01010000207308000061B18BD5167A3B41203B9C92655430C1', '0101000020E610000003780B24281E54C03CBD529621BE4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49855, 'WDY', '010100002073080000810AB2FF53CF374148D9219027CD27C1', '0101000020E61000005D6DC5FEB29B54C029A913D044404240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49856, 'WDY', '0101000020730800001078ED94BDA934C19461BB4B3D982AC1', '0101000020E6100000643BDF4F8DC75CC0F18E537424074240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49857, 'WDY', '0101000020730800003C108576CD8236412D20FE582D441AC1', '0101000020E610000010E9B7AF03A754C0DA8AFD65F7DC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49858, 'WDY', '01010000207308000058670A5278E43BC1C76C74FE4ECA21C1', '0101000020E61000001D5A643BDF3F5EC03F0AD7A370D54240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49859, 'WDY', '01010000207308000098FF829F4EA23541D13B610D5AB420C1', '0101000020E6100000AEB6627FD9E154C010E9B7AF03674340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49860, 'WDY', '010100002073080000657E4AB6A8343CC13CDA5CC9FB5622C1', '0101000020E610000008AC1C5A644B5EC0B40C71AC8BBB4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49861, 'WDY', '0101000020730800007F9FD64654C42841B303E7AE0FAD23C1', '0101000020E610000040A4DFBE0EA856C0DBF97E6ABC644340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49862, 'WDY', '010100002073080000E2226BE5EC5A404104DC9E73077902C1', '0101000020E610000025068195438752C09DC420B072484440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49863, 'WDY', '01010000207308000049768D8918973A41E1E813BE8F363AC1', '0101000020E610000071AC8BDB689454C0A5B437F8C2E43B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49864, 'WDY', '0101000020730800001A63B83452EE3441CA56A0A0F371F7C0', '0101000020E6100000FDF675E09CC154C05C2041F1636C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49865, 'WDY', '010100002073080000040C9B4CD8523741CAD0B6B07AE70CC1', '0101000020E610000014D044D8F06054C0AA60545227A84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49866, 'WDY', '01010000207308000044730635C1CB1AC1D19886366C7B21C1', '0101000020E61000009CC420B072485AC04D840D4FAFDC4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49867, 'WDY', '010100002073080000D7ED45945F053641E6F63E563C8330C1', '0101000020E6100000B3EA73B5151355C0CCA145B6F3054140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49868, 'WDY', '0101000020730800007A43262D881C1C41C54A4485DD0F23C1', '0101000020E6100000992A1895D4A957C0F1B0506B9A9F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49869, 'WDY', '0101000020730800004A33509E94EC3A411F63FB8B53F735C1', '0101000020E6100000EE7C3F355E6654C09406F01648503E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49870, 'WDY', '0101000020730800003737D8ACA4C032418ABCDCA9E4AA2FC1', '0101000020E61000004B598638D6A155C041CF66D5E7624140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49871, 'WDY', '0101000020730800007EDB61D1CF4F3241997D6B40B63928C1', '0101000020E6100000E25817B7D19C55C012F241CF667D4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49872, 'WDY', '010100002073080000707B679329E519C1A6B12960621E22C1', '0101000020E6100000068195438B3C5AC02D6EA301BCC54340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49873, 'WDY', '01010000207308000024D96186009F34415320E4037B551CC1', '0101000020E61000009031772D210755C0F97E6ABC74D34340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49874, 'WDY', '01010000207308000009F52BE3DD5A15418664604F5EB634C1', '0101000020E6100000925CFE43FA1158C0F0C9C342AD594040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49875, 'WDY', '0101000020730800004B45074E127E244113C4E8183415CA40', '0101000020E6100000832F4CA60ADE56C0CA54C1A8A4664640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49876, 'WDY', '0101000020730800009A3AE44611082F41CA268BE1D82A11C1', '0101000020E6100000B29DEFA7C6EB55C032772D211FE44440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49877, 'WDY', '01010000207308000095D429DBE6E93B416F319E4068F93CC1', '0101000020E610000030BB270F0B7154C0C6DCB5847C203A40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49878, 'WDY', '0101000020730800005E9975075A7D4141E4EE93BB76350241', '0101000020E6100000F31FD26F5FCF51C06D3480B740524540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49879, 'WDY', '0101000020730800006A1DB4B3F73A34413BFB29BCBBEF14C1', '0101000020E61000005396218E750955C00C24287E8C614440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49880, 'WDY', '0101000020730800003AD6ADAF3E6B334114E92A7678B730C1', '0101000020E6100000A8C64B37898955C08DB96B09F9184140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49881, 'WDY', '010100002073080000E8F398CF0D8D3641791F7F2D71C125C1', '0101000020E610000030BB270F0BCD54C03B014D840D9F4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49882, 'WDY', '010100002073080000104CBE2C4B052541906C312C255827C1', '0101000020E6100000B5A679C7290A57C061545227A0E94240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49883, 'WDY', '010100002073080000FB601E30EBCF36413C0AFB4A5C2621C1', '0101000020E6100000401361C3D3AB54C05CB1BFEC9E444340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49884, 'WDY', '010100002073080000F30B0DF47A6A3C4173E8D2CDC71B1AC1', '0101000020E61000002AA913D0448C53C04B2EFF21FD764340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49885, 'WDY', '010100002073080000417DCBBA68B533C18639F929D0E71141', '0101000020E6100000E3A59BC420405DC04182E2C798334740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49886, 'WDY', '01010000207308000077047BE28E21384130333C2B2B5623C1', '0101000020E61000004ED1915CFE7754C0E561A1D634DF4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49887, 'WDY', '01010000207308000094A501577351314122081A4485F3F140', '0101000020E6100000C3D32B65196255C03A234A7B835F4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49888, 'WDY', '010100002073080000790FBC4EE2D83C412923F78156AB27C1', '0101000020E610000032772D211FB453C0CB10C7BAB8ED4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49889, 'WDY', '01010000207308000031182F97E58E3A4101C9FF0E234B3BC1', '0101000020E6100000211FF46C569D54C0845AD3BCE3443B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49890, 'WDY', '0101000020730800005447D95EBCAC3F41763298E282BC22C1', '0101000020E610000050FC1873D71653C04750FC1873674240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49891, 'WDY', '0101000020730800000935A49072A32A41CFC443B2358638C1', '0101000020E61000001E166A4DF3BE56C0F063CC5D4B183E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49892, 'WDY', '010100002073080000108EC6E564C60F4112017D8CEE8603C1', '0101000020E610000036AB3E575B3158C051B81E85EBC14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49893, 'WDY', '01010000207308000074061BBE1B1B38C1C61A89328A1330C1', '0101000020E6100000E7FBA9F1D24D5DC09E11A5BDC1074140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49894, 'WDY', '0101000020730800000A9FA8C26A063B4155A87B44FC6035C1', '0101000020E6100000D44D6210585D54C0A5703D0AD7A33E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49895, 'WDY', '010100002073080000E8E01F7E38E43CC1D72658133E9D23C1', '0101000020E610000079E9263108645EC04703780B24804240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49896, 'WDY', '01010000207308000082D012A95E974041D6AF4E669EB0FFC0', '0101000020E61000000F9C33A2B46B52C03FC6DCB584544440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49897, 'WDY', '010100002073080000FDD3C5364DDB2E41CB27A17D934C24C1', '0101000020E610000032E6AE25E41756C0647FD93D79304340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49898, 'WDY', '0101000020730800002317615550B4354135D31520B7BA2AC1', '0101000020E61000005CD3BCE3140955C0C1CAA145B6F34140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49899, 'WDY', '0101000020730800006C571BD7F1421F41DDB3CFCDBCCC15C1', '0101000020E610000014F241CF667557C0900F7A36ABCE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49900, 'WDY', '01010000207308000000C4DE8E48813A41B19EF982E5403BC1', '0101000020E6100000D634EF38459F54C0B0506B9A774C3B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49901, 'WDY', '01010000207308000099FE2E3539433141136DA27658C222C1', '0101000020E6100000EC2FBB270FBB55C0E7D9ACFA5C554340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49902, 'WDY', '01010000207308000063CC788550EB354160928FAA8B9811C1', '0101000020E61000003C4ED1915CAE54C0CC7F48BF7D854440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49903, 'WDY', '010100002073080000F680E01422F93941EF38593CB3013AC1', '0101000020E6100000B84082E2C7AC54C081C0CAA145163C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49904, 'WDY', '010100002073080000262CB581E7203DC14C6DF96FB78924C1', '0101000020E6100000701283C0CA695EC0345EBA490C5A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49905, 'WDY', '010100002073080000E5A7E74D7FD43C4178DAF2BCACAB22C1', '0101000020E610000030DD2406819953C0B30C71AC8BA34240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49906, 'WDY', '010100002073080000AFD5E8F0BFD13541DA9FE8EF549D2AC1', '0101000020E61000007A36AB3E570355C012363CBD52F64140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49907, 'WDY', '01010000207308000049E55C2E7B2D32414406EB4C314130C1', '0101000020E6100000B4C876BE9FBE55C0984C158C4A4A4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49908, 'WDY', '0101000020730800007B38145BC24431419B049D87EEA910C1', '0101000020E61000005EBA490C029355C07F6ABC7493D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49909, 'WDY', '0101000020730800007719AFBE03CE4041DDB01BBB79480241', '0101000020E6100000C3F5285C8F1252C057A835CD3B764540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49910, 'WDY', '0101000020730800004FC2777775FB30416B1C0DB89C80FDC0', '0101000020E610000075029A081B8E55C07ED93D7958884540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49911, 'WDY', '010100002073080000EE8FA8D0B9361E41AE69002A09C323C1', '0101000020E6100000764F1E166A9157C0EE0DBE3099824340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49912, 'WDY', '010100002073080000395232ECCEF54041E1261924253BD240', '0101000020E610000031992A18952452C0EEEBC03923E24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49913, 'WDY', '01010000207308000065958ACA64013B41544521EC588E39C1', '0101000020E610000035EF3845477E54C00A24287E8C393C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49914, 'WDY', '0101000020730800003502246A38F03341C56DAF0B0362F7C0', '0101000020E6100000ABCFD556ECF354C0DDB5847CD07B4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49915, 'WDY', '0101000020730800006CB12DBF5CBD31412A9F235D19B61EC1', '0101000020E61000009D8026C2869755C0AF47E17A14CE4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49916, 'WDY', '01010000207308000065AD9B47DB7733C1085B5EAD59771A41', '0101000020E6100000F853E3A59B4C5DC0674DF38E53D44740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49917, 'WDY', '010100002073080000329456E4A5C83B4142603C90DB2C38C1', '0101000020E61000009031772D215354C03E0AD7A370ED3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49918, 'WDY', '01010000207308000073924957962C3B41F52A599F6AD025C1', '0101000020E610000082734694F6F653C000917EFB3A504240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49919, 'WDY', '0101000020730800007D67E063209F40415CB2F250CDA1F2C0', '0101000020E6100000B81E85EB515C52C0799CA223B98C4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49920, 'WDY', '010100002073080000678B2EEEF1743741AC53CF4D90380EC1', '0101000020E61000000EBE30992A5C54C0C442AD69DE994440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49921, 'WDY', '01010000207308000074F7F7132A612D41F7CC4D53859D38C1', '0101000020E6100000F263CC5D4B8456C04E401361C3F33D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49922, 'WDY', '0101000020730800000D64C7A6875C3041EFECAE7855C711C1', '0101000020E6100000265305A392C255C083734694F6CE4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49923, 'WDY', '010100002073080000BEB6D6FE7A16374196C5ED86BF1129C1', '0101000020E6100000265305A392C254C0789CA223B91C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49924, 'WDY', '010100002073080000EC73133F61FD3F41D099A345D7560DC1', '0101000020E6100000D34D621058BD52C07E6ABC7493F84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49925, 'WDY', '010100002073080000AB6B3D05B0853D416D29EE8D4E8B17C1', '0101000020E610000040A4DFBE0E5053C0482EFF21FD8E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49926, 'WDY', '010100002073080000E9AE56D924424141CD45686052A90541', '0101000020E61000005E984C158CDE51C024DBF97E6A7C4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49927, 'WDY', '0101000020730800005226108F29552C41261CB4CF0E8534C1', '0101000020E6100000B7627FD93D8956C06B787AA52C334040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49928, 'WDY', '01010000207308000028223C0BBCE0324192393B4EA1AA23C1', '0101000020E6100000C520B072687155C0109C33A2B41F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49929, 'WDY', '0101000020730800004502B6D13C7E3141B8A604D7D3FB1BC1', '0101000020E61000004A7B832F4C9E55C050401361C3034440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49930, 'WDY', '010100002073080000F7CE850AB22C3E4131613D90B12F22C1', '0101000020E6100000068195438B5853C051DA1B7C619A4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49931, 'WDY', '0101000020730800000EC94FAF95E1364176066BE42A5221C1', '0101000020E610000036AB3E575BA954C06891ED7C3F3D4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49932, 'WDY', '0101000020730800006060CE6C182B364191714893A08931C1', '0101000020E610000032772D211F1455C091E4F21FD2B74040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49933, 'WDY', '010100002073080000F194DA548FB63A41D240D568555336C1', '0101000020E6100000A779C7293A7254C0C442AD69DE213E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49934, 'WDY', '010100002073080000C37C8ECCD07B3A41151E53B6A00738C1', '0101000020E6100000A345B6F3FD8854C0760B24287E2C3D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49935, 'WDY', '010100002073080000152400EB6E6A35419749E8CC6E9B17C1', '0101000020E610000068B3EA73B5D554C073B515FBCB1E4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49936, 'WDY', '010100002073080000C991B5BF28692C411B944FF8EDA71AC1', '0101000020E6100000B003E78C283D56C044D8F0F44A414440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49937, 'WDY', '010100002073080000A1A478E47F3D3341A5AE6BF5C05FDEC0', '0101000020E6100000F6285C8FC20D55C0AEFA5C6DC5CE4540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49938, 'WDY', '010100002073080000D9B7D40C458D3F4192210A5EDD8A22C1', '0101000020E61000009EEFA7C64B1B53C01B2FDD2406714240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49939, 'WDY', '0101000020730800007D5C48A37FB934416E115116B6C30CC1', '0101000020E61000007DAEB6627FE154C034A2B437F8D24440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49940, 'WDY', '010100002073080000B2CD76E53BBA314132DECA8EC6B132C1', '0101000020E61000008B6CE7FBA9E155C0B9D100DE02994040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49941, 'WDY', '01010000207308000096973308DA1C39C15D6C2A7C35C91E41', '0101000020E6100000560E2DB29D8F5EC0A50A462575BA4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49942, 'WDY', '0101000020730800003B6C79EA7BE440410A7278430C91F7C0', '0101000020E61000002575029A084752C037CD3B4ED1694440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49943, 'WDY', '010100002073080000BD7C95B137FC35419312E21B080C10C1', '0101000020E61000001EA7E8482EA754C070CE88D2DEA04440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49944, 'WDY', '0101000020730800000E3C383EC2933A41894B5AE23EFE39C1', '0101000020E6100000567DAEB6629354C0D6CEF753E3053C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49945, 'WDY', '010100002073080000E15797AD7C5C2D41CD005E50C8A238C1', '0101000020E61000000612143FC68456C0E35817B7D1F03D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49946, 'WDY', '01010000207308000045066778C20B3A41ABD8AA16954E37C1', '0101000020E61000007C613255309654C0827CD0B359A53D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49947, 'WDY', '010100002073080000EEBE7A03B08C1B416FA59C4E45EB23C1', '0101000020E61000008BFD65F7E4B157C09CA223B9FC7F4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49948, 'WDY', '01010000207308000093FD3B65CC2222C168F72864277230C1', '0101000020E6100000295C8FC2F5A05AC009AC1C5A648B4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49949, 'WDY', '010100002073080000F256CE38E17C3541840D8BA2641010C1', '0101000020E61000007958A835CDBF54C04594F6065FA84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49950, 'WDY', '0101000020730800005EA629B4998E3541F412CBFE936633C1', '0101000020E6100000B1506B9A773C55C04CC8073D9B354040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49951, 'WDY', '010100002073080000041AF255BCAA3941CA2A30C1F08912C1', '0101000020E6100000A957CA32C4F953C04DF38E5374344440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49952, 'WDY', '010100002073080000CBB768C366FD38C1B18008C49BCB1F41', '0101000020E6100000B0726891ED8C5EC09131772D21CF4740');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49953, 'WDY', '0101000020730800004295E479875B1AC102CC4C1D621422C1', '0101000020E61000000AD7A3703D425AC0F56C567DAEC64340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49954, 'WDY', '0101000020730800003510AAAEC5C53D41A54ABC2DD6943AC1', '0101000020E61000002DB29DEFA71254C04A9D8026C2463B40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49955, 'WDY', '01010000207308000052BF1F068AC03F41EA7BB53B208029C1', '0101000020E6100000AC8BDB68003B53C00C46257502724140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49956, 'WDY', '0101000020730800005E16333682EB3D41D816B0F4EA4321C1', '0101000020E61000007B14AE47E15E53C01C9E5E29CBC04240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49957, 'WDY', '010100002073080000F0171923C49A3A418CFECF6175A639C1', '0101000020E6100000B29DEFA7C68F54C02E1895D409383C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49958, 'WDY', '0101000020730800002CDBEFE9B5854041641910B1A60DF6C0', '0101000020E6100000C58F31772D6952C0B537F8C264824440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49959, 'WDY', '010100002073080000123D1CADE6392541F7E1EF41514314C1', '0101000020E6100000BCB88D06F0E656C0A913D044D8D84440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49960, 'WDY', '010100002073080000C360F63A118C2B41F3E3C8A6A4A90DC1', '0101000020E6100000736891ED7C3F56C0994C158C4A224540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49961, 'WDY', '0101000020730800009C7DFB8065DA3D41D81FD69D624F11C1', '0101000020E6100000B81E85EB512C53C00FBE30992AF84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49962, 'WDY', '0101000020730800001EF8A2234D54374188D5C8CB67E017C1', '0101000020E61000007DAEB6627F7954C0A5DFBE0E9CFB4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49963, 'WDY', '010100002073080000B2A3E54A4370404106EFF16D6F0E01C1', '0101000020E6100000BF0E9C33A27C52C0454772F90F514440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49964, 'WDY', '0101000020730800005AB3A6022AEB13413323A9439B1419C1', '0101000020E6100000BC0512143F0658C0F5B9DA8AFD9D4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49965, 'WDY', '0101000020730800005ED38624FDD43D41D7A88C51D06B20C1', '0101000020E61000001973D712F25D53C0E3E995B20CE14240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49966, 'WDY', '010100002073080000FC3B31BBAE233CC1ACE112107AA923C1', '0101000020E61000001C2FDD2406415EC00712143FC68C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49967, 'WDY', '010100002073080000F2F44B554EF23941C32C69AD338B39C1', '0101000020E6100000CA54C1A8A4AA54C0EB73B515FB5B3C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49968, 'WDY', '010100002073080000A3D96EAC0ABA3D41DC415020945B19C1', '0101000020E610000040A4DFBE0E4C53C0898EE4F21F6A4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49969, 'WDY', '0101000020730800004C0DE2EF89D43F41A5FBED3FD5C822C1', '0101000020E6100000645DDC46031053C07BF2B0506B624240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49970, 'WDY', '010100002073080000CF57AE53A3064041F37F1207C34222C1', '0101000020E610000018265305A30253C02B3A92CB7F704240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49971, 'WDY', '01010000207308000065A5B0C55C0C374187EDCFAF7F7F28C1', '0101000020E610000004E78C28EDC154C0B437F8C264324240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49972, 'WDY', '0101000020730800004DE430E372D93541DDA7C4CC1FB231C1', '0101000020E6100000C139234A7B2355C0627FD93D79B04040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49973, 'WDY', '0101000020730800001C45F2968D591AC157FCCFC9423321C1', '0101000020E610000008AC1C5A64435AC08EE4F21FD2E74340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49974, 'WDY', '01010000207308000097057C70DEA233410B8FD66DD78E0141', '0101000020E6100000C520B07268DD54C06891ED7C3F8D4640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49975, 'WDY', '0101000020730800000BFED07FCEA239413E42C7C4E0C129C1', '0101000020E6100000865AD3BCE35054C06C567DAEB6DA4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49976, 'WDY', '01010000207308000023AB4C0B78FE2941054EBFE8459F37C1', '0101000020E6100000C520B07268C956C09DF831E6AEA53E40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49977, 'WDY', '01010000207308000003517516792919C141C4DC41FE7E24C1', '0101000020E61000009CC420B072305AC014D044D8F06C4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49978, 'WDY', '010100002073080000C49B5AA215A33F4161743F98605C0BC1', '0101000020E6100000A69BC420B0CA52C0B7A679C729124440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49979, 'WDY', '010100002073080000BD7C801815313E41C15AF64784633DC1', '0101000020E6100000FBCBEEC9C31654C0BA1E85EB51983940');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49980, 'WDY', '010100002073080000B3D74078DAD832412F0E7819340B21C1', '0101000020E6100000E9263108AC6855C0FD65F7E461814340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49981, 'WDY', '01010000207308000075B0B6329EF43BC12AEBDA7D95AF21C1', '0101000020E610000009AC1C5A64435EC02C1895D409D84240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49982, 'WDY', '01010000207308000075BD1A5C1E8C3441CB8FA5D1C5451BC1', '0101000020E61000001C7C6132550855C01CEBE2361AE84340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49983, 'WDY', '010100002073080000295B9796199B3C4190D1032FA550F540', '0101000020E6100000098A1F63EE1A53C080D93D7958A84540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49984, 'WDY', '0101000020730800002CD418CD64133641D7DADC62861228C1', '0101000020E61000005BD3BCE314ED54C0AB8251499D504240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49985, 'WDY', '010100002073080000FD5FCD56E97938C1612E29BC572530C1', '0101000020E6100000E8FBA9F1D25D5DC04C158C4AEAFC4040');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49986, 'WDY', '010100002073080000C731C222343B404150243CE9B95203C1', '0101000020E6100000C66D3480B79452C0BC270F0BB5464440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49987, 'WDY', '010100002073080000F54D15B435743E4112303C4FCC6717C1', '0101000020E61000002BF697DD932353C0832F4CA60A7E4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49988, 'WDY', '0101000020730800007479A070B80C30C1B1C4F4B04DCF1C41', '0101000020E61000002FDD240681955CC051499D8026324840');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49989, 'WDY', '010100002073080000B884AB54A8D51C410B0093985EFB39C1', '0101000020E610000067D5E76A2BCA57C067226C787A853D40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49990, 'WDY', '010100002073080000DE6B44C207C83C418B773272156527C1', '0101000020E6100000D93D7958A8B553C0C4FEB27BF2F84140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49991, 'WDY', '0101000020730800002C83B695698A3F41F28BC6B892FA21C1', '0101000020E6100000956588635D1853C0F697DD9387854240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49992, 'WDY', '0101000020730800007828008E5AC03841BE24AC32BAB815C1', '0101000020E6100000C2172653052F54C016B7D100DE0A4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49993, 'WDY', '010100002073080000D13B92AAD8C1414149538ECA4D421141', '0101000020E61000002AA913D0449051C061C3D32B65D14540');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49994, 'WDY', '01010000207308000078DAFA7F25E7324190F5F3A239C423C1', '0101000020E6100000462575029A7055C098B20C71AC1B4340');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49995, 'WDY', '01010000207308000063244D80BC293A41C42FC5659D133AC1', '0101000020E61000000D93A98251A554C0D85F764F1E063C40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49996, 'WDY', '010100002073080000E588836AA1ED354163C4B8B383C018C1', '0101000020E610000001DE02098ABF54C08BFD65F7E4014440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49997, 'WDY', '01010000207308000010C0B7994D723AC11250A5DE56B41141', '0101000020E61000003008AC1C5AA45EC0F8A067B3EAB34640');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49998, 'WDY', '0101000020730800004A003AAE1BAB22C1A1C9834B1B0236C1', '0101000020E61000008716D9CEF79B5AC03F60E5D022CB3F40');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (49999, 'WDY', '01010000207308000029DD97C31A8F3541A333EF1E5E1E2AC1', '0101000020E6100000BEC11726530D55C0F8C264AA600C4240');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (50000, 'WDY', '0101000020730800004A953A83601A2F41ACB6002B556A11C1', '0101000020E6100000917EFB3A70EA55C0C976BE9F1ADF4440');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (50001, 'WDY', '0101000020730800002719CA92FBCF35416233181AECD72AC1', '0101000020E61000007F6ABC74930455C0CCA145B6F3ED4140');
INSERT INTO ch01.restaurants (id, franchise, geom, geog) VALUES (50002, 'WDY', '010100002073080000299B21CF3DC83541A536162506AF30C1', '0101000020E6100000508D976E121F55C0CD3B4ED191FC4040');


--
-- TOC entry 5464 (class 0 OID 59524574)
-- Dependencies: 376
-- Data for Name: restaurants_staging; Type: TABLE DATA; Schema: ch01; Owner: postgres
--

INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8092, -80.24);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8587, -80.2094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8471, -80.2415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8306, -80.2661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9377, -80.2449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.187, -82.1061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.9256, -82.7874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8426, -87.7052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0096, -85.9876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9516, -117.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3206, -79.6927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4446, -75.3591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6251, -111.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5665, -77.4041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4817, -93.7635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0211, -90.2538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2388, -80.6612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.8468, -81.6033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5054, -77.6073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.8938, -82.2703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4244, -84.5945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5958, -95.5266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.8531, -80.0585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4251, -123.33);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7632, -73.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8576, -77.0013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5601, -77.0607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1632, -114.573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5117, -87.8494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2043, -96.1294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9108, -117.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2849, -89.7528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7866, -74.6821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2838, -81.2489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9918, -90.2507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3944, -74.3979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9461, -78.9678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.2049, -122.234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2051, -122.004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6755, -92.3397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0192, -118.47);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0288, -77.4408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3245, -121.912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7158, -92.846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.949, -118.386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.867, -82.4645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4909, -117.698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1263, -93.2564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.796, -75.9685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7621, -77.4598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9506, -123.052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5509, -122.051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2957, -77.5126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7212, -81.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.77, -94.9774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0188, -118.422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1457, -77.709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7169, -73.963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0161, -92.4383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9916, -82.0234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7218, -97.2625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6978, -78.9872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1991, -83.2098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4771, -78.4043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0513, -122.532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6116, -77.3403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3856, -81.4044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1914, -74.712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9882, -95.4985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2285, -80.4231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8265, -93.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4532, -86.9224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4256, -71.0418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6639, -121.657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5238, -82.9882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0347, -91.6793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.5742, -122.329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5041, -70.9221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1334, -86.7793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.7675, -85.2038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7878, -117.881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.563, -70.5965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0693, -82.4271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.2081, -101.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.296, -85.6565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1744, -81.6037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4382, -77.5982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9058, -84.2708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7361, -108.188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1863, -88.0969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1889, -82.4171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.408, -85.0316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8894, -105.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6195, -116.388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.067, -83.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7617, -73.7591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8419, -71.8766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.319, -76.5694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9259, -94.5831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2009, -118.57);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8514, -95.5051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4354, -83.107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2389, -74.2764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7544, -73.8981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0414, -76.2234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9966, -88.0467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6298, -97.2562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2138, -83.2294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3509, -122.71);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9232, -83.7767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2547, -80.8022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1151, -77.6221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9992, -76.882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.891, -119.676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7468, -85.1695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.9719, -159.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4579, -90.6356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.8694, -91.2108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7646, -73.8225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.06, -87.8436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1296, -117.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0358, -82.4563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0568, -71.4413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.6517, -87.9127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.0615, -122.765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2107, -81.7411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.775, -76.0605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.2246, -117.333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7871, -111.943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4374, -112.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1433, -72.5532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3705, -71.0818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.507, -93.6594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.8434, -82.6467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8692, -87.9357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7814, -71.4412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9307, -96.8115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7399, -104.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6659, -116.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.4778, -90.3185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.4322, -100.412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.491, -75.0426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1238, -75.4697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1236, -115.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6746, -71.1274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7891, -97.6073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4155, -111.634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1208, -74.3224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.485, -87.9702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8488, -84.3652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2906, -84.3053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.007, -95.4641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2477, -76.9928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6125, -83.7027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.0429, -93.2354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.1854, -97.7705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1828, -74.8728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3307, -111.981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8734, -88.6622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1192, -77.6546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5403, -113.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7379, -82.0358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5675, -71.4224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7143, -73.3833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1504, -80.3179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6988, -86.2191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2986, -96.0049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7386, -73.8855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.82, -121.996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5495, -121.695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.372, -83.2392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.332, -83.7614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5602, -82.6365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4512, -85.2472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0515, -95.6993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4292, -74.4256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5812, -104.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0711, -105.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.824, -76.412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.1906, -85.4024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8903, -79.6994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2043, -81.7398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6758, -73.8667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6358, -88.0806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2779, -119.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3199, -81.4606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5214, -81.5192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4132, -73.4582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8244, -111.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9979, -121.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2412, -78.1937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2481, -81.7675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8584, -80.2894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3537, -80.1152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.3088, -70.9898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5695, -79.0874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.961, -90.1843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4198, -91.1775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5788, -75.4551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7179, -117.155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4119, -86.7188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.4546, -82.6295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9305, -87.6876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9844, -86.122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3069, -82.3416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7314, -82.3896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0283, -83.1168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9196, -98.3529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4381, -90.0836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3513, -90.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1692, -86.6829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.962, -80.1866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.063, -117.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0824, -77.0316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0247, -118.286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2146, -73.8809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.5797, -90.4597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1827, -81.5564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3556, -83.1341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9868, -87.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3518, -121.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9164, -81.4082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7088, -77.1587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.5685, -81.2845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6603, -118.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 22.0656, -159.319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5387, -94.7546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 24.5687, -81.7497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9367, -121.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4766, -86.1117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9476, -78.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.8231, -81.6907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.446, -91.2435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9775, -87.6281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0246, -116.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3636, -111.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.942, -73.8818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4609, -84.5511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5712, -122.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9453, -104.801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1409, -84.1006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3801, -88.4219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2748, -71.7513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.5379, -97.1292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0795, -122.191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9814, -73.829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8486, -76.82);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.136, -80.232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0093, -78.3309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.99, -73.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6811, -84.4079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1492, -76.222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8088, -78.9828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.597, -121.421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0634, -117.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1551, -74.1859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0457, -86.7082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.897, -84.1388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1626, -81.7667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1878, -84.1316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6183, -80.0574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.997, -82.5819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9559, -87.7501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3917, -74.532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7936, -116.935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7541, -86.2458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2107, -121.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1504, -85.3587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5683, -111.853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9415, -83.4222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3398, -75.9792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9013, -74.1683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0406, -76.1508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2439, -94.5761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6929, -85.9871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8068, -86.0187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3137, -81.5684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8967, -82.2961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6855, -85.7817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6531, -104.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.392, -74.1005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7049, -121.653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5015, -80.9978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0973, -76.624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.7107, -94.9497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7704, -78.7615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.6604, -108.767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9367, -88.08);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5803, -77.4916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.7871, -89.8649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9819, -85.0701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5935, -77.5665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1257, -80.7654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1954, -98.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4365, -76.6246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7064, -95.4059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2745, -73.7838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7049, -74.0123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9826, -80.4538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.7412, -117.41);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9012, -84.5412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7667, -71.2267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8416, -76.7435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9893, -84.6385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.619, -96.8235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7055, -85.8454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6084, -83.4743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8398, -87.481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2203, -121.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8597, -81.0986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6081, -117.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4606, -76.4914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9816, -71.5142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.8253, -81.8877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3185, -119.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0882, -95.632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5403, -82.5209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2047, -93.2763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5985, -117.657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.2811, -81.0827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0245, -93.2256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2387, -78.3979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8032, -122.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0491, -89.8344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4706, -87.4112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8651, -87.7915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0163, -82.4504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9815, -78.8723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1243, -80.0794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1887, -97.1048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1402, -80.8871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2724, -77.8186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5314, -101.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.2068, -93.359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0459, -79.0225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.896, -75.3149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.796, -90.576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1648, -86.5804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6595, -85.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2213, -118.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6259, -122.425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2857, -76.1369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9214, -78.7932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8164, -76.1114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.665, -80.0885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5833, -97.1332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.107, -109.548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.0586, -82.051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0271, -78.7954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3024, -80.7523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2705, -77.412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7831, -122.421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0282, -84.0461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2191, -111.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0644, -94.5855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4193, -78.8025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3126, -122.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.595, -83.8508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6754, -95.5463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5535, -74.4335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0418, -94.5728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.645, -77.2993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8846, -87.6311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7112, -84.0491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3173, -87.8655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.3405, -83.7384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9727, -122.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0162, -84.4928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7303, -74.0397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0699, -84.2939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6291, -87.4789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6963, -78.9225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2439, -80.2684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.917, -117.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8646, -87.8337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.3681, -80.1729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4162, -86.8166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.692, -73.9883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7706, -71.4103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2637, -96.0523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.893, -84.7587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3744, -83.6253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2294, -95.8517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4922, -87.504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6454, -87.5402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9154, -88.7537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3727, -87.8826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6019, -118.184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.352, -80.0867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7895, -95.4097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9715, -85.64);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.6316, -122.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.205, -76.005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.8647, -82.0465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3843, -119.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1516, -86.8524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.7201, -88.1497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0846, -86.704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1209, -95.9165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5438, -96.7598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6013, -77.3371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9541, -87.6996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2723, -121.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1672, -70.8891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7538, -80.702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.926, -86.0328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9595, -78.8142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.51, -70.4343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8588, -80.1833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6202, -86.1564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0494, -74.2216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9995, -75.6523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.6217, -80.3442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2542, -84.5906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8167, -71.445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.5964, -97.0866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6607, -105.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9148, -122.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5031, -83.1963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3911, -77.4096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7833, -80.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4894, -83.0279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7187, -104.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0382, -74.6406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5514, -71.7824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1915, -97.7728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8024, -87.5881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.9183, -102.308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0101, -79.8387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3605, -76.4456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3192, -120.477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2218, -77.8829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.4576, -77.6566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0065, -81.7725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6792, -86.2508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8671, -71.0503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3375, -121.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4286, -121.91);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1039, -79.0524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0319, -79.8677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2243, -80.8975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7164, -78.8412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2613, -88.4462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4143, -81.6315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0506, -117.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1513, -76.1251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.2461, -81.2961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4637, -84.924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.4381, -85.6658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7214, -82.4684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.1365, -83.4405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4255, -82.0768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9955, -87.7155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.298, -83.2848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6945, -122.085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3034, -119.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1212, -120.61);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4675, -74.2775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1063, -75.4264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1165, -94.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9846, -84.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3976, -74.5971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0829, -75.6495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3308, -80.7308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3754, -71.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8364, -84.0723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0981, -73.7498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1451, -78.9898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1088, -76.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2479, -71.0044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8171, -116.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9488, -95.4213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9913, -104.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.3032, -80.3068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3283, -94.4228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0683, -79.5642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2052, -89.8396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.4973, -122.409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1434, -80.5812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7044, -77.1558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3926, -79.7664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7868, -74.0596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.025, -76.3412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.239, -98.2196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.353, -76.7558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9491, -122.332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6715, -80.3147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5326, -121.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.807, -122.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3434, -85.3658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.9205, -81.2969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3885, -85.7657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6055, -81.6482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7142, -89.0001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0212, -84.5893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4105, -86.4236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4922, -82.0188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1117, -80.0879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4532, -119.775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5319, -85.8723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9298, -83.6324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5141, -119.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.151, -75.9034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0283, -92.7478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9871, -105.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0786, -80.6521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8997, -88.9541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.097, -122.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5451, -83.2846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5916, -73.1075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8111, -114.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0706, -94.8769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8597, -81.4173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.09, -122.556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2356, -70.8811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9256, -80.2772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.0114, -80.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7323, -80.3816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7099, -73.6145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3872, -81.8532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0726, -75.0336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5627, -83.1297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8701, -71.5324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.2629, -119.084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.22, -85.5694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0593, -71.8654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0088, -83.0714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9056, -114.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3705, -75.7358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.838, -78.6129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4604, -86.4224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1716, -74.0591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3333, -119.65);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.638, -117.59);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.6341, -87.3363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7633, -80.3095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4794, -96.3524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9149, -112.466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1487, -80.3146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4162, -86.8166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5745, -111.906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4073, -99.7686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6671, -86.0961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0327, -118.268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3523, -74.4425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.242, -92.0662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1946, -122.6);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1428, -121.591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1797, -115.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9332, -91.394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3997, -76.547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8119, -74.9843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7444, -118.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.834, -117.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6386, -105.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0856, -115.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9371, -81.9832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3556, -87.5932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0607, -95.8833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6985, -73.9195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1831, -117.337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.638, -122.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6245, -74.7811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0873, -108.453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4282, -74.5045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1995, -115.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7853, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9779, -78.6169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5026, -82.9898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.398, -123.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2694, -90.2613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.8024, -88.0697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5636, -85.7994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.88, -93.3222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1231, -122.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6507, -93.6983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0954, -77.8338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.9601, -82.5338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.3073, -87.9593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7408, -90.3652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0012, -77.0346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8897, -87.9923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2881, -96.0528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8234, -84.1125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9706, -85.6654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4012, -88.1813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1107, -108.541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0843, -93.2439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.959, -87.912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0198, -81.8961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4625, -86.052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.4471, -80.4753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9543, -88.008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5057, -77.6092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.6078, -121.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5909, -88.4298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1764, -113.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2356, -118.528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5422, -83.7871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1934, -98.2316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5239, -96.7311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8734, -93.0003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.491, -94.2263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7738, -95.3082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6674, -97.1343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1038, -82.8522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1027, -76.2048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2945, -83.815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5624, -97.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0797, -104.818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6909, -75.5805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1079, -78.7014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9628, -89.9929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2145, -92.022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.8802, -82.8296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.9069, -69.9208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6791, -121.782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8523, -93.2414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5435, -92.6397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8038, -90.7003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6158, -121.539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2469, -77.1722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.8452, -96.7989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.364, -71.1018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.5481, -81.8718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8683, -84.8887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3497, -82.2387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1476, -85.7098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1216, -78.2004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.9815, -82.4761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1102, -88.2351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.1051, -82.4353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0146, -80.0884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4433, -80.8666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4472, -93.8637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.7862, -108.508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0822, -80.6592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3335, -73.0836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6773, -95.5993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9296, -110.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2684, -87.5922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7039, -95.5886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.3769, -84.9128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8231, -86.2822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.6853, -80.4226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4758, -81.9994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.966, -90.0876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.1994, -81.0437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0812, -74.7351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5896, -93.5964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9315, -85.3517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7235, -71.4805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.7614, -88.2246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0101, -80.7448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.4365, -82.3053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6949, -97.4442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5086, -95.1892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7836, -79.937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1214, -117.322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5072, -87.3373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3866, -80.7548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8772, -117.585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8711, -95.333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.5697, -91.4361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0624, -75.4048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3476, -71.1003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.8694, -113.985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7453, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1795, -81.7081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9878, -83.0275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1681, -85.7056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8207, -76.0681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8108, -76.7481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0481, -104.963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8785, -74.1549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8259, -84.5427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6242, -116.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4659, -111.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.051, -76.4608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4551, -75.2121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.356, -121.819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3635, -71.1038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.8354, -100.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1832, -81.5084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3394, -77.0768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6483, -78.6757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.839, -97.1851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4752, -93.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5494, -83.4244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3086, -110.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1716, -74.8349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.732, -73.6092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6006, -87.8403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8562, -74.0484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0592, -84.4585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1513, -71.4256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0364, -76.1359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1774, -85.2719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6752, -86.0031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2858, -78.6631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4675, -74.2775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1648, -77.6461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2102, -84.4482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9125, -80.3303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1248, -93.2669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.7095, -71.6283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.83, -91.5081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.725, -87.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2507, -83.6636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0479, -78.8768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.235, -75.2901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.3043, -92.5041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7855, -84.4076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8295, -75.128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.822, -84.2878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6757, -95.2327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9564, -82.5023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.1348, -87.0689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3052, -89.428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4552, -87.8251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0116, -121.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4262, -99.8357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7513, -72.7148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2925, -121.913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7465, -86.2712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0726, -74.8524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7331, -74.1618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.683, -75.7049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3031, -87.5098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2897, -87.2961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3821, -79.9767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6091, -105.076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.969, -86.1599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7768, -78.7698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6472, -74.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5249, -77.6067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1693, -87.8777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6743, -82.0144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6292, -91.8025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.3582, -122.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5097, -112.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0082, -84.5181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2502, -121.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1345, -89.9918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8282, -73.1995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0646, -77.3293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9537, -122.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6283, -88.6254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9478, -84.3316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1348, -117.057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2343, -96.0995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6457, -76.8907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2304, -83.6473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0455, -122.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6386, -81.3726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6985, -114.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3501, -83.0339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.3782, -118.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5942, -98.4049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9694, -124.015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8852, -84.0611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2156, -83.4687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8984, -83.4362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7929, -84.3237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4649, -79.1526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8102, -83.0184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8482, -74.2138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0512, -74.0455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.344, -71.0996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4352, -94.0746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2121, -77.9257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3573, -80.6927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.8937, -82.5186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7124, -73.7841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4622, -83.3699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2126, -95.9887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2852, -71.6077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4747, -70.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2873, -77.9211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6301, -79.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0642, -117.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9228, -84.1722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.721, -87.6645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1025, -118.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9925, -94.6679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9268, -86.1137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9524, -75.1585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8899, -94.5239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0706, -79.2966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3785, -78.541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.9301, -76.3176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0042, -121.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1153, -121.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1613, -121.142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8823, -85.9609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8267, -72.4909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8166, -86.2544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0028, -85.6535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4019, -122.113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8565, -105.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0892, -82.5035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1884, -86.0894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5883, -73.6637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9116, -87.806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8086, -87.6751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.514, -72.1063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.549, -82.5214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0466, -77.1122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8959, -118.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.7264, -93.1611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3535, -90.1514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9798, -84.5557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.517, -81.6517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0364, -76.1359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0757, -76.0889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4907, -121.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0826, -80.6902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4224, -122.852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7551, -117.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.3551, -80.2036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1315, -76.5042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8194, -76.9955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7109, -86.0823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8754, -75.3932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.4914, -82.8509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6871, -87.5202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0029, -88.1816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7306, -80.416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5993, -116.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2482, -76.639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0668, -122.166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.3915, -124.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.5762, -119.631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8276, -96.6535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1076, -89.9305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1593, -87.6629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9908, -83.6532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.194, -85.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1368, -81.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.313, -81.6956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6007, -93.5583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3036, -81.6662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8085, -86.0892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8974, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4017, -86.8641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7354, -95.6427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3547, -81.6537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1681, -84.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.518, -119.566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8371, -119.7);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0876, -75.3884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.4577, -122.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8603, -77.0501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6735, -71.1611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2664, -81.6174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.681, -87.5008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7633, -84.3866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.977, -91.623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.236, -121.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1359, -117.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0202, -84.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3284, -81.7306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5286, -72.7761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.5718, -81.5326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.54, -122.477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9055, -79.0876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.597, -81.2124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3639, -122.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4947, -112.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8112, -74.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2608, -81.7408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3594, -83.4446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4218, -111.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5996, -93.7178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2085, -86.2912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2145, -92.5824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.497, -118.623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3902, -81.6786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.1274, -81.0048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1987, -80.8678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6537, -87.4854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4405, -80.7053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2939, -81.3924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.0002, -122.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.685, -75.2504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0839, -80.6058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9172, -117.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7362, -77.9499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4294, -78.9915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2173, -84.5458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1627, -76.8164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.02, -80.4662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.7709, -82.6815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.4946, -122.873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2739, -112.641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4786, -75.3324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2767, -96.0241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0287, -81.5111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4457, -87.1261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0332, -82.4593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.53, -82.6618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9843, -74.1373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8417, -73.3057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.9384, -82.5059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2054, -85.751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.358, -84.2681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7868, -78.4835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7086, -74.0047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1737, -89.7933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.2997, -81.3582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.3609, -82.5493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0115, -93.4628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5331, -87.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6579, -84.247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2409, -95.9941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8465, -79.0643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0721, -111.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3848, -81.4355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.371, -80.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1849, -86.7481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6009, -80.1777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.6531, -81.2084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6766, -86.7513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8126, -85.8353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.6585, -84.7081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.6152, -80.8073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.7491, -87.0795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4398, -122.717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.2922, -157.694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2142, -89.5419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9241, -80.3347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1333, -77.5219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8629, -79.9873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2892, -83.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3468, -81.6906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.762, -117.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5606, -84.2476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6895, -105.954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0377, -95.4868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2881, -84.4691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.3565, -89.1125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.996, -82.4312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.3755, -122.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0966, -87.6354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1328, -81.7832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9757, -91.7162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0013, -84.1991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.6739, -85.6565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6256, -95.2299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0941, -94.1531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1392, -87.9269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1939, -105.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2153, -94.9853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5308, -122.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.4288, -81.3022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7534, -100.024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3206, -75.9414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3338, -73.802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.4294, -81.3111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.696, -121.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8008, -93.5079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9031, -81.549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8275, -97.5973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1989, -92.0559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2427, -83.5958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.369, -83.139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.7565, -87.7218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5189, -71.1032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2366, -106.657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2788, -86.4844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.707, -83.5892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2279, -76.8139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9625, -96.7499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.459, -98.4743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5656, -71.9913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2312, -80.0083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.699, -104.905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6983, -71.4622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6828, -84.5153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8482, -77.4453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1066, -85.653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8585, -71.4111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0303, -81.0424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9356, -91.3585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8167, -86.3957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7526, -73.0393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.13, -121.637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.347, -89.1429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4169, -77.4412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8619, -93.4837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1075, -83.7377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8198, -82.2671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7404, -108.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9187, -81.9996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3797, -76.5027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5247, -90.3597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0866, -82.9716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5204, -74.0227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6106, -112.184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9881, -74.8214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9584, -92.7229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4955, -74.4438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.9963, -122.82);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4208, -77.4646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1386, -73.3306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6394, -70.9828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0487, -95.1841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.072, -86.4739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.032, -90.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.3201, -83.8323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4115, -80.3648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9214, -82.8795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6968, -104.847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.5307, -99.4822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2581, -81.1183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1809, -103.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0234, -71.1192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1331, -92.6687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.8599, -121.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8462, -70.9086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9574, -84.1337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.876, -96.747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.902, -81.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8912, -84.3264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9379, -78.8905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7605, -88.2969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.926, -80.1617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7331, -80.3086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6041, -81.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7009, -80.3665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8256, -87.6858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.0051, -81.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4736, -71.2129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3569, -81.6844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4477, -97.7906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3818, -111.814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.7247, -95.5519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0141, -96.8873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0096, -117.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.63, -77.3871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0257, -74.9848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5366, -119.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0423, -82.6287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.038, -84.3063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.368, -83.386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0508, -84.2949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3505, -71.0759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3255, -76.0163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6978, -75.1754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.281, -83.1881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2658, -110.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2444, -88.3702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7922, -96.6993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0423, -93.1065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8843, -111.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7598, -117.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3112, -83.3889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9237, -80.5689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.4186, -82.9955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0326, -80.3834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9816, -87.9028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7376, -78.7797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0357, -87.9409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4544, -81.7929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3977, -72.8538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6154, -84.3497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.3402, -157.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.674, -85.6591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9428, -84.533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4368, -79.9884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9116, -73.1232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.3029, -157.846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5097, -112.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0759, -78.9098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.801, -83.701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8535, -93.432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2082, -82.3825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7406, -79.6465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2012, -118.595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8039, -76.9837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6096, -88.8172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5599, -90.527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4933, -88.3689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7452, -93.2792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9112, -90.3534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9983, -70.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.343, -75.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0661, -82.7386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0608, -84.5926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.5529, -81.3907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6222, -82.5547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2847, -122.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4274, -117.378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.828, -84.3301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7449, -94.9501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2169, -118.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0539, -75.1502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6601, -81.3777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6852, -77.3481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4982, -82.935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0547, -81.7782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0033, -90.5054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.3144, -71.7937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1155, -74.5865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.6764, -88.1147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3765, -91.0393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7714, -89.1248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.5313, -82.5297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6275, -104.796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4716, -94.4088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.6579, -81.3439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2944, -121.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6248, -105.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.6044, -83.1028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8184, -88.7295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6703, -81.5847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4978, -92.3457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9785, -77.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6792, -99.0859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9025, -81.0315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4944, -76.2978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.0798, -123.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1179, -104.804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3947, -77.9716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3815, -84.9124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8965, -74.0383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4056, -81.7347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7564, -88.2807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2505, -110.875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0948, -78.2972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6557, -75.4166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4615, -84.4511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7634, -89.6479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1068, -88.0607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.048, -123.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8326, -117.15);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2231, -84.5175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8125, -105.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5532, -112.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0102, -79.1092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0347, -84.5325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6903, -74.2914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9667, -87.7135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3093, -71.0579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0253, -88.3387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.232, -77.5036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2836, -79.5495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6395, -86.618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8068, -94.3708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5443, -75.5352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6656, -122.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6538, -93.0565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1137, -77.5403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7485, -90.591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.2305, -80.7209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1536, -118.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.8392, -82.7868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1404, -75.3869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4507, -82.9377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7748, -77.5027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5052, -74.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1445, -115.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7536, -86.6377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4242, -121.39);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.56, -90.576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2982, -102.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4318, -86.1249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3769, -74.6904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.027, -79.1151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0272, -84.4491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1198, -79.1974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8674, -71.3461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8943, -94.393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5532, -121.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6059, -71.4554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1415, -121.621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8485, -78.8016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.454, -71.5665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1329, -85.1609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1488, -122.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7711, -84.0565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3519, -77.5061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9098, -83.8505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.455, -122.348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9356, -122.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7647, -105.6);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1415, -77.8947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3794, -76.5378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.9742, -83.2065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2561, -83.241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.361, -72.1159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9355, -74.0172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1411, -81.1739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1062, -115.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0612, -93.2766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.6903, -75.4789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1842, -95.488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.6606, -80.4063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.857, -83.6168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6015, -119.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8796, -111.691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0551, -115.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0704, -87.9138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.173, -88.3355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.4058, -120.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7245, -73.5451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2738, -122.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0918, -92.4279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9455, -87.6686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7037, -88.1202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.716, -95.5691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.156, -118.479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9679, -84.5023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9695, -74.1875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.7877, -85.9694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8721, -77.3827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9237, -72.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9549, -118.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.4166, -103.527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0009, -85.9231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8955, -90.0893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0878, -78.9793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4638, -81.8457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.8188, -83.3149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6468, -93.4751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.6274, -80.3762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1695, -80.2848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2598, -95.9555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1955, -77.4681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3292, -96.6247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3618, -121.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2598, -96.0328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9859, -76.7577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7636, -87.5865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5049, -84.3552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.9367, -122.597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.6572, -117.236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2346, -75.9183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1462, -90.1944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6808, -72.9461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.6731, -117.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7036, -89.4274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0705, -83.9275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4381, -90.4561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.5897, -99.5113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8709, -72.9969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1163, -95.5927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0206, -89.9376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.803, -104.738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2813, -119.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2049, -98.1668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0622, -82.544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2335, -80.4707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7055, -95.4728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3111, -76.4284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6547, -122.433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7451, -122.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6406, -112.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4733, -93.8001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.978, -92.0287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6514, -87.1735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.002, -75.9798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0862, -84.5196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5611, -81.7944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.9282, -81.1887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.2393, -82.1845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.2882, -93.2318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6199, -74.0275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2152, -118.388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6026, -122.392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.089, -87.9018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9814, -83.1495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4606, -81.8786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4661, -112.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7871, -111.943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5969, -93.4033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.5923, -123.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7763, -78.7951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.937, -111.854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7022, -121.933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.061, -76.3065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.2398, -89.8173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.159, -108.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7718, -80.2632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0545, -82.4509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7399, -86.5999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5854, -82.602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8095, -84.0266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9652, -75.9973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.0374, -102.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.459, -94.0891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2141, -77.7059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.193, -117.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.122, -84.6018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9661, -80.9446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4946, -112.219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9478, -84.3316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0137, -117.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.15, -122.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.9339, -80.1008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.814, -108.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6788, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7334, -84.2974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4367, -112.049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4993, -121.566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.2241, -122.537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0487, -118.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4243, -75.0552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1431, -78.9545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6143, -78.9799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2072, -110.901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7857, -80.0079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8408, -79.9189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.1153, -81.1867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4927, -83.0064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3163, -81.1894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9757, -117.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5054, -84.9735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4159, -84.9434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.4206, -100.469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0445, -94.4145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8275, -78.6794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8143, -84.2815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4153, -111.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3705, -71.1759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9939, -117.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9021, -122.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8681, -87.5716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.723, -86.2867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8108, -91.1413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.8921, -82.7292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.2769, -86.249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5459, -104.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5168, -89.0382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1634, -118.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.654, -83.5759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.9184, -85.5229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7288, -84.6028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4801, -112.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7287, -88.6307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1481, -85.6749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.071, -117.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0108, -118.308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.843, -83.6296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5301, -89.1319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.6774, -122.662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7866, -96.9212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1633, -89.1485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7311, -84.4679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0955, -79.4078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9651, -71.4468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4211, -82.6772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9808, -88.1081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7404, -111.947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9091, -98.3396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2996, -95.9567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6795, -90.4715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6296, -83.7936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.139, -87.9909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7596, -79.4702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.3752, -98.4609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.488, -98.5861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6012, -82.8993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.583, -105.008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0735, -86.7254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7002, -78.8744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.9809, -122.008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1075, -93.2141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9735, -81.1554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4836, -86.017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7813, -92.1682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7379, -86.1199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1378, -85.6409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0099, -117.964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1274, -80.4115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8545, -96.6819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7559, -78.6125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4096, -81.5011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7698, -86.1159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8253, -95.3019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2826, -83.3699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0884, -83.6941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.9735, -75.9045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7174, -93.4185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4298, -93.9694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2542, -84.5906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3579, -86.3116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4147, -93.7425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1903, -96.6078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2473, -73.7732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2212, -119.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6546, -77.3651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7624, -87.2347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6075, -72.7129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8933, -91.4278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2403, -95.9633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7459, -73.5994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4549, -74.3983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4223, -111.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7111, -83.5186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2923, -96.1277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3233, -90.8765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8367, -121.389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0784, -117.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9257, -73.9922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7526, -71.4511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4966, -112.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5588, -76.1197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4191, -70.7553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7698, -93.7321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.0487, -95.4738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6508, -80.1122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2883, -85.7291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8161, -96.8101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2354, -118.561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6945, -74.4997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9478, -84.3316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8, -71.4064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3754, -71.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.119, -87.6139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5584, -87.7924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.735, -97.6322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2793, -107.879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5286, -121.444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5617, -107.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2651, -80.7827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6031, -87.7543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.2182, -98.4116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8234, -71.6255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6974, -75.7317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.684, -117.954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9078, -87.853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0915, -80.0845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1313, -115.085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0534, -74.8476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5773, -71.8052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1506, -86.8646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0007, -81.7539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0017, -118.085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6218, -74.0303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9339, -78.8082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4282, -82.9581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3573, -111.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5938, -83.6269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5426, -80.1919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.504, -86.8073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2001, -77.1728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9237, -95.4988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2595, -81.2161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9819, -92.1314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7843, -93.2598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3143, -76.7496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7967, -77.5187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.7259, -98.0259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8096, -80.3273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2268, -96.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2063, -80.9419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.7976, -82.5761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.0228, -81.1323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4638, -71.0122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1287, -76.537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9783, -123.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7813, -121.966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.6031, -87.1518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5676, -122.538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.5456, -122.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0884, -85.2605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7064, -95.4032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4134, -84.2808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.49, -122.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.779, -86.3083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8655, -90.0005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3386, -84.5602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6446, -111.915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5253, -79.6824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9313, -88.7703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.865, -75.4278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2365, -70.9806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0044, -74.3635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.8164, -91.2492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.963, -122.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2212, -93.1625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0896, -117.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4426, -85.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4463, -86.1662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3255, -85.5171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5657, -97.6565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0579, -85.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7728, -116.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1115, -95.0424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.591, -88.2017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9172, -117.901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8628, -76.4021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1906, -84.2557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.214, -70.524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6478, -93.6);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9014, -78.6543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.2795, -92.9979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9781, -100.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1029, -87.4248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.5947, -79.4099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8623, -83.5664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2542, -96.0258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0865, -115.145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0556, -92.4986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5891, -93.8083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9071, -85.8274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3117, -76.4678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3725, -88.5363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2458, -74.7639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2819, -90.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.4238, -88.0856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8419, -100.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6518, -90.2645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0169, -76.49);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7889, -77.2801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.68, -70.9402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0325, -81.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4564, -82.3851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5889, -84.6899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.7788, -106.462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3279, -87.2001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.285, -77.5896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5911, -74.0883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7108, -71.4417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.3911, -71.1839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8709, -85.9582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1211, -93.084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6905, -84.4889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8737, -84.2363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.997, -84.548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6389, -72.8741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9246, -83.3401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1189, -83.76);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5231, -86.4984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6243, -79.4037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.99, -95.2331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0184, -95.4379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8251, -80.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.0187, -80.2078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0325, -82.3933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2612, -85.5894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4271, -82.1188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8225, -74.0996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.589, -112.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3996, -91.0331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2707, -84.4531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2241, -83.3852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3099, -122.033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8861, -85.0437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9467, -86.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0012, -78.1944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.24, -83.7381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0816, -84.1487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.3911, -80.3268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2609, -84.4232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7211, -116.382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1905, -119.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9919, -80.9776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.6636, -81.3751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4497, -90.5667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5687, -84.3108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7909, -105.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4286, -79.9801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3181, -87.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6523, -83.5908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6665, -75.6034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.2266, -119.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.9454, -81.0472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0471, -97.4123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.3836, -157.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9621, -89.857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2401, -115.095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2445, -74.7344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2733, -79.8917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6878, -79.8632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3989, -83.3343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.305, -111.999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6015, -77.7297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5738, -90.5692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9374, -89.0683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7465, -85.5286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5968, -74.4785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0746, -87.3775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9111, -85.5684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6243, -88.9741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.02, -90.0077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4585, -99.7062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9498, -75.1641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0955, -88.0084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.6305, -94.6528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.41, -87.8709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0508, -117.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.8139, -82.7944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6248, -87.8535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0244, -84.5047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7833, -80.2353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2973, -85.2364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9876, -93.5724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5117, -96.7716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2489, -81.0817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2983, -118.438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9111, -79.8647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8929, -86.0463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8027, -95.4874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.035, -74.0327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8288, -73.4241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8957, -74.4853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7993, -76.1773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4186, -81.7569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3394, -78.7331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8085, -80.2647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3528, -92.3585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.3248, -88.2717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.085, -117.966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0006, -88.0038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4516, -111.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0268, -76.3275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6805, -86.1888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8682, -85.6449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0768, -86.1743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.93, -77.6399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8046, -118.189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0928, -75.9511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.8988, -102.792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.2312, -123.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.3932, -122.748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.685, -79.1993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.0608, -80.3131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.2053, -82.3363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9983, -72.5808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8387, -99.9866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1314, -76.6389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1675, -72.4818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6082, -111.73);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4817, -77.9756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9135, -85.6983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7052, -73.6517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1417, -73.9902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.365, -97.6958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9672, -74.685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2999, -85.5428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4328, -97.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5391, -71.1418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.0703, -93.2002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9557, -75.9768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.314, -81.7248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2672, -75.8464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5879, -111.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4055, -75.6782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6187, -101.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5983, -75.3735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.5587, -82.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.3131, -69.7958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1, -80.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8781, -83.3954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0148, -81.9594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1089, -88.4933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4844, -87.4462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8921, -78.6016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8068, -81.3179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7722, -80.2346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1496, -80.8972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6057, -78.566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2505, -91.6872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4942, -78.6834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7613, -94.3552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0257, -82.5052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5698, -87.5092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3564, -83.1971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7761, -73.0081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1425, -118.239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5643, -83.0868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7817, -88.5811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7158, -78.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.5156, -97.8573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.7915, -81.6628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9325, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.914, -71.3611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9173, -82.9141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5361, -95.8085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5009, -99.6971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.248, -74.6861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5159, -98.4596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.972, -77.8118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7171, -79.911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2125, -88.3112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8382, -96.7058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9019, -98.4968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4964, -89.0331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.5935, -87.2889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0216, -96.8169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.8128, -111.798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7993, -71.3307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.9559, -76.2535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3095, -121.019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5087, -122.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7656, -83.2405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3838, -111.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4813, -87.0335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0769, -81.4964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3133, -89.5509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6029, -90.2919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7291, -117.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1377, -93.2775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5926, -98.3506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6752, -117.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8038, -117.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.226, -80.4519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3752, -80.7031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7222, -85.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3535, -81.0901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0468, -85.6567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3413, -89.9079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2969, -82.4749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7806, -73.5317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9605, -87.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6706, -77.7196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8212, -82.4872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9369, -92.3192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.4851, -98.6658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3324, -81.516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2171, -89.9902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7493, -122.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1341, -74.8847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8849, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2332, -89.8933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1411, -118.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0872, -88.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3755, -89.3777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.3452, -92.5171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.088, -87.7983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4228, -104.725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2354, -80.8199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1194, -77.1824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7796, -84.6074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2871, -86.7722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9361, -123.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6034, -96.7111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3354, -80.5963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3666, -85.0705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2123, -77.4281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7945, -86.9715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7417, -79.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.9789, -77.3951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.5741, -122.17);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8341, -89.6047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9872, -81.2262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8746, -87.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5347, -70.9901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1362, -86.5312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1842, -106.578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7918, -88.2682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.594, -85.8572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.7148, -89.1494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3614, -81.4219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5238, -74.0631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.1751, -95.4149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4055, -85.8019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7937, -95.3404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.471, -95.3889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8016, -90.6207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9231, -80.6815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9613, -78.6971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4964, -90.7203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9949, -76.9323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3431, -95.3407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.8889, -114.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.3249, -89.3745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 19.6433, -155.995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6507, -78.8126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.7822, -97.5768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5006, -83.305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7713, -84.3746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3071, -95.2716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.695, -86.2685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.034, -84.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1898, -120.831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0774, -80.9172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4061, -73.4191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6848, -117.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7029, -80.1109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0403, -81.1081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6543, -74.1279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2609, -85.2003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5645, -98.5865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.22, -85.4323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2251, -77.9447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7276, -81.2447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.885, -84.6228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1481, -96.8048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7508, -76.5835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5536, -93.7098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0413, -87.6981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.7237, -80.0531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.5435, -81.8107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0037, -83.7335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6957, -83.6356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6024, -87.7925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.3346, -94.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.933, -97.0826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2267, -89.0286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0401, -108.543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9132, -85.5268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7796, -86.1876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6788, -92.9799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7053, -122.128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.3094, -73.6438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6092, -117.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1946, -115.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8513, -87.7519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.8128, -108.414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5293, -96.6736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2651, -86.7114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.115, -69.1048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.4871, -158.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5783, -93.5545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2068, -78.3976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9758, -81.0246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3971, -97.7349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1011, -115.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.457, -75.0416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0672, -87.9853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5948, -104.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2015, -72.5068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4721, -90.4777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3644, -88.7267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.348, -90.8652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2739, -71.0944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4638, -84.2849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3851, -75.9273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9371, -93.3887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6074, -89.6516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.2589, -80.3749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6781, -97.3892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7577, -97.1146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3314, -122.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7263, -88.3197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.102, -96.6758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.9351, -90.8208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.858, -94.8161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.5714, -122.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.177, -76.8443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5202, -82.9321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5481, -70.9431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1371, -85.5024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.4853, -88.0682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9458, -112.724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5415, -81.9161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9931, -71.5056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9243, -90.6482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7878, -82.9854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2176, -73.2142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5765, -77.3967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.283, -86.0287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6384, -112.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3739, -77.5057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.7813, -84.7321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3554, -83.6501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0339, -85.6217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8293, -87.8026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8918, -88.1055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2618, -95.8665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0823, -82.428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7356, -95.6056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.125, -77.086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0957, -84.136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.612, -117.71);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6693, -98.4064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.546, -87.4158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7507, -117.867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0382, -116.875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8314, -84.9376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9958, -117.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4269, -87.7515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5176, -87.3123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0065, -88.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5151, -74.8513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.677, -83.2971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9099, -76.8757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0498, -81.729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.011, -88.5847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5002, -82.8688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.9389, -97.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.6974, -73.4766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7068, -121.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3008, -88.9029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3317, -90.3244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.9037, -106.422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7282, -99.0826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.815, -95.8364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2577, -88.0028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9539, -80.3788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.673, -81.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6781, -83.5983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1997, -84.3789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5055, -88.953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.5149, -82.5634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6461, -75.4938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3466, -83.3317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2959, -94.9092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.586, -93.6603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.296, -74.0724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3346, -80.8025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2684, -87.6886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0364, -76.1359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3098, -88.4322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7056, -71.4166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9477, -76.5487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8139, -73.9448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2318, -93.3257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7205, -80.2717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.2999, -93.7962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1439, -115.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2684, -86.2984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.5468, -81.7289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3387, -97.4129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.44, -96.348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4612, -87.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9979, -94.5932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.046, -118.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.4506, -77.582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.798, -75.5479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8709, -75.0813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1468, -95.9141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4317, -81.5256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2171, -97.7547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7498, -117.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.8443, -90.1568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6428, -86.8951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5143, -90.6126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7623, -83.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0228, -85.2509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5942, -121.288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3536, -71.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2362, -95.8794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7718, -118.193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.788, -90.5346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6913, -73.8061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9577, -84.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.5665, -84.1761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.6976, -73.4662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7703, -96.7013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.246, -92.6571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.222, -89.9263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4774, -90.5068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5881, -84.1199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.344, -98.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6063, -72.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4273, -74.5042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6672, -112.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0456, -122.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3982, -82.1707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.8547, -119.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7678, -78.578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8146, -95.4291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0252, -83.0262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5119, -112.014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.1344, -67.8397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.2358, -93.5263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6431, -121.19);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4771, -83.3207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7274, -88.0943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5894, -82.3272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3091, -105.557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5724, -74.3362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.6708, -93.6375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.5914, -111.991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2356, -92.0441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4659, -112.014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3877, -87.0829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6748, -76.2262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3548, -88.2696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3702, -80.0107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0879, -121.306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8079, -121.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7189, -83.4163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3664, -90.9817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3391, -121.902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.916, -118.012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6119, -111.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.3101, -89.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0605, -113.583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6921, -83.5633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9396, -74.2495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5894, -87.625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9776, -93.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7111, -105.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9084, -87.6746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9945, -75.0947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7675, -77.4064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.0112, -92.9305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1066, -117.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.449, -73.2512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4916, -112.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9721, -74.5862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9878, -70.7157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7231, -77.3441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.4541, -89.5392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4476, -79.2208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6215, -84.743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3975, -104.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1513, -114.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.932, -74.0257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2513, -77.647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4216, -105.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3961, -78.6259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9392, -124.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0469, -123.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2732, -92.0082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4688, -91.8958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1658, -101.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6638, -95.1226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1779, -85.5541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7097, -86.7421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8048, -94.9833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3985, -85.3722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7564, -87.1514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9533, -75.0622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0308, -76.4212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.402, -76.6003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9824, -81.9703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5066, -117.4);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0279, -89.0513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.087, -80.9336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3669, -89.1525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9856, -75.2233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0151, -92.9126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7707, -90.222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.7117, -117.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6498, -97.3147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4305, -87.3648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9772, -87.4624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.073, -94.6286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8313, -84.8425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1124, -83.2012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7947, -96.6117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2368, -90.0359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9154, -97.4511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6476, -96.6129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7157, -91.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0507, -93.3608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.119, -75.0177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3759, -118.935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2669, -85.9187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4074, -105.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2181, -119.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6376, -99.2996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4025, -88.6416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.6849, -80.3125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9466, -80.2056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7915, -80.1891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2322, -80.1026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5543, -87.6358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3038, -75.8562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6462, -77.2642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5517, -89.6085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8902, -97.0975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0487, -76.0709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2517, -117.181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.71, -121.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0296, -117.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0021, -121.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.165, -117.285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.6792, -111.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1604, -95.8865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8711, -112.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8605, -89.4967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7942, -76.2385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4597, -86.3083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4591, -122.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7918, -87.802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9692, -80.9929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6074, -77.4293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2352, -97.8219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0954, -77.8338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8054, -90.8216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6912, -80.0771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6131, -74.1309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.4579, -83.5284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4755, -83.0649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8277, -78.7702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.079, -76.8653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7913, -95.7192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7813, -122.461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6875, -89.0227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6538, -83.622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8915, -85.6652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7214, -73.8029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9171, -96.7);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.1339, -110.934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6109, -109.23);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.9732, -81.6439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1362, -120.362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2457, -77.5268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7187, -77.8077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0346, -117.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1418, -88.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6868, -122.122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0991, -123.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6807, -122.138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7759, -73.9838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0125, -85.6886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.8029, -100.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8372, -81.3277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9653, -96.891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1251, -91.9462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0413, -118.462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7692, -104.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2151, -78.1436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1477, -95.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0326, -78.4554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2353, -122.732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8388, -116.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1023, -106.604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3934, -84.7651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0217, -78.9251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7039, -84.1409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0377, -76.2674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5644, -74.1156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0445, -75.1016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0589, -96.7313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.5058, -82.5546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.622, -74.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7876, -118.139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5174, -97.8281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2806, -81.2323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.9691, -82.0819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3534, -80.6084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4286, -94.0429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0935, -74.9431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.2302, -81.0101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6513, -83.2472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5042, -70.8902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1984, -93.2161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7446, -117.816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4499, -81.5646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9198, -95.609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3643, -89.4759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7328, -73.8504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7514, -79.4473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1862, -81.7274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7762, -86.2505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2382, -81.803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.1795, -94.0327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1693, -87.8777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2046, -118.222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1341, -81.6538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1891, -97.7165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.541, -87.3652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4978, -91.1283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.221, -81.5779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2183, -71.6968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6746, -86.3725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.8847, -87.7878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5088, -82.9668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2519, -121.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1962, -115.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4181, -82.1664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3755, -117.252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2932, -91.9149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6922, -80.8547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4067, -86.8063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3066, -78.4571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.2979, -122.25);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5237, -92.6414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3782, -82.0743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.1891, -122.462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4742, -81.9851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5073, -81.6076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3739, -84.8503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4594, -91.7576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1708, -118.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7552, -95.4023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.61, -86.7235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1746, -86.2616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0092, -77.4439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4025, -71.0989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6324, -74.4047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4655, -112.238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0693, -80.2583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5163, -93.7161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.433, -82.7108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6843, -91.2569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9772, -118.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.0452, -81.3042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.113, -88.4127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9529, -75.2572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.6967, -93.2871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2434, -91.4736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8705, -91.9267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6402, -74.2619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.8269, -106.445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1379, -79.0473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.349, -77.7483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5639, -84.1758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3133, -119.782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.16, -81.3904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9215, -95.4113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2101, -82.1475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4097, -83.2401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5888, -94.1661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0361, -117.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0602, -76.1467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4579, -97.6013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8098, -118.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.192, -111.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.78, -95.1248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.779, -104.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.0165, -82.0515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.963, -122.043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5863, -87.638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8005, -86.1211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9694, -75.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5775, -74.2941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5087, -96.4165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6874, -121.8);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4509, -96.4717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6929, -79.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.7835, -80.1023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1735, -79.0652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7383, -121.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2425, -87.9943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8252, -73.0805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0533, -76.1732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.474, -119.78);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3417, -71.0866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2503, -83.7799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2134, -80.8265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9386, -82.8312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.309, -86.6029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2959, -76.6219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.1251, -81.64);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7537, -86.1161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.8576, -82.3265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0535, -108.381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9008, -80.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4056, -93.8012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9768, -95.5731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.011, -117.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6604, -117.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5147, -82.9164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5939, -90.4965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2298, -98.3235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.956, -90.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0608, -89.9057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4618, -81.6439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7644, -86.2913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8374, -117.873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2251, -80.8408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8473, -95.4113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.47, -87.3134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9445, -74.0705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7195, -74.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8824, -73.1082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.5666, -81.2068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.96, -74.2368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.4765, -81.1526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1879, -84.1411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.62, -84.177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4934, -97.6016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5935, -101.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8791, -84.0434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2818, -84.4957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5248, -84.1221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4564, -90.6626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1921, -85.6501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7559, -84.6363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6717, -74.2211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1285, -115.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2534, -90.2241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.621, -94.6911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4267, -118.537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9901, -80.1006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8084, -119.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.6675, -117.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.807, -73.1118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9701, -73.9539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1868, -118.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6407, -80.1515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1123, -82.6102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8961, -77.0713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9731, -95.2478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.397, -122.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.498, -76.3252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4541, -79.3097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7787, -122.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7399, -74.1924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.32, -120.482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2742, -80.1535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7461, -92.2778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8689, -73.9031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.6064, -81.3945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9555, -87.5412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4228, -111.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.2826, -157.797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7072, -84.4322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4762, -83.7421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3982, -82.1707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6941, -96.7928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6246, -79.1596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7334, -85.5956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0727, -106.892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4894, -112.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3626, -82.695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4124, -121.897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2953, -79.3958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6667, -82.3247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7753, -88.3145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6275, -104.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.725, -117.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6907, -95.2256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.451, -79.7136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1092, -93.3872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7739, -77.1828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3908, -74.5488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2198, -76.6138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4908, -96.4047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6487, -95.5932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6326, -73.7391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4851, -86.463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7051, -87.7977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9213, -72.2601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.977, -70.9749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8155, -84.1309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.948, -80.8842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2125, -83.2898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7092, -117.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.977, -70.9749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2092, -118.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3198, -111.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7012, -70.369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7637, -88.1918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2939, -86.2051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.595, -82.2134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7061, -84.1696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.975, -87.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5216, -88.1978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.6159, -96.3198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.1781, -110.918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3094, -121.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.477, -81.7701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8374, -76.1797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0167, -92.4632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3162, -75.3099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9653, -121.779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7535, -84.3919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7608, -80.399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.634, -73.6408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7495, -73.8841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8497, -81.4443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9509, -83.2005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9198, -78.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.946, -84.6245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3677, -120.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7321, -89.9018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.711, -112.189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.763, -87.9453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0512, -85.1614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5662, -104.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6687, -86.5579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6577, -87.5059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0811, -77.6402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.8951, -83.3537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8853, -85.7828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6311, -86.0479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3839, -80.7029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8491, -104.991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.1675, -91.7219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1564, -77.606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5804, -95.8611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.257, -120.69);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2343, -86.2083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4475, -83.0775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2911, -85.5943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.7283, -98.9812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0127, -81.9491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0335, -83.8694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6957, -85.1354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3123, -73.0568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7128, -86.1209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3605, -71.0609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3235, -76.5026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6693, -74.4819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1352, -118.15);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.4477, -83.5383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4078, -122.839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9493, -85.6673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.9463, -87.7385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5036, -81.6276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6845, -76.2244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7131, -86.1878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2411, -83.3909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1504, -98.2546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1872, -84.5628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.252, -98.4092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9939, -83.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9373, -121.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1043, -93.4554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5128, -91.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7327, -87.6676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4849, -81.8017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8673, -97.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0911, -78.9653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7628, -84.1494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8933, -83.0838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1097, -83.2556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2708, -80.0983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.868, -118.07);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8621, -76.7904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.0483, -80.1604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5527, -84.9483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9146, -81.1331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9228, -84.0934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6713, -92.6521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3464, -78.3895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6958, -98.0152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7784, -122.277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3104, -71.1128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.495, -91.3682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8799, -89.576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5811, -92.2054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6247, -82.9933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.217, -85.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6033, -87.6951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.904, -122.061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5262, -87.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4493, -84.9784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1077, -73.5479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1755, -119.195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3478, -108.594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.1691, -88.4348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4628, -77.9885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0264, -118.156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.3041, -94.7264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1404, -87.8768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8364, -96.7745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2692, -78.8571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0828, -75.3262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1591, -118.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8446, -81.0126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7508, -92.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5881, -76.1311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7769, -78.6785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.4747, -98.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7798, -98.7286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.4019, -157.8);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6621, -80.5002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0664, -96.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1769, -97.9911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.3048, -122.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.683, -91.4627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0582, -115.119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.9896, -82.7299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5754, -109.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7854, -122.437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7383, -114.061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7306, -73.9541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.449, -82.5469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2282, -78.0833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.2183, -111.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3707, -121.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1222, -70.9147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.728, -93.5658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.4618, -98.4117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7758, -117.918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5583, -86.6503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2045, -87.6188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0224, -84.2452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6224, -90.7488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5345, -83.1066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7893, -119.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2061, -115.981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.6288, -123.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7935, -92.2727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4394, -88.528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8502, -85.1446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.2123, -119.159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1738, -97.6744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.076, -86.9055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9935, -70.9741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7146, -72.7641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3406, -95.2565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9373, -97.2142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9728, -90.0488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.087, -76.0489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8974, -85.9525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3992, -94.7047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4051, -77.6615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9686, -80.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6095, -111.853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4647, -76.6339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0746, -117.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0232, -76.1972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2138, -97.4807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6625, -114.236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0348, -80.6221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1378, -76.2263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6383, -120.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9303, -87.8793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4624, -83.2783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.5497, -91.3459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6574, -86.8116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.4697, -122.691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5927, -120.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4856, -90.3584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7496, -122.645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0775, -117.619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2615, -82.1231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.0329, -80.1946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7088, -117.859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5682, -81.9382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7057, -117.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2977, -93.2905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0227, -71.0741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8238, -82.1722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8603, -76.2097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7732, -122.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1527, -81.8633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7292, -117.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1339, -85.9721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0957, -84.2698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9382, -88.8551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1778, -89.6552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.4383, -80.3489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.868, -78.6986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1386, -77.6712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9587, -78.1896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9276, -119.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4476, -86.9448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0461, -83.9428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6247, -74.1442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6375, -77.71);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4155, -118.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.398, -82.5683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.066, -89.5883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.332, -116.527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8374, -96.9801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4737, -90.8634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2737, -72.9927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7123, -75.1109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9723, -77.4295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0322, -122.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.694, -121.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0399, -77.6964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1235, -97.0512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6506, -97.4602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0347, -70.7799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4187, -82.0811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9803, -78.6218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8205, -76.2259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7986, -120.999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0894, -94.6761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4597, -87.0678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0132, -93.2817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7184, -86.5785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1398, -117.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0735, -118.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5087, -117.128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1398, -76.3033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6086, -83.2483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0858, -81.4417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 24.5603, -81.7811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.707, -80.1056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0894, -75.3797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3595, -86.2866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2441, -75.6152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0847, -70.2045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.4525, -81.4707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3966, -87.6835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2339, -90.9092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3909, -82.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0509, -95.7619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8758, -78.6155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1593, -82.5801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5931, -112.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6936, -117.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3655, -87.1698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.5452, -69.6781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5223, -88.1435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.0106, -82.1408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.394, -82.1065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4609, -81.7339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5385, -112.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.797, -78.8209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4751, -80.1517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9544, -80.9248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7279, -90.3438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.3115, -96.7527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.8027, -99.3937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.156, -119.767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2413, -93.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0542, -100.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9994, -97.3176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7588, -70.6609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.125, -101.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1287, -78.8792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8282, -105.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3253, -81.5471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.3932, -122.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5552, -87.356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8433, -81.2595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.8351, -88.598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5928, -90.58);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8836, -93.2799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9742, -120.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1073, -117.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5075, -87.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.9975, -106.584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7983, -73.9413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7513, -92.3177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3205, -80.7306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.875, -104.72);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.6758, -88.1436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7261, -103.145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9752, -96.7184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6718, -86.1896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3605, -86.9988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7132, -77.9183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.349, -97.4771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6271, -71.2709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.7006, -116.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5655, -73.6829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3196, -92.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5129, -87.8864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.8022, -70.2677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6809, -88.0536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.3451, -89.0292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.8545, -83.2806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8003, -77.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2513, -84.384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6193, -82.3818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.681, -70.4393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7536, -88.2082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.4997, -81.1107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6436, -70.2766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7691, -88.9377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5313, -88.5891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.619, -73.9171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1484, -93.2355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.96, -89.8175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4279, -83.9517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3487, -72.1489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7899, -83.742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6702, -88.5409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9587, -87.8074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3279, -119.649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2591, -111.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5684, -88.1168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0866, -87.6604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7833, -86.0788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1833, -88.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8065, -91.5072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7696, -73.5009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.8853, -70.3426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4504, -93.7218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.3891, -82.5047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4532, -76.3052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9617, -75.1989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6537, -87.4854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.94, -117.97);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6381, -84.2253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8969, -72.401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4935, -76.1504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1757, -94.1937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.7525, -93.0649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0073, -117.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1898, -85.6998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8439, -77.2011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2972, -76.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7414, -92.1117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.907, -74.9789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7662, -80.1936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.6334, -89.4079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3776, -112.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7742, -80.1389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2025, -81.6565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1884, -115.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1731, -97.1613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0201, -82.2445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6766, -83.708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.568, -122.633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7622, -86.0745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0695, -80.687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6261, -89.8036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.9854, -122.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7603, -77.8781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.3086, -119.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8167, -91.5018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.6359, -88.0423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7226, -122.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5135, -74.4033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6858, -73.3451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7593, -82.5619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5172, -92.1574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7391, -80.2376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.4766, -80.6188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9346, -89.9214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.3039, -98.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0753, -79.489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5036, -94.3185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1583, -95.9429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7877, -74.3227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.0714, -84.2213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9517, -77.3491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0676, -74.8422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5777, -101.947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.3297, -118.104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0245, -80.7048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.6367, -80.389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7876, -76.5569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5547, -90.4101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1267, -78.8267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1963, -106.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4538, -109.546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7312, -90.3999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2962, -87.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8565, -73.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1371, -117.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3307, -96.1111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4424, -83.7598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7479, -80.3153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.833, -83.2471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3985, -90.1031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1506, -84.6276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.593, -73.9325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.225, -119.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3323, -81.6534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1558, -92.0476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.4603, -92.2828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2933, -83.0684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3525, -71.6167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7201, -87.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7192, -71.269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.2111, -81.0232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0734, -94.5318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4831, -92.0237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6739, -84.2216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0403, -78.4736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6324, -106.522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.239, -75.8485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9954, -75.7493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.264, -75.6294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9413, -84.2495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9292, -116.947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.938, -84.9849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8331, -119.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.8841, -98.717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8079, -91.4719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6055, -121.91);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9818, -95.5672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8471, -76.0215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0078, -71.508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1134, -76.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7713, -91.4657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3816, -81.7817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4036, -79.167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6749, -70.3231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6277, -117.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8618, -116.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.1078, -92.0631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2834, -75.2618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2742, -118.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7349, -87.7784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3424, -88.0365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2106, -77.7059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9839, -76.9758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4274, -117.573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5876, -77.3046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.7065, -80.2294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7401, -77.5241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2334, -98.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0606, -89.9977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3337, -82.4485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3096, -119.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7762, -95.9512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8793, -80.7528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.7329, -122.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4102, -91.3982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1079, -92.5371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0229, -88.5373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.026, -82.5611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2731, -71.8096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8185, -121.191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0215, -121.36);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1998, -79.2552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0034, -90.1636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4124, -82.9928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7853, -79.9539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.0932, -80.4425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6095, -112.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7891, -89.0279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9254, -96.4419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7459, -122.42);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3524, -81.5506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5109, -78.2465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8268, -104.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0337, -93.4067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0519, -118.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9625, -119.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.6113, -122.677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8226, -91.1384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6741, -97.0441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6823, -78.8946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6382, -83.6642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8096, -90.2984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5878, -111.937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0419, -111.663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2045, -89.8949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1835, -98.0499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2812, -82.9879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.471, -81.4419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.266, -89.2772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.648, -73.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0476, -95.4415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6405, -111.995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9369, -75.2545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6451, -73.8362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8887, -80.1638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8837, -93.3152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8875, -77.179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0184, -118.111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4805, -87.6375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0687, -108.571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9228, -84.0595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.7033, -87.7764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4904, -119.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6974, -87.8444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1763, -112.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3607, -120.614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.4412, -122.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.5599, -110.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6327, -84.7661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.9829, -87.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5346, -112.366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2894, -76.6239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4051, -81.6934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5655, -87.559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8783, -77.267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.825, -106.389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5324, -89.9821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7909, -88.3907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9619, -86.1163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7475, -116.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7448, -122.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5831, -75.5182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9127, -86.1376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.8075, -81.3348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3371, -74.076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1253, -71.6465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7651, -83.9717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.056, -84.5571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3159, -89.0749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5184, -71.2999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0452, -86.22);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1462, -105.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.934, -81.6996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9712, -74.2362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1076, -118.035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9651, -87.9883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8484, -95.3431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8034, -86.1134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2342, -118.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8548, -87.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0113, -76.6841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2233, -85.8908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0697, -117.555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2683, -84.6266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9577, -83.0389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1452, -118.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9527, -120.416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.4198, -117.043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1617, -89.8593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3574, -74.6475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1666, -93.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.6698, -94.8099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3617, -98.7911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8081, -73.9466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.9066, -82.3148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6499, -84.1092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7754, -73.6975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6888, -88.8564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0846, -80.9105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.505, -83.0899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6294, -74.3076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7243, -86.6274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5341, -122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6537, -87.4854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0346, -93.5761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1168, -94.6694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2733, -121.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7891, -72.6619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.2177, -87.5457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.468, -73.1763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7204, -104.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3017, -89.6375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9957, -83.6931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4823, -111.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9244, -77.0286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7277, -86.0125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.0292, -81.1111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9825, -76.7419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6863, -95.3405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.8682, -96.7468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.4002, -97.0711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3891, -111.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.2389, -122.33);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.182, -118.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.3953, -94.9314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.3392, -86.3112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0433, -115.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2692, -86.3563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1198, -85.0613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5181, -87.982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5404, -87.2194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7258, -73.4814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2409, -93.3011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7462, -74.049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5867, -95.2117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.535, -108.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5666, -87.8913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.1723, -80.2948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9832, -122.328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3051, -88.1579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8202, -83.6964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2636, -73.1342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2717, -83.4867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4633, -95.7481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8179, -117.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5494, -95.9206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6605, -84.3858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0179, -71.4491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1479, -80.831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1408, -82.8804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0994, -81.1779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.329, -121.245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.496, -81.9589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7204, -104.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4228, -86.6983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8841, -117.565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6249, -93.2533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4285, -89.0186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2705, -88.9699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6515, -95.0307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2486, -88.2888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.9911, -84.7771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0661, -87.9186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9546, -83.9371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7409, -73.3216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7656, -81.3821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8039, -84.1916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9424, -71.4344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.4039, -84.6106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1878, -82.1596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9067, -96.5697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9412, -93.1102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.3892, -81.437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0484, -91.6689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5468, -95.1421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7008, -87.8279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1586, -78.7467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4799, -83.9682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0507, -94.3997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1378, -96.3954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9543, -87.6631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2964, -73.8966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6144, -73.9262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3928, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3318, -72.9737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3257, -83.0614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8717, -122.509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.7857, -106.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.8318, -82.3253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5352, -82.9124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9586, -93.0731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3911, -83.1276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8699, -99.3177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4117, -83.1408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2869, -80.7356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4887, -71.1004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1066, -88.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.785, -122.408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.1671, -81.475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6189, -78.5659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5791, -88.1614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0496, -76.394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3101, -76.6372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2948, -76.6001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1451, -77.5067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7847, -78.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.339, -76.6681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1055, -90.316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7111, -105.001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7939, -104.801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0634, -117.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8445, -74.2285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2139, -75.4642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7192, -96.6179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4715, -117.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2114, -89.7982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5587, -87.8453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.3358, -84.8028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1418, -85.7742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.324, -74.6006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9163, -118.342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.8094, -88.0397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8398, -118.286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5242, -112.115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.9716, -102.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8649, -96.992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.0705, -81.1011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1446, -80.3003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8638, -74.3973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0256, -97.4267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4208, -86.8584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1166, -80.2559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7098, -88.1882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7387, -82.9724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1334, -76.5709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0036, -98.1021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1018, -74.0136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5358, -75.7367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.5111, -122.613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6416, -83.1705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.751, -90.7159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8084, -119.779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7635, -122.466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8561, -74.6538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6612, -95.5113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0215, -78.9509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.2381, -86.8183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4201, -95.1262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1236, -83.0899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3749, -80.5877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9781, -118.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4483, -105.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1097, -82.9277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4505, -84.3254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2001, -83.6987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1394, -88.5661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5653, -111.891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8487, -81.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9265, -81.8782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4699, -74.4696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8814, -81.4288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4157, -120.65);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8868, -121.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1972, -84.3807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7666, -122.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0351, -77.4091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8365, -87.6655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0661, -84.3254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9235, -120.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4391, -82.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6276, -93.569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8194, -84.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9638, -92.2875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2354, -110.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8849, -74.2113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.5308, -97.1893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1399, -80.7366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.048, -87.1669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9305, -77.7159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0204, -93.1882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.8366, -80.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1053, -84.2479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.6048, -81.9072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0739, -78.9269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2371, -84.3412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4509, -94.1304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2439, -115.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6265, -89.4641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.5474, -81.8032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7328, -80.3514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4342, -87.2758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8083, -80.2894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0409, -87.7246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6293, -75.4847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0934, -76.8548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8864, -74.534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9899, -75.2273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1047, -95.2395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.74, -73.9855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8182, -87.7242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4702, -90.3052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6282, -89.9688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9551, -121.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8568, -118.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2552, -76.8351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8941, -82.1615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.342, -78.0308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0193, -84.0506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2955, -88.5353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0378, -75.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9923, -74.3662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6384, -73.8951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9983, -95.1724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.348, -79.5031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6817, -84.5971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0345, -118.084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8163, -87.8345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5373, -87.4486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5269, -71.7531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0969, -70.1882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9327, -85.4775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.5628, -81.9537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2127, -69.8142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.913, -76.9385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2176, -97.4902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7599, -84.4026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4057, -104.639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4278, -75.6243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0606, -88.3157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9657, -88.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8889, -94.9768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.037, -88.1363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9258, -75.3081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2699, -82.856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8371, -104.796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6995, -122.492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.91, -86.2665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5794, -95.2659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1333, -95.8507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.643, -117.577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8572, -96.6395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6628, -87.6607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1682, -77.0977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.969, -84.0876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1865, -104.498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8582, -122.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3833, -84.7927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2587, -87.3249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5521, -81.8212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9869, -104.803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9436, -118.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.033, -80.1745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9548, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1919, -101.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2157, -91.1683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7047, -93.581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9178, -75.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.482, -72.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7512, -87.6143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2773, -111.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2553, -74.3603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0767, -85.1352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3839, -82.9658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0761, -95.8509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6851, -78.604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2152, -86.7826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.2865, -122.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9077, -118.085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9915, -79.2007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.516, -122.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4459, -81.9685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.826, -73.8627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3339, -79.2423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5595, -86.7305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3739, -76.8701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3756, -79.2862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.132, -118.459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3202, -80.0318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9778, -78.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6583, -111.507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3493, -111.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1313, -78.7476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1164, -117.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.65, -95.1604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0748, -87.8827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1134, -117.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6622, -116.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.4439, -122.219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3236, -75.1306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.4866, -122.785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6251, -103.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.143, -74.2258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3506, -97.5298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.81, -90.6978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9028, -89.6073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3926, -105.581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8984, -96.4673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9028, -75.2403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.273, -88.42);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1277, -80.7016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.0078, -80.3747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2168, -83.4854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1615, -111.611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1705, -76.7871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.433, -91.0576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8149, -71.4207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.3857, -70.5443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0177, -76.9553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9413, -95.2819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.3857, -70.5444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.104, -74.0234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.49, -90.6653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9356, -76.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 61.2155, -149.813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.699, -80.4379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6674, -111.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0526, -82.6997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.053, -118.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1531, -92.6149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0407, -87.8049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0796, -86.4364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3258, -83.3206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5046, -77.5067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.3622, -94.1768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2212, -98.2425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.8301, -106.529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0846, -81.7079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.6172, -122.184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5806, -111.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.611, -83.5887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6529, -104.809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1224, -100.764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0895, -112.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.166, -117.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0276, -91.6273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5438, -96.1256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0101, -95.9078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.668, -85.827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4805, -107.88);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9552, -82.8117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0812, -78.4272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7717, -119.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2594, -122.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1871, -111.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7257, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6171, -84.4727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.4871, -122.195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6911, -112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4968, -83.0458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.4974, -122.611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.088, -113.583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3451, -85.2319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1824, -84.4266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7796, -71.4986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2567, -87.8416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4824, -81.737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2086, -96.6224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1735, -95.9238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3488, -111.859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0169, -95.2325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6253, -96.9575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2727, -85.4064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6199, -84.3818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0581, -95.6016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6746, -95.8588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.012, -81.1306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4038, -94.9948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6462, -95.3355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.019, -87.5742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.651, -84.0089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2933, -79.8879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7646, -95.3852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.7242, -111.111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8436, -77.0558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.127, -118.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.464, -81.7629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.782, -75.9719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.334, -85.8597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0645, -85.6954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8062, -106.703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.027, -96.7704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7608, -111.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2757, -85.4286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9857, -85.6982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4016, -74.3104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0776, -108.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4115, -82.3876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0004, -106.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.4811, -95.3967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.5898, -80.1459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6098, -73.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.509, -87.3197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0076, -84.1327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.2928, -157.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5392, -72.9974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.971, -82.8086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4392, -88.8964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5404, -84.1998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0117, -74.8715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0145, -118.494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6365, -70.3315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7501, -74.1697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1876, -89.2267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5575, -83.8833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0898, -74.8314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9117, -95.7452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9423, -117.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5675, -85.8466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1045, -95.8879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9643, -76.2812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7015, -82.2188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7355, -111.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.963, -121.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4951, -92.4404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0826, -85.2636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9756, -74.1578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4727, -87.2104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.845, -72.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.6869, -80.3861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8556, -86.0865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3783, -122.9);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8492, -73.934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6006, -98.3927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.5637, -80.3699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4894, -122.238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3217, -121.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4711, -90.136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4747, -120.655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.0469, -80.2519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6107, -90.7524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.9298, -122.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8335, -76.3405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5992, -89.4711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8692, -87.9357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5687, -75.3403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0567, -94.1855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0485, -117.947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0051, -78.3387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5886, -86.1247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7096, -74.0119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7, -111.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9308, -77.4017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0364, -76.1359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4577, -122.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6208, -111.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5302, -85.6551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7781, -80.2888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7496, -96.8593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.427, -83.3342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6691, -95.3566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7822, -83.5508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.2986, -82.4819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1381, -72.5828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.094, -80.8585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5831, -98.3584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8022, -74.9855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7528, -94.234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0255, -86.9015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.761, -121.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5797, -87.0206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.7326, -101.377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.297, -111.695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9876, -121.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2496, -111.658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0071, -84.0218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7502, -87.7031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3429, -83.2395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6711, -115.498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4033, -82.7126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1872, -77.7008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3373, -111.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5733, -117.724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6282, -88.6591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5883, -85.0543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.2085, -123.215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4365, -89.5337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.336, -95.469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.517, -83.5505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5085, -98.5808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2686, -81.5584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3777, -71.0898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7313, -80.777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.32, -76.414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.8434, -84.7684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7754, -118.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3553, -90.0117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.895, -82.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6197, -80.2045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.1279, -82.5035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0579, -88.1391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.838, -68.7426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7969, -80.3182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7701, -73.9157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0708, -74.3396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.6324, -122.63);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2742, -83.508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8703, -98.5362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1097, -113.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7065, -71.2053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5402, -104.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5649, -104.882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6693, -98.4064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.5165, -80.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2898, -87.4031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.3116, -96.7747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.158, -86.4977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2414, -88.8424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.3714, -82.2227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9979, -84.1458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1573, -83.7659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.358, -77.9609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9097, -87.7495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4056, -74.2328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8326, -95.5031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.1308, -93.2663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.4341, -83.3303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6998, -111.85);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 20.8814, -156.455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8744, -117.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7913, -97.6131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2444, -111.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8341, -88.0229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7554, -73.7384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7566, -74.2149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8436, -87.6674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3824, -122.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8323, -118.163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0558, -118.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6497, -83.5213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.8708, -68.0019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7825, -118.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1325, -94.4754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6706, -88.4884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6183, -73.9168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5652, -83.9034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5681, -117.206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7976, -74.4772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5478, -77.3606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0535, -118.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5274, -93.7013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.0075, -80.2972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0862, -74.9657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7447, -95.392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5202, -81.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0732, -78.901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.1404, -72.3201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3139, -81.5204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3541, -119.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2919, -77.8413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6875, -73.8503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5059, -87.6711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9783, -81.7813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9774, -75.1749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.3115, -93.5608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5776, -87.2399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.3965, -118.915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7842, -96.654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7741, -122.229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3895, -83.0078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1952, -77.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1213, -79.4491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7857, -88.0813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5092, -75.3857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.9517, -91.2602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6418, -70.8873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.3701, -84.9743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8668, -71.4397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7039, -118.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.8511, -96.7678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7807, -71.473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5323, -92.0317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.4524, -81.3638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2676, -90.9873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5175, -90.5008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.595, -82.5325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8079, -83.6632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4086, -83.2766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9052, -86.0589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7438, -121.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8984, -84.2433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.703, -91.1765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6396, -73.7858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5035, -93.0531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.9088, -122.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4782, -76.249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.4928, -79.7441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9917, -89.9827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.9757, -94.3463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.836, -94.0341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.841, -85.6753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8205, -78.3286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9628, -118.354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1923, -79.8086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9818, -97.5033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5899, -80.8247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1919, -89.4621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6385, -95.9623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2991, -78.5822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.853, -82.7869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9807, -117.248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.12, -97.8938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0224, -118.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1286, -113.52);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1353, -109.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.4112, -117.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6625, -87.6996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9553, -80.9933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0432, -78.9581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1005, -80.2289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1498, -71.4862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9116, -86.2175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7001, -95.5863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8191, -77.0003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1896, -84.8815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3745, -82.4944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8005, -84.0633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.6841, -88.2224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.5522, -81.4576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0837, -85.0641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9181, -80.0576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2111, -118.843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9103, -87.6983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.4634, -82.5407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3753, -83.0768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.8886, -102.356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0496, -76.1251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.055, -122.399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1255, -121.574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.814, -83.7077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8991, -90.1474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.4447, -97.4082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9265, -78.8135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0978, -85.1379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.4244, -97.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4255, -96.5595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.3177, -80.1542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3268, -88.7092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6011, -89.7936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6432, -75.3462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7318, -82.6161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7641, -85.5963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6586, -96.8911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9485, -80.1463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7151, -81.3004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.1477, -103.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0399, -76.3438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3126, -88.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9514, -83.1451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7725, -92.4008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8929, -117.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7401, -77.4715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0248, -75.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5317, -93.6721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4293, -83.2581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.8537, -84.2133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.5534, -81.3364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.2471, -84.2669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1299, -94.497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6297, -77.5681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7181, -122.181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.303, -122.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.989, -121.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7602, -121.31);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.668, -83.0339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0325, -82.4253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6049, -119.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7514, -119.7);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2123, -80.2044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5459, -76.3127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4687, -83.891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7438, -84.1195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0961, -75.2425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0017, -95.2711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8872, -71.4019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0587, -77.5022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0686, -84.2667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4802, -111.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7597, -117.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9603, -76.8637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7591, -122.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9974, -83.9241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5491, -84.5691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1628, -95.2358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0331, -117.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9212, -97.4753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2066, -121.724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.5862, -80.8021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0966, -102.62);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.3272, -81.8059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6592, -85.1375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.2862, -122.901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0256, -106.681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3727, -99.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2053, -94.7672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0828, -81.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7462, -117.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5138, -97.5467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5144, -87.7175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.1972, -80.2223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6156, -79.1599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7777, -87.7416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8099, -80.2083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 24.7294, -81.0355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7346, -87.7424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8816, -82.3518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6522, -70.2894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5977, -73.961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2971, -72.3775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0521, -78.8643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3524, -83.3802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3322, -83.0159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7697, -84.122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6486, -77.4044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1846, -80.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.035, -82.1047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.4177, -98.6545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2503, -110.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1682, -84.0804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.3568, -98.4935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5129, -92.4323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.597, -84.8068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.5719, -84.1008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7553, -75.5929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.4418, -98.4994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6933, -117.337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9386, -89.3832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.3531, -98.4316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8808, -123.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9428, -86.0676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0146, -121.891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6919, -98.1118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.144, -85.6148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9792, -87.3886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3997, -90.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9548, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.4445, -86.9535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0289, -82.4414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4697, -81.7057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0429, -83.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7746, -85.9909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.4783, -78.1841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2343, -81.17);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.1579, -80.7565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.83, -81.6164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.4633, -90.1466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.4353, -122.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6555, -82.9424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7518, -86.1508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9912, -81.5729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1818, -93.3189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1069, -84.2939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.106, -80.2822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3023, -71.403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.3713, -72.3269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.8823, -85.1458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9389, -76.565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5813, -83.6856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.5408, -99.5041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7694, -91.6281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7099, -74.0096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2242, -75.2461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9119, -96.6305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8613, -75.6838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7112, -75.2811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.179, -84.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0765, -117.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.479, -75.0008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7937, -78.6853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1499, -85.8374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0035, -90.1523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7241, -121.85);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0966, -77.2052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3535, -84.1169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0421, -84.9811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6359, -77.5488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4855, -85.0242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.127, -73.3864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.9963, -82.5114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.3624, -92.4131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.32, -97.4929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1955, -101.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2372, -83.3523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6465, -74.6421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5904, -116.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.006, -90.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.93, -75.0832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3956, -86.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3952, -122.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7864, -105.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8742, -82.3256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2236, -103.663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5807, -112.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3842, -76.5751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.2054, -87.5684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.6735, -122.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.1028, -119.249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6562, -120.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.9742, -122.103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.6348, -84.4828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5568, -70.8806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8126, -95.3169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 24.9231, -80.6293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.9384, -81.9738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.191, -85.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8827, -86.2443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.2669, -93.2259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.437, -84.0126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0108, -80.2363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4351, -97.439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3297, -94.1259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3365, -95.0855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3632, -71.1625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8432, -73.8367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.7268, -120.723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7876, -89.6114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7447, -77.3794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.09, -81.6622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0191, -78.8748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3412, -84.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0548, -94.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7178, -87.8181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4778, -87.2709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5382, -122.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7747, -80.3749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2494, -85.7954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0142, -81.5533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.622, -121.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.2504, -82.7281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4156, -76.775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2438, -77.3951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9753, -90.166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4387, -81.8718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6871, -90.3606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7219, -87.6203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.8116, -83.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8158, -72.7093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2769, -76.8294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2974, -119.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1847, -85.8188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7003, -114.65);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9822, -74.7862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1359, -117.245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.587, -90.2449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7691, -94.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.449, -95.1293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2247, -118.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0982, -118.312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7342, -82.805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8505, -87.6239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6, -75.8279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4091, -121.384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1932, -80.2442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1969, -84.3787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9425, -85.6449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4338, -81.8004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7315, -93.1355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.9636, -83.7664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5561, -121.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.3074, -119.561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1234, -111.644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5632, -70.8738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.7552, -108.535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.728, -73.7473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6747, -73.4866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.877, -88.9417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7601, -80.3681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.5752, -84.1563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7222, -73.8026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6903, -73.7241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1497, -90.1754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8161, -116.457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8815, -90.5112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7417, -73.623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2431, -95.8269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.841, -94.3915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5523, -80.8277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4793, -82.6484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.086, -118.22);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.9358, -122.486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.446, -83.1653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3162, -122.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3058, -71.0807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9804, -100.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6893, -97.1152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.372, -81.8268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9691, -77.3803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6488, -121.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 20.8915, -156.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3225, -81.8366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.907, -121.753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2192, -74.2649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7908, -80.1302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.3599, -124.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.9922, -124.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2493, -79.9561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7364, -73.762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5885, -91.1679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7575, -76.4613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0198, -78.9589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3068, -82.4555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6482, -85.9374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6444, -93.2332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.8908, -95.3664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0642, -84.2122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6276, -77.0731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3829, -81.5054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.4865, -81.4177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.7446, -116.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9095, -77.0454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.7708, -106.499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5261, -82.9534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.434, -91.1104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4654, -73.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3267, -82.4668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4538, -89.1003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4235, -111.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9754, -122.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4631, -81.0913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.8299, -100.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8024, -81.1848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5174, -89.6703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.2348, -101.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7827, -117.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3005, -84.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4634, -86.7851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4207, -82.8505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.97, -82.01);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1329, -79.0632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7812, -84.2382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4949, -121.524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1371, -83.3873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1764, -87.4711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1538, -81.3497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5483, -79.3508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.0027, -122.108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9136, -75.1503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7444, -73.4227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4425, -87.3327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.753, -73.9811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4307, -84.1789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0708, -117.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3897, -77.9189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5477, -101.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0889, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8713, -97.3973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2138, -97.4807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.203, -70.9992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.237, -97.7209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.7083, -80.1513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8822, -81.5719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9107, -78.8663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9297, -93.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2034, -119.104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2574, -88.7162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.1474, -122.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7656, -99.7398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0736, -80.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.899, -80.2434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0451, -88.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7372, -95.3076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5097, -81.4518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0399, -88.2806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4893, -75.0202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4032, -71.2342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2786, -71.4072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2507, -121.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0002, -96.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1044, -117.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8022, -81.6968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6719, -78.2376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4642, -97.5303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6785, -117.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0024, -79.3251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.2689, -82.4552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1277, -80.0029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6471, -95.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.469, -84.9874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3363, -77.3301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6823, -84.4323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.747, -108.76);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0629, -118.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.813, -94.5015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2857, -104.574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6904, -75.1661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3961, -71.0399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5849, -70.3468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9371, -77.3625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5693, -73.0449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7346, -97.0678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7052, -84.1517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9917, -75.0271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3352, -72.6364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2404, -89.0721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0709, -118.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6336, -83.7456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7496, -81.7059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.8894, -97.0716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5836, -86.7742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.6403, -93.1468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.931, -77.0108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0214, -121.569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6006, -87.6944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.3812, -122.248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2551, -81.5525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2448, -85.1611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4937, -76.6496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.8678, -121.777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3044, -81.4121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8636, -74.1698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4478, -90.3709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8882, -117.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2462, -90.7821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3774, -87.9349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5936, -89.2585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6418, -90.5282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9371, -74.9697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5131, -82.0513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7689, -90.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9227, -94.3599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2162, -88.1178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0177, -114.598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4404, -84.3389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2446, -70.9391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0644, -81.5708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0528, -83.6159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4368, -76.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 61.5767, -149.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4682, -86.2933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0821, -78.2134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9591, -122.094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6915, -83.3876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1188, -81.0842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1513, -123.199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5033, -79.9507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6233, -82.7782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8647, -90.394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2662, -76.7982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3922, -111.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9287, -78.7603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.1141, -70.2243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3586, -72.21);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.7205, -92.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.111, -111.877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8673, -76.4898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5489, -101.86);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5429, -116.165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.6281, -117.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9496, -121.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3725, -94.4216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.2773, -98.6695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1275, -97.6356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1539, -117.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4101, -90.0409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.8442, -89.5358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4502, -82.2025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4627, -77.4429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4678, -82.0791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.7817, -92.0933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6903, -73.9848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9121, -94.7661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8041, -118.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0057, -87.7535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.759, -90.7);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0415, -78.4337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3621, -71.8133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5243, -88.9843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.962, -86.4677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4195, -96.2149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6438, -74.0115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6659, -94.1232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2921, -97.7412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0321, -75.1788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0149, -74.3147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4385, -90.9111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.8718, -96.9979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0438, -96.7215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6957, -73.8929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.8397, -83.3204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5566, -76.9838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0908, -106.646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0841, -84.3758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8164, -68.8092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5205, -87.6493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8086, -86.2194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7793, -108.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2559, -71.0329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0331, -83.6343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7256, -73.2384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.224, -85.5893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7606, -74.1603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.617, -87.0433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9292, -87.8249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1667, -80.1065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0014, -118.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.8889, -89.4854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4927, -76.7748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9037, -74.1356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4513, -112.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8154, -90.2429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7674, -89.6896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0997, -80.7581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5525, -90.4835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.058, -106.635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2908, -80.0711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0879, -82.4594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8543, -80.0199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8637, -82.7662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.6844, -92.9871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3163, -122.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7874, -78.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7496, -90.4642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9539, -85.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.7553, -108.568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2841, -83.8383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.613, -83.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.9, -81.3023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2198, -97.4234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2246, -95.2196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7964, -75.4657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9789, -90.2254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3953, -88.1842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2718, -96.7469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9469, -92.9051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4504, -83.8872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6022, -82.9527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.814, -86.2483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2753, -81.8363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1581, -74.9149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.623, -105.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0239, -80.5891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7044, -105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8105, -97.4256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.138, -84.5093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2449, -94.4611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6929, -87.7011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5677, -77.7167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8982, -70.9512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.81, -73.9907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7201, -116.104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9971, -85.7006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1927, -117.362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0037, -105.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4403, -119.743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5799, -90.3275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.991, -84.6768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1702, -115.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7144, -95.2785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0602, -84.3864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6891, -120.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1712, -76.6201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0471, -84.55);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7335, -71.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8216, -76.9422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8325, -93.1598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8784, -83.0581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2216, -95.9761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9453, -118.352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3961, -80.7228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0521, -88.5681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.2288, -92.6655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1151, -118.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0002, -93.2274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6978, -105.328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0428, -79.7736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.619, -86.2113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6555, -88.559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9125, -85.5965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8116, -74.1648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2743, -105.494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0713, -116.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9525, -70.6859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4057, -79.8334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2503, -95.8065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7299, -74.0407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4226, -71.0072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5801, -118.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7687, -87.6447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9883, -118.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1573, -81.2262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.056, -118.23);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8059, -89.9703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8729, -118.119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.513, -117.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3925, -97.5658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.5523, -82.624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.3632, -89.5122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7864, -89.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2357, -86.2453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5728, -72.6392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6737, -83.7215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0374, -76.5086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7421, -85.1742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.6207, -81.646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9002, -88.1243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7262, -75.589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0308, -80.9676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.759, -88.2435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5495, -87.4141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1261, -95.1453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2986, -80.2321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4912, -78.0386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6475, -82.5441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0311, -86.5145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3725, -81.8925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3986, -110.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.63, -74.4003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.552, -88.1257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5348, -122.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8774, -76.4259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2378, -77.3368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.5308, -99.5043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7402, -104.797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.4849, -80.461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7502, -80.2429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1368, -80.1615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.0323, -80.1431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8985, -80.2923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1018, -79.8227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9554, -82.8783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6052, -85.4801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9601, -118.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3438, -76.6799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.6408, -123.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4739, -78.7463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1593, -115.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9139, -104.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5237, -80.2163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2689, -83.2707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1118, -72.0907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1867, -80.1838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1488, -89.9065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1247, -81.7641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1308, -106.517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.314, -82.663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1605, -95.7943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7262, -89.228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2331, -77.0192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0698, -89.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2403, -77.4336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1353, -116.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6532, -84.5307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.6133, -122.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.2199, -119.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8775, -84.3066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.581, -81.2095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4087, -87.8548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1783, -85.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4424, -111.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.3583, -157.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.9086, -110.985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8375, -118.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6227, -87.5905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4271, -85.6932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5819, -112.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2562, -88.9947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.656, -70.2427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2633, -80.3623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6045, -74.2639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0967, -76.8064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1913, -76.1776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0037, -81.1088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7209, -78.1189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1313, -86.1292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.3649, -157.912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7621, -95.3607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9755, -74.158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4938, -75.5508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0549, -75.0729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0949, -84.6137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1145, -118.191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.6389, -97.6878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4292, -122.742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.7654, -111.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.5716, -99.4724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.9663, -82.5054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6782, -104.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.8612, -82.6035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2571, -88.1475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8805, -80.709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.834, -97.0093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9782, -78.0047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9374, -90.0764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2856, -76.5067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9052, -79.738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5049, -74.5098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0413, -83.9382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0327, -118.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9197, -116.774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.974, -120.541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5397, -122.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9383, -90.0709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1408, -83.2213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6806, -105.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3347, -77.3266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.3217, -122.588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7602, -111.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.648, -117.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1061, -81.7142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6594, -82.4084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0621, -118.341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1819, -70.8762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.9985, -80.6213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8703, -85.5543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6963, -84.1019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.306, -81.0951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3754, -71.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.6821, -74.9867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.4567, -94.8384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4023, -78.4358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0407, -118.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6052, -114.606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.179, -85.0965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5275, -76.9822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7249, -90.1229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0106, -74.1195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5882, -111.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.044, -94.8903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0747, -78.5129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.1208, -82.6798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.107, -96.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6925, -77.7396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.872, -84.3257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6895, -85.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3802, -86.3013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.626, -88.3144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.1981, -119.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4936, -81.4728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6007, -93.5096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7521, -73.99);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8973, -74.0988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9998, -80.3489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4239, -86.9381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3486, -88.8754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.593, -96.1926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4074, -111.995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7974, -84.9604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3376, -111.755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3221, -83.4841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6972, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8128, -95.5611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6599, -121.398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6061, -90.2226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.1854, -97.7705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.0239, -93.711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9423, -93.2781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4848, -84.9364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3387, -76.4474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7488, -74.3992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.2226, -122.474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8365, -88.915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8176, -85.7615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7623, -104.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9429, -80.3072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.2754, -86.5169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0706, -117.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5982, -76.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0388, -85.1351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0856, -115.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2116, -92.0759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1766, -79.9712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0424, -117.85);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0981, -118.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0782, -74.1585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5152, -83.2234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.3231, -74.1213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7531, -84.3901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6538, -77.6113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.726, -88.0947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0381, -74.8239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.945, -97.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6536, -93.3424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9145, -105.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8867, -93.1969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.121, -87.9898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.813, -117.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7342, -104.917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2491, -82.2025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4194, -81.6927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9144, -81.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1941, -93.2343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.6637, -122.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6597, -88.8283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.379, -88.0891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8208, -79.9918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2188, -115.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4082, -112.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2026, -94.5484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2118, -101.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.552, -81.507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3923, -91.0905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8558, -84.0115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7355, -88.5331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5006, -117.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6853, -74.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0511, -94.4511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4634, -83.0269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3816, -82.0616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1687, -79.8451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4541, -122.717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3552, -83.0602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9375, -92.3281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6565, -80.2366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4155, -121.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7215, -77.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0746, -76.3595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6598, -86.6019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.7266, -90.5243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3208, -111.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1504, -75.3086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.743, -84.1827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2304, -75.4393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0207, -82.7386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0581, -85.6531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.772, -77.1361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.8202, -81.7775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.0072, -81.1005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6696, -97.4373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7765, -73.4693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9142, -81.5249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.6761, -90.1669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9349, -112.513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.9002, -82.4454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0987, -89.8412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0312, -85.0665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.5413, -95.1127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.1936, -81.4861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.1721, -88.4852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9608, -84.1854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8298, -92.9377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4918, -76.3938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0132, -80.9408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0565, -115.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2426, -93.2583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1876, -97.1433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.4471, -122.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6361, -117.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.097, -122.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7273, -76.7702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7784, -73.9534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4125, -87.7667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4025, -88.9352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.637, -78.8446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7545, -88.0124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3485, -80.0513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9732, -71.4766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3199, -74.7827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4865, -97.6768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4008, -77.4265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.0982, -122.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9685, -87.6905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5099, -87.2211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.5734, -94.6738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8911, -84.1934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6607, -83.4313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7146, -121.795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.0709, -92.4345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8012, -80.0186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9894, -85.2103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5105, -78.3458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0569, -88.1151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.9548, -82.4627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6621, -86.1354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2997, -98.1471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.7902, -102.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.085, -87.6879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.424, -82.3529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1736, -97.8226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.4799, -97.2066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1559, -76.5818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1368, -92.4019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3861, -94.8737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.0249, -80.2427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3532, -71.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.727, -95.4184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.013, -81.6022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9257, -74.2685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7739, -74.0281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.9558, -97.3782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4235, -103.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8375, -73.8601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0885, -80.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3287, -76.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2801, -80.2796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.265, -82.6106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4127, -89.6498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7738, -87.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8249, -84.9274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2683, -80.8538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9017, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3636, -77.1596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7665, -71.218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.708, -75.6829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6506, -81.2345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1941, -76.99);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9463, -82.0371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0784, -120.553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1367, -119.447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6023, -110.821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0075, -75.1274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.745, -76.2441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.7853, -83.5716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7374, -75.0025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.943, -83.4037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0954, -77.8338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6607, -83.7429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2554, -83.1392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5578, -71.4549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.4394, -80.0717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.8937, -82.6846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8747, -90.0508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3577, -94.768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6619, -117.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.5623, -122.311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.5683, -93.4871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8825, -76.9099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4539, -94.7073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0052, -121.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8558, -106.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4972, -79.1982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.517, -81.7163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.0627, -80.3466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1991, -87.5509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5087, -74.6352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7857, -75.9998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0086, -77.4372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.459, -75.7225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0701, -85.1028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0681, -89.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2018, -71.8398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.7009, -81.3267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6892, -83.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6253, -111.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7599, -116.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8324, -122.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.3858, -123.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0989, -73.9609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4196, -81.9135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7209, -74.2679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0491, -73.8091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8805, -88.1947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9529, -81.0966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4955, -93.7459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2523, -88.404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5833, -81.4833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4191, -93.722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0635, -118.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2711, -74.5403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.5926, -80.3783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9449, -70.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.3245, -86.5028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8258, -73.1128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.44, -81.7283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1359, -117.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6082, -73.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.8997, -82.5945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8387, -75.3095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8785, -117.167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5026, -79.9078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4083, -82.0274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.5924, -90.8836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4503, -80.1829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3166, -71.7963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4162, -88.8274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 61.154, -149.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4839, -91.4597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1733, -105.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4855, -82.1333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5091, -92.9966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5232, -92.0982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6236, -98.4277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6176, -80.0558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.6135, -81.4339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2393, -115.166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6524, -74.2145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3484, -94.9271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6237, -83.8986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.225, -83.1809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.519, -84.9559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3037, -120.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8105, -85.3027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4422, -85.0726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.504, -122.54);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1754, -85.6836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4415, -93.4112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2029, -77.6465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5895, -71.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8743, -79.7607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4646, -75.0527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.4638, -84.3721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0091, -83.9749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.683, -92.2619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6522, -81.9736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3027, -81.5492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7749, -91.4378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4525, -122.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.3995, -88.7445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9631, -118.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8164, -84.2644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0002, -83.7769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7945, -87.723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3613, -71.2393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5493, -87.2405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.446, -81.7658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3799, -104.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9906, -117.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8481, -91.9726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7121, -97.0585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0934, -82.7721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6751, -91.5662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0838, -96.7925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.9762, -123.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0104, -76.1424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5895, -88.4337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3543, -118.913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6972, -73.1126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4081, -85.745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.75, -88.1148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6324, -87.7378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0146, -121.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4231, -82.4218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6549, -112.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5955, -77.572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0184, -85.2804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9515, -78.1036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6526, -90.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3634, -94.3736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.1789, -83.7753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7293, -98.0788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.107, -93.4925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9461, -91.7802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.3779, -98.8099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9641, -121.991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5886, -83.0303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9395, -87.6987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7663, -121.615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5768, -75.6231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7023, -86.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7608, -111.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4831, -70.4709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9782, -84.6561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5741, -77.375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0999, -115.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2798, -80.8437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9211, -77.5956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.6162, -122.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.175, -92.0705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7946, -82.3917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5045, -84.6562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.501, -90.4829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5013, -94.1593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8324, -88.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5667, -121.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6337, -77.4588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8461, -88.9419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0344, -89.3855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.209, -76.7246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6526, -74.2161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1689, -80.0143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.676, -97.1976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7345, -89.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2304, -88.4243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5357, -83.8704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8811, -73.8833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.954, -83.0981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8259, -117.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.9915, -81.0943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2879, -84.1845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7797, -104.847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5511, -74.1502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.7602, -92.1297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0223, -77.1468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8335, -77.1888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.288, -77.5573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1508, -80.2801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1126, -87.9165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2919, -120.677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8925, -81.4066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2378, -80.8583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9566, -86.8169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6265, -111.897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0178, -90.2392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.484, -98.4013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.4519, -98.4463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7463, -104.741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1835, -102.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2025, -121.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.631, -95.6037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4955, -88.1692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0568, -88.0032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1261, -115.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.3557, -94.7978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.5536, -80.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4683, -122.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7539, -121.469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.6052, -120.482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4498, -83.0018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8547, -76.2741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.572, -120.488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7257, -104.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2705, -87.1426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3028, -82.3683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6175, -83.6051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1442, -90.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.4129, -89.0372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0471, -86.6553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.1671, -93.9719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7629, -73.0931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2442, -118.423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6768, -83.6827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7752, -122.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8923, -83.8717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0123, -82.8669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5541, -76.0926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5493, -83.6009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.5985, -75.1481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7714, -95.2143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9237, -84.3145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5305, -88.9958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7435, -96.8225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4354, -86.0977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1191, -81.4815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5577, -95.6921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.3158, -95.6009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9211, -80.588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.918, -98.0225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.2641, -96.6132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8134, -80.1344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1656, -80.2564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4509, -91.1396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.6396, -88.1375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7734, -72.54);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8279, -90.6779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4806, -82.6437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1057, -122.232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5373, -100.444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8276, -73.9242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1779, -79.3882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7169, -92.4754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1252, -89.2617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5767, -87.1829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.237, -85.8131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8867, -93.1969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.9038, -84.5589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7301, -86.2426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2509, -84.2964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3771, -121.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.797, -81.4855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7959, -85.4286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6143, -70.9292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1995, -93.5532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0492, -83.7328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0542, -82.3953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5381, -112.22);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.5329, -117.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.775, -85.3985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9099, -90.2001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7688, -87.9822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.76, -73.8305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.993, -82.1213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.3154, -88.7019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1978, -87.0346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.981, -76.5275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9112, -87.9399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9666, -75.5285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.0601, -80.2075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0051, -85.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2072, -86.8739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9582, -85.8574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3565, -71.0617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2505, -90.9611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2244, -76.9372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9665, -85.6795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0205, -89.8492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9238, -77.0413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8917, -85.5046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5585, -90.0338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8969, -75.2375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1574, -75.8958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.732, -93.583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1287, -117.891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.339, -76.4639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8273, -91.5439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1806, -118.384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.198, -89.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3961, -94.0937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4247, -76.5141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9092, -82.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6905, -121.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.341, -78.9156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0469, -76.3912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.202, -79.0077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9736, -114.847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0235, -90.0616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9573, -118.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9171, -118.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.3829, -89.8174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9391, -76.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0206, -115.122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1738, -115.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0286, -77.0782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6779, -90.7811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.5218, -81.8885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7809, -106.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2103, -74.7967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9538, -86.4671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.36, -80.797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0707, -78.9654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9685, -88.4598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4045, -79.4003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6641, -74.3885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.9772, -121.965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3169, -78.4107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9251, -122.365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8644, -87.6865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3388, -72.935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.921, -87.7621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0078, -80.3829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9573, -94.7239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1458, -81.5083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3446, -83.1574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7713, -78.8112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0873, -84.5198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5293, -108.708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.4335, -99.3934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8999, -118.352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.108, -72.5764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7527, -94.8032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5669, -83.1213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5497, -92.0811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7087, -119.7);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.627, -106.07);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7619, -121.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6412, -82.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.345, -79.9555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1422, -93.1638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.3538, -82.9194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7325, -71.4255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.835, -96.6755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.7586, -106.271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6702, -122.469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2167, -71.5062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7457, -85.6389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5946, -82.9393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2559, -85.1796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4961, -86.8775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0513, -80.0836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.977, -120.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5283, -90.9558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5684, -84.5393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3469, -79.6649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9791, -75.8257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7554, -97.1696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4498, -73.3738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.521, -117.982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5203, -82.0379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0304, -87.8946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6035, -83.626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8201, -117.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.628, -72.3227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.7842, -88.4734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2791, -118.739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9801, -77.4236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8563, -81.4837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9982, -74.5989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2688, -90.4617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.6128, -121.136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5905, -88.0434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4501, -85.6735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9359, -73.9951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7597, -95.3644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8708, -78.5802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7746, -122.51);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.3066, -83.0795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5833, -73.9866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2109, -71.1841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4088, -73.5941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0384, -89.3937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1931, -97.1273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6761, -77.2788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6107, -83.0535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8543, -76.9081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.82, -106.372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0747, -80.3367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1848, -112.239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1729, -113.887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.834, -99.4568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.5395, -73.1968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5221, -81.3395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9927, -118.443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.519, -122.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2753, -72.9526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1425, -84.2631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4521, -82.2385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3585, -88.2671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8172, -84.3118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.368, -122.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1858, -85.6063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6035, -80.0525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.4651, -82.5627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9015, -87.4507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2197, -83.6086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.4949, -81.4593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0998, -85.1201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.76, -86.5141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9916, -91.8315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7048, -73.7143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8998, -77.5602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.2128, -81.4916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5983, -84.5117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7181, -84.7652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.563, -86.0917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.4552, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5658, -72.8922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9943, -78.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6525, -88.1234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1403, -106.551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1603, -77.1595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1802, -89.6624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8941, -80.6367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7941, -95.5435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2755, -83.7777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5195, -92.0747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1063, -78.9835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2067, -86.7814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.522, -83.4623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9688, -84.3929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.128, -86.8524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.263, -86.35);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1527, -76.8193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2019, -73.1861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1299, -71.0086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.701, -77.2104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7554, -96.6659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4303, -86.7078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2997, -95.6261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7837, -94.8516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2071, -93.1804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.72, -84.0614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.8068, -82.6388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6893, -112.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2245, -71.4888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0166, -95.6518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7991, -84.6387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.1469, -81.4475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4853, -84.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2898, -96.0804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3625, -90.2387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.034, -92.8458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7759, -87.7033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.2883, -96.1167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9322, -84.0023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1, -118.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2198, -93.3764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6831, -83.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7437, -71.4622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0064, -91.9783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.2243, -97.5942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0617, -118.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9562, -82.1271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4947, -83.5361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7399, -105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7159, -87.7837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2918, -84.5896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.2785, -96.0632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6768, -122.466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4475, -86.5785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6296, -75.666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6175, -77.5232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.5565, -81.9047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5961, -86.6945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8351, -81.9792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5337, -119.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5165, -90.2035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9146, -93.4847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4274, -88.2025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9285, -80.1956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0277, -86.7917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.609, -77.3601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3254, -81.7158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7122, -83.6816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7371, -88.4402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0404, -94.1371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7528, -80.2626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8595, -88.0632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8286, -95.3755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5216, -83.1894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2356, -104.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9056, -87.9638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6271, -75.9716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3864, -79.8221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9165, -118.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9407, -82.1114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6142, -104.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6803, -73.7528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8209, -74.1213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7931, -75.5363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8515, -73.9123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8399, -73.9174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9873, -90.9765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.795, -80.2784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4586, -71.1397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8906, -73.898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7791, -82.3099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8611, -86.5069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8632, -83.8937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.726, -91.3923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2395, -82.7302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1185, -94.3776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8287, -84.7408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7322, -73.8666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.714, -89.8895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0826, -97.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8123, -95.3996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4485, -75.9633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3075, -111.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2397, -80.2508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9324, -79.0249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0083, -87.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.459, -86.0544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3649, -83.2066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.716, -71.1525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.8353, -82.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6177, -118.477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.6476, -124.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.309, -77.8783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7256, -111.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0902, -80.591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.3323, -78.8263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.295, -89.0755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1657, -80.1722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9737, -93.2252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7985, -80.3025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4536, -92.0865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7753, -82.477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3828, -82.4844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7816, -118.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9825, -82.5393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7023, -93.2503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.8686, -97.6236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4838, -110.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7622, -87.802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0107, -92.4437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0357, -79.0158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8248, -73.8925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8076, -83.7279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8148, -73.9142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6668, -114.444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7048, -87.7401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9285, -78.7539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5632, -92.0423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6746, -82.8311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0632, -103.232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0224, -94.6651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.707, -97.3378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3774, -87.4537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7403, -92.2745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1871, -74.5124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5473, -113.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9637, -76.7676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3751, -77.9542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1067, -117.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.612, -90.3355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5682, -74.5516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.5067, -99.4817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2856, -89.7784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5656, -94.1437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6109, -120.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2875, -77.4384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.2126, -85.3618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.4696, -80.7956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4629, -89.2277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8363, -94.33);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.699, -121.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6123, -83.701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8476, -86.3641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8867, -93.1969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3905, -86.4869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7607, -73.9874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7569, -73.9807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9514, -96.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3381, -85.1808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7952, -77.7967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9613, -85.0354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9545, -84.0574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.609, -86.8073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6707, -76.9447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.9235, -84.1129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8377, -85.5568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8527, -82.5885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.0749, -118.311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5147, -74.9242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6328, -73.9481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3472, -89.0544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8516, -76.2882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.2614, -90.4762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4733, -91.1681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4141, -81.4397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.7559, -81.3535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6079, -97.3367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6194, -116.288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9433, -118.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.546, -98.2993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9454, -118.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1974, -79.8143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9672, -78.9613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0403, -94.6405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3391, -121.902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.1137, -81.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1265, -94.5277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0844, -97.9322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7866, -96.8562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.809, -73.6293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7312, -78.6503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7987, -90.8174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8388, -71.4978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.1993, -81.0438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9776, -86.3974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.823, -92.6607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0369, -80.1553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8514, -106.271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0118, -87.7604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6607, -80.4623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4706, -117.34);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2535, -92.2699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4944, -85.3362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0439, -85.9955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.1799, -122.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.006, -96.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.307, -97.7519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.1252, -97.7232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5567, -89.6461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9417, -79.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1799, -75.1194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5147, -96.7912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5143, -90.4676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3347, -90.1648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8035, -75.0417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.7059, -100.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2984, -84.3149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1187, -81.6254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6998, -72.6588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6018, -75.7463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6865, -73.8232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8207, -78.6274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.2209, -81.0476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.687, -90.0068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.4505, -95.7717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1598, -86.7955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7087, -104.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8644, -84.1384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7825, -80.2856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7825, -80.2856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.9608, -82.7591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0179, -92.985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7825, -80.2856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5547, -95.5546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.303, -86.6917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.8129, -81.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7663, -72.6733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.6075, -84.2083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5468, -76.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3718, -90.0773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8953, -87.7254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6646, -117.857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9505, -118.165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.025, -80.2629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.136, -76.5966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7777, -69.7254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4174, -81.573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1883, -98.0986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.5977, -81.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0981, -118.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.9717, -94.8656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0432, -118.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7935, -90.3426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8638, -96.6829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3152, -72.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.6989, -68.011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8338, -87.8979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7476, -81.0415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.727, -117.822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.479, -82.9865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9303, -123.306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9453, -118.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6995, -74.2331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0272, -96.9932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1729, -80.5683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.3611, -85.7235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6001, -83.9108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7973, -83.7406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7404, -105.068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6589, -121.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4391, -73.4072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.639, -80.4464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0464, -93.3035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9288, -89.8644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1821, -67.2844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.9139, -93.9123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4029, -83.0951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5886, -74.2266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2984, -75.4084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.499, -77.568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4035, -76.9492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8736, -71.3895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7351, -120.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5052, -86.8493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6395, -83.3538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9046, -90.0302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8838, -94.784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.1712, -82.1402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8558, -82.6292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8829, -88.1387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6915, -82.8372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6295, -82.4694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2726, -98.2005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.784, -80.4555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2755, -76.9769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2997, -78.8338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0714, -97.0555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2391, -77.576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7958, -86.0452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9843, -105.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.809, -74.3803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.1439, -122.9);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4683, -105.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8655, -118.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.0743, -97.3717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4351, -91.0073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.1942, -82.0912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0857, -80.6967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1554, -76.8216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2234, -84.5021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9648, -76.8924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5059, -84.9435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2985, -84.6523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1922, -101.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.3708, -114.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8917, -80.2111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1376, -80.1247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2361, -80.2047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3806, -87.8556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0297, -76.9146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7369, -73.7098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9251, -87.6634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6474, -75.5943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7409, -84.5462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0621, -83.5261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8855, -86.6023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4046, -81.7968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0763, -84.705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7978, -86.5371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.4375, -120.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2379, -95.9331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1685, -118.597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1446, -85.5858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8052, -83.5769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5252, -87.4057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2961, -88.3133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6532, -85.3769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0257, -88.1973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7158, -86.2348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0038, -91.6186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.523, -82.2442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8513, -86.2407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6556, -93.7358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0567, -94.8025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2294, -110.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4972, -77.5455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6861, -84.1292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6626, -80.0908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4179, -86.8294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.4021, -99.0069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1233, -111.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1998, -93.3935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7326, -79.9694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9252, -80.3097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2907, -88.3152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8695, -80.969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4202, -81.7636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4101, -75.5679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.1255, -122.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.0223, -87.494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.1376, -119.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8588, -84.5973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8539, -74.792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7441, -77.1341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4416, -84.2616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1066, -117.398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.089, -108.599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8239, -71.4982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2821, -76.8809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2343, -118.503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2783, -82.1006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7156, -84.9981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.521, -85.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2899, -86.6205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.2271, -93.4499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4049, -80.5493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7397, -116.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9529, -83.9293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.559, -84.3141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8574, -82.2562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9658, -118.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5647, -85.0756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.74, -105.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6581, -73.6084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.5563, -69.6296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.194, -80.2479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7225, -92.3423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1875, -89.8643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.318, -96.0661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1737, -115.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0588, -118.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9368, -94.3783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.388, -157.954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2341, -92.3847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4505, -83.9758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7374, -110.953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.3074, -85.2586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2598, -118.312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1021, -74.7931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0848, -78.4297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1357, -79.8432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.4625, -81.4546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4498, -93.2608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1499, -76.7912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8608, -77.0943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.4467, -83.5873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3005, -93.1991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3144, -88.9336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9882, -118.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0648, -79.0138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.4491, -122.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1045, -89.9842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.753, -76.2714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3697, -93.5791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4796, -83.149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.6883, -89.1353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7125, -73.4288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.562, -86.5225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4358, -112.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8803, -95.6836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7272, -81.4708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9967, -88.9358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4564, -92.3577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7804, -96.6702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.704, -73.496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2833, -81.5789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6746, -88.5602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7141, -82.5749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0443, -115.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9755, -74.158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5278, -88.0724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.1533, -122.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4251, -89.0922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0882, -88.5069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6733, -80.1002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5131, -80.8604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7338, -97.2852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1712, -84.8333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1132, -121.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9006, -76.8685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0192, -86.6189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.8126, -119.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0168, -87.9963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.4826, -117.598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0256, -94.2498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7483, -87.7978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8926, -82.9961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5532, -94.1977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4009, -80.685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8053, -80.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9804, -78.7321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2217, -88.2414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4067, -91.2299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5868, -116.573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4489, -83.6508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8344, -86.3744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9327, -84.2211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5573, -119.792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9768, -73.6903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0235, -82.5026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6608, -70.2592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4825, -97.4962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6047, -75.5881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6211, -73.7359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4926, -120.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7696, -95.3593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2494, -83.4452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9768, -73.6903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0367, -82.9626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1808, -93.5871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5212, -91.1561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8484, -87.2676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4073, -96.8427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.8547, -89.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7775, -87.7424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.9049, -96.7987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6429, -117.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7359, -73.9794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9026, -78.6967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3974, -118.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.6407, -81.4583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8739, -103.671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1824, -82.1591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7757, -80.3828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6964, -104.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1157, -87.8646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.2897, -92.4757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0149, -94.7264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.8564, -93.2893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.4601, -93.1799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6986, -84.5672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9206, -85.9583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1409, -95.9741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8814, -94.6681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.43, -81.6609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3359, -74.1925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.5569, -88.0575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2674, -80.8405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9827, -94.3597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9419, -89.9625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.168, -86.5205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0435, -77.4748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6704, -80.5851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.1722, -81.0356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.784, -83.9942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.4491, -122.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1266, -75.3602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3714, -80.7187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7457, -86.6841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.017, -87.8428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4075, -82.9255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6774, -84.5481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7279, -82.0037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6069, -82.5695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5501, -112.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7459, -73.6417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8149, -96.7075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1614, -85.6522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1451, -94.5584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4653, -94.0433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.4162, -101.328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0608, -80.6621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.3147, -80.3933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5924, -83.761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6578, -88.4124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8548, -94.6841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.341, -82.3757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0271, -79.581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5329, -90.4942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.1946, -120.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4603, -123.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.3644, -89.5554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8301, -69.2961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3556, -83.113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 20.8719, -156.677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5034, -83.145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.235, -81.0417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7814, -86.1246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9268, -92.9708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2546, -92.0378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2616, -89.7854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.942, -80.0339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1744, -87.5249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6735, -104.792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9588, -89.6239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8732, -92.622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4515, -112.07);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7888, -81.2035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2438, -85.52);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.6796, -106.312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6319, -121.328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7367, -78.9193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4117, -90.3897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6397, -112.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7042, -82.569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0315, -114.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1077, -115.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5396, -85.6735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0774, -117.69);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7614, -78.5779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.589, -122.351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7657, -80.2227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0846, -80.8855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.5809, -79.3448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.4424, -98.3677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.5974, -122.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9412, -93.107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7533, -84.2949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6833, -82.8375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6144, -93.6464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3323, -80.0234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3084, -82.9699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.0723, -80.2325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9123, -90.0511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.212, -80.7559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0056, -93.1666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4536, -86.1285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4486, -84.3027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4582, -121.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.3004, -82.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9768, -117.463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5606, -117.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.6307, -89.5547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0422, -82.7159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5596, -121.441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5576, -83.9509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0193, -84.6958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2973, -105.529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5777, -101.869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9098, -84.0299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.9377, -82.2514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1614, -86.8359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3608, -75.0736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6973, -80.2246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2585, -93.0643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5524, -94.1531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4431, -81.7038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7464, -95.7936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8911, -90.4093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6754, -118.156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7645, -88.3678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.4835, -76.1327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6535, -87.9999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.8594, -82.4997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3882, -111.529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0056, -85.6259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6896, -73.4084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2162, -89.9138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.947, -77.0654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0462, -85.5474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0041, -83.933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9039, -78.7781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1239, -80.0433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7476, -73.9854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3507, -80.1951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.4958, -82.6206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6346, -83.5622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7262, -104.847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1582, -79.7778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.733, -79.4422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2905, -76.615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5772, -76.3449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5915, -88.1838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8766, -76.0401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2546, -84.4223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8934, -75.8203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9078, -77.0016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.495, -112.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5607, -74.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5978, -77.6212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2619, -85.5334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6445, -72.7707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7577, -73.9905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7988, -83.676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3604, -121.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7306, -119.8);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7269, -72.8245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.032, -83.0008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8594, -73.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.008, -121.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2709, -85.6412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0975, -85.0923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2577, -89.0182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7247, -85.6357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.6247, -117.652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.1917, -122.409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1478, -82.9273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4073, -111.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0872, -85.6683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4467, -91.4927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8261, -96.8728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2131, -85.5883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2288, -111.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5476, -105.035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6221, -80.2051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7621, -74.2258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.1825, -110.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.4438, -81.4273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4784, -80.9734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4398, -79.3718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.27, -76.7595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4616, -97.7245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.551, -81.5836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5659, -83.6557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8239, -86.1594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.7806, -91.2256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.912, -82.4951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4994, -90.1091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2308, -81.5413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0607, -83.7269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8574, -71.3547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9, -80.6527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4961, -88.9524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7549, -105.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5628, -76.0041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.5863, -80.0936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2309, -85.6493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7043, -104.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9168, -93.1426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.0665, -81.7037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6698, -77.0085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.4665, -81.8024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7596, -87.103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5637, -109.55);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4573, -85.5864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.053, -74.141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9142, -77.7617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.131, -82.9796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.226, -84.1565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4794, -85.3697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4167, -83.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.9016, -82.0531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8845, -89.5359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5818, -92.5722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6769, -117.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4411, -88.632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6224, -95.7434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.7207, -80.1108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6888, -82.4428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0081, -78.3366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1079, -79.7493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.114, -76.1462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9342, -72.6715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5624, -74.5787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.4622, -82.5847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7104, -70.1566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7097, -86.9743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8018, -104.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0385, -92.4619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4297, -77.3823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8564, -117.21);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7561, -92.2639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.4009, -122.228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8992, -112.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6513, -74.0073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0049, -90.0369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.725, -78.5815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1353, -83.2684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.5103, -81.3765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6679, -73.7808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9253, -94.6865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8848, -92.1094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7548, -73.9876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.5144, -84.5082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4361, -76.4631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2412, -76.8881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7634, -95.2632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0529, -85.2466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1402, -118.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8293, -95.3808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.682, -84.4717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9282, -75.1444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9243, -97.5114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6779, -117.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2051, -75.0972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4181, -82.4582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.837, -122.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1611, -97.9868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.8944, -82.7797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0905, -71.4215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8841, -85.6901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5259, -92.7167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8277, -73.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2848, -83.1271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6434, -85.3466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1552, -87.9598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0606, -95.9755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4585, -90.645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2575, -106.738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1716, -74.0591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5995, -74.4018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8678, -78.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7643, -74.2675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7707, -77.9513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9929, -90.1817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6249, -87.8362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1787, -71.8716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6225, -79.0482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3998, -80.6086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5328, -92.6389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4652, -82.1328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5089, -87.3856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8136, -96.6849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6796, -122.351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0171, -78.912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8072, -96.6836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9205, -90.0124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.2531, -85.3912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2388, -76.9801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3242, -84.4272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0004, -82.0046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8958, -76.1753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.4852, -81.3099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0778, -94.382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.9469, -82.3419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0605, -78.0901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4374, -112.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1087, -93.2141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3806, -85.4795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.5219, -122.905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2471, -80.5993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8959, -87.6855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.552, -93.5966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1663, -81.4038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7972, -72.5507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8989, -71.3355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1153, -115.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.9391, -81.945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1133, -84.5628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3924, -104.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.22, -76.5394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0991, -117.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5248, -90.4731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8569, -75.5972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.444, -77.3948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.789, -80.4778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8271, -73.1026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.278, -81.5389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6193, -80.1463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.272, -80.1274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.6912, -96.1679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3677, -94.3733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.7155, -117.438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3115, -89.7687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9704, -91.8362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.6764, -117.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4996, -81.6682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6126, -86.5667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3299, -94.8737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7036, -87.5267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7233, -73.5725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3105, -83.3497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0905, -76.3468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9505, -75.1535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1133, -84.0867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0717, -93.2641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0072, -88.0461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.661, -120.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1903, -77.2494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1426, -115.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.329, -95.9585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9228, -88.5157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2575, -81.464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2537, -88.0217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2783, -93.1157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5287, -117.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7597, -73.9808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8675, -80.2662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7491, -80.3355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8081, -88.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3032, -85.1993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6529, -104.93);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.6259, -81.3164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.2014, -122.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5275, -94.779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8859, -77.4412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3688, -119.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7744, -95.7514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4299, -97.4094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3918, -73.9697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.809, -74.0018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7444, -122.404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.6836, -80.4643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1762, -84.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2711, -84.9844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.7516, -88.4503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8101, -118.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5672, -77.4442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.7234, -122.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9447, -82.2508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7216, -81.1288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6443, -82.3475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1224, -80.6599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7832, -74.7287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.7325, -116.999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2609, -75.8984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2031, -80.7234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1934, -71.5278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9653, -97.5393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7014, -97.3358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9482, -83.913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.3515, -81.8074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5224, -84.3631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7409, -84.5079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7164, -74.038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9521, -89.9751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6347, -101.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7143, -80.4154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8059, -115.565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6301, -78.7477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9548, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5923, -90.7355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1439, -115.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.2136, -114.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.4629, -100.445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9193, -93.218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5429, -82.4253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0165, -80.2097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8545, -74.1217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4813, -90.4568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.1481, -82.1876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9028, -95.3136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5243, -77.4385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8587, -76.1759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7531, -81.2852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4155, -88.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3046, -81.755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.236, -82.3499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4983, -84.9304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9108, -82.1037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.835, -82.3676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.9404, -98.5123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.3565, -98.5405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6426, -81.4681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6666, -73.704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.83, -73.9799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6656, -81.8316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0784, -118.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4992, -94.7498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0962, -96.7965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1442, -115.19);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6768, -80.6706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.3383, -82.4537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9676, -81.3459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0586, -83.6625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9247, -118.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9686, -90.1058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9404, -74.8702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2063, -86.6966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.9533, -92.6538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9111, -87.6334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6817, -74.2402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1763, -93.2189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5185, -77.0931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1551, -88.5781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0083, -78.9503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4042, -83.4812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4968, -85.8518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5936, -83.4459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7402, -88.9655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0209, -86.5787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.5312, -68.4066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2512, -121.184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5206, -75.9397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9631, -76.2705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4733, -82.9048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5343, -122.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.6275, -70.1578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6545, -122.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0668, -85.0286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.5163, -82.8495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.842, -105.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8788, -80.3571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9864, -80.1228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.9605, -82.723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4628, -84.6435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.729, -86.568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.4827, -81.456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.3625, -80.0676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9947, -80.1872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.7757, -82.3494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5773, -90.6887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3174, -81.8711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9087, -87.8836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2076, -95.4576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2612, -77.3255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7116, -117.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.062, -80.9572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1435, -85.2703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3285, -87.4923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7221, -95.3517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.6226, -81.2469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0978, -118.121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3349, -81.4793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3543, -94.2112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4492, -86.6267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1128, -88.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.235, -96.0528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9785, -78.7438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8051, -76.3824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9257, -121.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2774, -89.6318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9375, -92.7749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8968, -97.4801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0009, -95.6874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6318, -77.4109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7933, -84.2762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9234, -88.3011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0838, -77.0609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3667, -93.5582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0842, -103.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7877, -86.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.4939, -94.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.0254, -93.3397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.2835, -81.036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2971, -76.5291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7609, -84.5048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7865, -87.0296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4099, -74.0416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.99, -90.0589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7878, -122.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.0988, -98.2692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8382, -85.9368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.834, -73.3378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0627, -83.9886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.5301, -83.8307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0268, -118.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0457, -82.5831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.06, -104.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6539, -73.5583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5954, -121.346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8185, -109.776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0334, -117.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.5164, -111.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4932, -97.4641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4125, -119.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4214, -76.5362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.242, -88.9757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8677, -78.7084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2572, -118.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4649, -94.3563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.2043, -82.1804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6288, -95.6238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7479, -92.4678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.3376, -158.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8748, -90.1128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7509, -84.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3658, -121.892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3042, -81.4597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6524, -95.6495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.4532, -158.008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9601, -118.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3302, -83.0394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1307, -72.6258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1588, -115.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.3954, -84.667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4148, -83.8984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5073, -82.503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5989, -84.0894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7069, -73.6309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.742, -73.6613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.972, -93.365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5466, -96.7087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7582, -77.4648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8317, -96.8396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.416, -84.0696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6647, -97.2871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5809, -77.5918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6571, -112.374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3954, -89.4661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2191, -85.378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7897, -84.5932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2393, -92.7111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0122, -95.3567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7762, -118.377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.6002, -120.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.9382, -118.388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2271, -92.0169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.8086, -80.0789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6384, -112.332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.7391, -117.171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5407, -77.9854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.229, -83.8687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3208, -76.626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8892, -80.1734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1078, -70.7631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1245, -80.3609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1532, -85.4761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.2435, -81.3762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.9231, -82.3171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7714, -73.8724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4082, -82.589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2762, -72.8356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.822, -71.3559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.4355, -158.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0636, -118.445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6204, -84.2385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0334, -90.7895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7938, -124.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9104, -97.4753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6352, -76.8684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8058, -85.7699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.398, -83.6505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3111, -85.1404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.9276, -97.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8072, -104.822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2548, -81.5542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3029, -76.5187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8621, -93.2758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.8585, -91.2404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5583, -86.6503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6746, -111.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.6977, -81.3638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5199, -101.902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3204, -104.615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6998, -95.1236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1818, -80.0978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3278, -106.755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1671, -97.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9521, -81.0851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6418, -95.2416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4629, -87.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2629, -84.4695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9852, -80.1628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.035, -81.0039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9098, -96.8565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2598, -95.9819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9023, -77.0372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0695, -95.7976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1913, -90.5733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2553, -71.799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7785, -118.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8361, -84.2193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.991, -110.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6402, -73.9182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4054, -81.9826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6786, -93.6024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3246, -98.1161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2687, -98.2349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2706, -77.6084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0698, -117.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0713, -83.9142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7308, -84.0717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.9162, -82.7497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7336, -117.843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7497, -73.9881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.964, -83.8125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.3847, -98.6185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9041, -88.0312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0799, -103.249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3902, -71.1503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.896, -117.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9294, -74.1818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3484, -94.9271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8709, -88.0166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7546, -73.9733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7262, -84.1789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2628, -96.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7726, -119.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2598, -84.7561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1852, -96.5771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9369, -84.145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3605, -81.0983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2108, -78.0631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.524, -105.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1844, -115.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5747, -85.6778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6997, -95.5175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.013, -88.1806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.757, -81.2871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6497, -89.0309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8298, -79.8333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.791, -77.61);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.823, -81.934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9975, -87.9592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.355, -77.4102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1862, -92.0111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1526, -74.4353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1194, -83.4789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.3906, -98.6319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.4133, -94.0561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6086, -85.8279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3184, -89.0263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5838, -73.9515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0183, -74.3035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.7413, -122.64);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0219, -84.6258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1556, -101.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9127, -85.6507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0825, -79.2298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.1032, -81.1492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1873, -88.7301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.84, -106.574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5649, -105.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0543, -118.174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8513, -88.3123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1048, -83.1605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0577, -77.0848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8856, -73.1871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.6712, -81.4549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8438, -116.88);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0597, -93.322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.93, -83.0511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2883, -77.2051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1559, -122.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7914, -74.0147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.137, -88.0053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9732, -88.7172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.803, -117.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7593, -86.1127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5124, -89.9862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0035, -118.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7144, -87.7038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5881, -87.4618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3586, -111.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.278, -82.8572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9782, -87.8068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1775, -83.7651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8228, -85.9153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.3008, -80.1344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3596, -72.5662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1956, -77.6016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6298, -122.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8613, -82.3244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6114, -82.8181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0337, -84.4645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0058, -93.0587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6746, -119.701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9065, -74.0776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.9753, -120.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6035, -86.285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0132, -80.9408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0212, -122.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3555, -88.6914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8589, -118.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2855, -97.7344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4281, -81.6139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1757, -79.0981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7279, -87.7217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.948, -88.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2972, -106.812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5906, -87.5586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5864, -77.0116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8666, -96.7433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8763, -74.0864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8511, -87.7931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8872, -97.2598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.2006, -117.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2106, -90.9417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0035, -85.7691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1623, -76.7256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.818, -82.4196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3693, -83.3215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5824, -71.7748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.449, -78.8652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7791, -80.2555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8519, -87.6881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8533, -72.4286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6584, -73.8903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3948, -86.2692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4115, -86.1589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.942, -76.3105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.368, -79.7794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4673, -85.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1458, -84.4903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2608, -80.3665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.512, -122.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.3562, -100.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9376, -104.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6469, -73.982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4321, -84.1927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.1485, -80.672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3614, -122.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9367, -80.7505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8408, -80.3139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1876, -85.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8427, -84.5057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8045, -124.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7436, -121.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8354, -77.4309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3751, -76.4729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7439, -74.0732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3938, -74.5595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6241, -91.3735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0051, -93.2472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0751, -94.4774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5887, -122.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6537, -74.3214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7906, -81.2032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8078, -81.4993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7622, -121.753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9993, -93.2899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5148, -96.7747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.8003, -92.1283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.9701, -83.9597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.6533, -106.269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6648, -79.0007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7163, -77.3213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.9557, -86.4099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6616, -78.4846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9583, -76.6811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0801, -70.9468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9833, -74.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3088, -74.0637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.613, -84.2121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2045, -80.1556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0377, -76.6791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8671, -82.0463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.7842, -122.485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7872, -76.2519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.3402, -157.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7117, -74.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 64.8371, -147.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7251, -74.0682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1343, -95.9048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2904, -79.9887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5841, -117.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4496, -71.0265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.961, -87.9413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.1223, -70.2023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1782, -82.9966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8832, -84.4782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8722, -90.0819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0247, -118.22);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.1409, -97.7815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5595, -112.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.1325, -122.487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2356, -96.1917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2142, -75.1397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8864, -78.6793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6224, -74.2462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7212, -121.665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4603, -91.0516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2667, -81.0642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1409, -77.0457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9373, -95.4632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.267, -81.6289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0973, -79.2912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.678, -73.4431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.609, -97.1174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9012, -90.0596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0332, -91.5865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.211, -97.7916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7549, -112.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8936, -80.0508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3218, -75.7924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2202, -104.356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7776, -73.5657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4839, -80.8686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9942, -122.119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8766, -91.9241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8592, -117.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7572, -96.9951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7194, -82.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9357, -77.1672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6267, -75.7601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1303, -94.0155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.6883, -122.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.033, -81.9065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7414, -92.1117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.4646, -122.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9316, -89.0991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.183, -90.4077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8586, -75.9826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.476, -85.0301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7694, -105.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5981, -122.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6614, -78.9202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9746, -118.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5264, -122.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5947, -104.831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8161, -75.7329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2401, -85.6773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7416, -104.803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9594, -75.7883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8061, -74.9312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9297, -84.6412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.577, -81.7029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.6003, -80.3537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9864, -80.2065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.795, -80.2175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1888, -80.1317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8204, -84.388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0181, -105.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2381, -83.2692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.4422, -73.21);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8167, -80.2563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2788, -121.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9022, -118.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9383, -95.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.3055, -122.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0454, -94.3259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2445, -76.6751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0565, -75.8712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.179, -94.3232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3236, -78.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1791, -77.2673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4364, -84.3499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.941, -97.1159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9103, -96.768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9559, -93.1141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3503, -75.6016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0569, -90.5124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7107, -82.2567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8536, -117.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5967, -74.3648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7518, -73.9921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6902, -77.4384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5269, -94.3536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4207, -78.8936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5046, -77.4773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.622, -77.7724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6766, -90.2527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4341, -86.8916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0149, -93.0197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7854, -116.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.606, -87.0655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2788, -93.1396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.2896, -122.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9649, -87.6546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0462, -95.8564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.891, -75.0203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0941, -84.2793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.5027, -81.4909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3209, -111.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0616, -117.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0558, -97.0145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8414, -74.1021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.1631, -110.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8046, -87.7625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3177, -110.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.9767, -75.9376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.964, -82.4356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.1907, -123.839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1313, -75.5292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.834, -99.4568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.2338, -87.5405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8596, -118.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2904, -121.881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.1661, -82.1686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6992, -93.0452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9331, -80.2939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5221, -76.1845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1507, -80.7001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.8653, -106.577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0511, -84.0905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.04, -81.4911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7879, -73.2161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.2088, -82.7393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.3307, -73.6994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1029, -80.71);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0021, -83.7742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.454, -91.0915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.625, -79.6735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4455, -75.6656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.837, -97.0829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2926, -76.2457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8003, -121.665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6524, -96.7509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8119, -83.9831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7096, -90.599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5631, -117.648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.8767, -81.6881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.32, -121.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0565, -89.5017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6406, -111.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4374, -112.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9311, -105.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8582, -86.3927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8827, -117.997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5534, -82.9245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6179, -121.398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8591, -117.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.0489, -97.4645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0621, -84.1585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5919, -78.7789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6098, -112.24);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1024, -84.4882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8104, -73.5049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.74, -81.6807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6834, -72.7096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0645, -78.4891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.5966, -81.4978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7701, -84.1089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.36, -86.2139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.4513, -88.0863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.5521, -123.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6394, -112.136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8889, -71.1204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.38, -80.1004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1151, -80.0854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7716, -111.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8057, -75.0948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.675, -89.5832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1431, -75.1149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6754, -87.7971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8173, -76.2001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8588, -73.6202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.2734, -157.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1072, -84.0114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2857, -76.5876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.832, -74.0078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3491, -87.8788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1644, -83.399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0016, -81.9746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0509, -119.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6406, -84.2691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2492, -89.3738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6251, -73.9987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.0444, -81.0723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2528, -83.1943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.2014, -117.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2097, -80.7572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9003, -80.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6572, -82.7681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3759, -76.4722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9981, -84.1678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6015, -111.943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.5736, -81.5165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0003, -85.7909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6962, -73.8826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0039, -88.2965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.12, -84.0219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7071, -75.4668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4448, -88.8462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1817, -82.2174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.969, -98.512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9055, -85.7756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6241, -81.4397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2809, -91.2274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3271, -106.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6819, -80.2452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7231, -90.2399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9753, -87.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5663, -89.3097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.313, -95.4675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.902, -74.8322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.2436, -93.6635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.5055, -99.5087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9137, -74.1795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8517, -74.3002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0492, -74.1305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6489, -95.5658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4311, -87.0352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0051, -80.5566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0107, -87.9297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9978, -84.0179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8526, -117.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3746, -101.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6207, -92.4984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8592, -73.4185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8812, -96.8958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.1592, -82.0871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1858, -106.663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7514, -111.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2657, -80.8813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1417, -84.4698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9052, -79.0474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2327, -80.42);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8384, -74.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7584, -86.7658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.1203, -70.2326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7037, -73.7999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0266, -83.1606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0665, -94.5336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0046, -83.9126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.229, -123.368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4108, -122.714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6242, -86.692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1241, -95.0219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.7175, -122.653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9557, -95.2518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4405, -79.9961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2526, -85.6506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7606, -84.9961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5015, -81.5322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0905, -87.9231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3084, -85.8434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0462, -88.5384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6525, -73.7566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1787, -80.2602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6277, -94.9927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8249, -80.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8404, -93.3092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3289, -85.819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8731, -118.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4638, -84.2144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6451, -91.5278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1448, -121.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2139, -74.0143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4801, -111.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1857, -94.9787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.2397, -87.5945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2928, -121.991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2936, -94.4426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1364, -118.215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4067, -84.1318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.172, -84.9612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2444, -71.8372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 24.5605, -81.8059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0076, -83.3202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0626, -85.5797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8622, -73.8964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.2772, -111.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2028, -81.4383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6949, -96.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2221, -101.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.3892, -84.9135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9267, -122.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.3839, -109.547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7836, -73.9479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.515, -109.051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7442, -77.5527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2139, -80.7293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.507, -90.6311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7641, -72.6129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8009, -84.0419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7985, -80.3025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9254, -75.4057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7738, -80.1938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2428, -122.019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5591, -91.1331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4763, -112.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6504, -79.9569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2347, -96.1165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7183, -73.9867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9026, -81.3335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.089, -82.8235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6982, -84.089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3, -82.6964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5904, -83.1292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2968, -85.9575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0418, -96.8294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.136, -81.7902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3504, -80.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4635, -71.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.571, -80.3725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0721, -71.0435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1543, -87.8033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2151, -73.7198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6514, -97.3541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8721, -77.3827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9305, -72.6075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0186, -87.9772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3359, -81.7589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.9448, -86.4226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3706, -72.9182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4811, -117.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7453, -95.9351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.7016, -88.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.659, -75.0732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8889, -87.8338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.417, -119.51);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5202, -123.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6273, -95.3346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0877, -103.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6687, -73.7766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9271, -82.8265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7043, -74.1745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.931, -73.8563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.4032, -82.4495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.116, -121.393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0971, -83.0913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9844, -114.351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4742, -77.4173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2466, -81.2845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.212, -119.17);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7728, -120.831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1453, -84.5195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7787, -96.9157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9629, -84.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6022, -73.9945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.683, -95.423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6035, -84.4792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2659, -96.2345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1152, -84.8556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3794, -84.5496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9853, -78.8231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0044, -95.8869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9698, -83.4139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6226, -110.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6123, -93.7559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3364, -82.0637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0015, -111.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6699, -74.6726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6478, -97.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.9073, -97.0452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 61.1954, -149.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5868, -93.6196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7825, -80.2856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3811, -82.2104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4475, -76.8145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.389, -82.2146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5089, -82.6869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.052, -122.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0624, -84.3235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.159, -115.138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.964, -75.1471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7005, -76.2345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1474, -78.6971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9661, -87.6468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1519, -75.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0698, -79.8689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1065, -76.0209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5623, -95.2776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.828, -83.9021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4727, -94.0538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5664, -86.9735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3808, -79.1346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.6053, -122.903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7285, -105.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.8056, -82.6793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6193, -112.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5703, -114.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0523, -74.8942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.614, -90.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2255, -82.6013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.7696, -71.7193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.1904, -80.2521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6791, -71.5808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9894, -91.8462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5782, -98.3927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1708, -94.1393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4257, -85.7091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.93, -75.4317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5262, -119.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2615, -76.4629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.5855, -120.544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.154, -86.2004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5866, -111.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7224, -121.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7665, -87.7226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8464, -81.9944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8634, -95.473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.863, -80.7971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1083, -87.9744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9636, -82.4303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7157, -74.2251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6792, -97.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2591, -84.8013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7804, -68.7423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1592, -115.333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1205, -72.7453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1123, -81.5758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6792, -95.4042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0741, -85.2751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2875, -88.3743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.977, -84.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.4303, -98.5508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.4128, -122.63);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.2117, -81.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4955, -92.3768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2516, -81.3656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.5094, -87.2758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7766, -89.6841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6434, -79.0102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.71, -85.1854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9228, -79.7516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0049, -79.8794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1629, -94.4705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.9838, -92.4625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1226, -117.576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0695, -85.1982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6214, -79.9236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0949, -75.2921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7964, -77.1858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7294, -90.3847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3807, -89.0933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0145, -78.4724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5667, -75.5126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4718, -87.3724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8987, -88.9523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5209, -82.8986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6959, -80.2018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5243, -74.2973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9885, -94.4651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8821, -83.3953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.7558, -106.489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.7631, -81.4399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2126, -85.8916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.231, -80.1545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4978, -121.103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6184, -83.6464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8317, -118.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0304, -81.4269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.162, -75.8858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.4889, -121.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6484, -85.3092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8603, -80.3299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0934, -115.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8484, -82.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4476, -91.0307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4322, -81.7803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.2228, -98.1971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.9615, -76.5842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9408, -117.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.2755, -157.822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7521, -117.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8408, -76.0974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7788, -74.1761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1976, -85.5604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3937, -111.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6443, -82.3475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7412, -84.6595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9722, -85.9054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7683, -72.5284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2692, -80.8543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8951, -83.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6021, -81.5238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5379, -95.0663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0704, -84.8939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9078, -96.4491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1958, -101.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.2474, -90.4705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8508, -84.2143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7174, -95.5387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3611, -78.0382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8124, -105.17);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 64.679, -147.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4044, -112.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9964, -81.0265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.8291, -88.0688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1115, -121.36);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7905, -73.9456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5086, -112.267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7122, -73.8916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.5963, -87.4193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9506, -82.2767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0166, -88.0448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.003, -73.8134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0811, -86.4853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2509, -122.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1624, -118.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.463, -98.4354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.2568, -119.306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1053, -117.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2653, -103.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.0604, -82.4107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1818, -75.5471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7402, -104.903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7147, -84.9372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0718, -80.7346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9748, -118.236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.753, -71.4616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7821, -73.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.9983, -102.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7357, -119.745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.155, -122.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.7529, -80.3376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7864, -90.4168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6311, -83.9784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.009, -117.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.432, -86.8721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3538, -82.9767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0796, -88.6763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.1355, -97.7445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4371, -77.4229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4895, -90.4339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9378, -91.9587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5203, -81.555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9924, -78.6967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6896, -87.8173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.8063, -70.4148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.312, -77.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8398, -87.7437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6651, -78.6612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2311, -86.5183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4914, -81.6762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1766, -74.6358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0808, -86.4172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6408, -78.4501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5546, -74.2864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9779, -74.8956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.697, -82.5117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8324, -75.0038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3166, -71.0591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7938, -79.8637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3006, -78.6002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8521, -85.8614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4353, -112.305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2929, -81.6846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6451, -77.2996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2959, -81.6937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.472, -71.0244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.476, -71.4095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9645, -80.1464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5192, -122.405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1351, -117.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.1336, -111.001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.276, -76.6411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.3781, -111.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.1667, -80.1467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.5178, -80.4279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.498, -91.1538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6262, -75.4196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6533, -73.9189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0966, -73.4462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9712, -76.5391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6097, -78.1334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4386, -97.3009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6232, -122.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6323, -78.6181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6232, -122.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.2872, -120.665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7854, -73.6725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7529, -105.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8471, -77.3338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4434, -79.9625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.9315, -82.739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1674, -86.2542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4208, -82.2619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0273, -75.0649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9041, -123.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5551, -117.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.7969, -97.4006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7726, -117.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3315, -78.3844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3035, -94.7198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5705, -85.5003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.9268, -121.765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9307, -85.3817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.354, -84.3694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3322, -83.1765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0275, -84.6853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0408, -83.4618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7575, -86.3261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9324, -93.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5638, -81.7677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.265, -118.524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6293, -116.288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7997, -81.3764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5819, -74.64);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5092, -78.6891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.3398, -81.5962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3204, -72.8721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4504, -112.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5054, -80.6089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0552, -75.0045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.743, -71.1528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.2534, -93.1807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3735, -73.4217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4669, -88.1014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1999, -85.9616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.7592, -80.0888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0551, -93.1473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0943, -81.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.6219, -87.0447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9563, -75.601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6383, -122.422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3489, -74.0734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7158, -74.3969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8472, -77.0126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1511, -104.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7108, -84.2716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.7539, -93.0837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1064, -87.8888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.1094, -93.3044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6082, -72.5873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2508, -110.91);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7246, -76.6354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7096, -81.6029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1647, -81.7449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.4577, -80.1249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9643, -80.0582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5109, -84.3063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5676, -112.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.014, -84.5551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9141, -78.9203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7365, -87.6232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2102, -70.9592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8769, -73.8462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6647, -81.8878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4842, -87.7163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.5659, -123.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.535, -122.61);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.5181, -81.3107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0374, -75.7485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3927, -97.5299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1383, -104.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.2808, -119.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7652, -122.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4851, -84.3136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5031, -82.5236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.5876, -84.5942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8002, -86.268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7666, -72.7092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8024, -76.3231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2482, -71.7616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.4807, -122.219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.2351, -86.1274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5864, -122.401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0664, -117.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1967, -83.3001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5177, -77.3423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.4343, -77.6385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5639, -96.7319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8073, -93.3839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8816, -97.9243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3638, -81.7118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7903, -90.4322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8162, -87.6625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9255, -79.9838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3652, -71.0614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1613, -75.5132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1098, -76.481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9096, -76.6811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8797, -111.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4989, -86.9083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.8064, -92.1609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0273, -118.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9917, -122.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4496, -96.3542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.2709, -92.4852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.725, -122.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.398, -109.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3818, -86.3524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5117, -83.3591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7824, -75.0566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0478, -87.9578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6187, -86.1587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8268, -85.4656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9975, -80.0388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.7663, -106.319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3858, -91.0642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7113, -71.4894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9758, -93.2709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0176, -83.5179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1503, -76.5295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7257, -87.1231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.2122, -99.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7717, -89.8203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7629, -80.3061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9055, -80.0206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.267, -89.0787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8953, -73.8566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.2198, -101.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5244, -121.498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0327, -75.1213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.4154, -80.393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0242, -80.6397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3492, -121.953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6805, -73.9461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9427, -95.2506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0189, -95.3794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7488, -71.2125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9997, -84.5858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.863, -73.7688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5718, -95.7755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3027, -119.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8037, -78.7516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5817, -112.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1597, -93.2956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3906, -119.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.6615, -118.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7129, -116.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9317, -87.7398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9588, -83.6697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3156, -83.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.155, -76.5176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2327, -74.7155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4116, -94.3914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2619, -86.2286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0587, -79.4);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.428, -81.4048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8325, -81.3879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8023, -95.3613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0331, -76.1904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7969, -82.7358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.5783, -81.4388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8861, -80.0627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2024, -98.2033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9444, -87.7971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0506, -84.2507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1026, -77.4816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2946, -121.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4518, -111.705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4305, -83.2001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5372, -73.8998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0206, -97.9366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.462, -97.3884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8559, -73.8678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9417, -122.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7192, -74.0014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.1516, -80.5844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9859, -83.7469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1136, -76.2561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8556, -88.1104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9858, -81.493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9076, -117.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3188, -83.1881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9877, -90.1304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7252, -114.624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0493, -88.3735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9018, -83.6876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8757, -73.8276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7696, -88.1482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6955, -72.9096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6955, -73.5071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.5995, -121.85);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8863, -80.0675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7843, -96.8164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1129, -76.9325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3322, -95.2659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0874, -106.568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1659, -85.4868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2019, -77.9429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8677, -80.0727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.0233, -80.2647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.4921, -82.48);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1655, -78.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5009, -82.0292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8731, -80.1315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.1199, -96.1095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0598, -122.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4813, -87.0335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9725, -118.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.2436, -80.8244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2617, -87.9485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0915, -83.9997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7803, -117.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1164, -75.2895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7546, -84.2684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9227, -78.8769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8984, -77.0191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9197, -78.7381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5545, -82.8509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9835, -90.1055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9294, -87.9784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0419, -97.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1145, -75.2055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.4221, -82.5757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8577, -88.1432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.1375, -121.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2022, -72.6291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3779, -79.2483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.218, -115.241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0325, -75.0839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3965, -74.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5192, -75.8566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3677, -93.8768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1169, -75.1378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.722, -122.437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7215, -84.4231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0668, -79.429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1634, -71.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0096, -71.3049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5807, -124.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2877, -98.1647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1786, -118.319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4568, -90.9563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.334, -121.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7318, -71.1719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5885, -87.8602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.9651, -80.1665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2326, -76.1369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8022, -81.0501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5174, -78.3749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8594, -71.4877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8668, -80.3009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.122, -80.1501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2724, -80.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5249, -88.1245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.5203, -88.0662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6399, -73.6947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1044, -75.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9204, -72.6712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9285, -83.3552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.3675, -100.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.0946, -80.2515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9403, -83.9822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3268, -75.0872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.8628, -96.8393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6804, -83.1924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9738, -88.0313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4491, -93.7809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1017, -76.8045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6741, -86.8939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9403, -88.1486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8202, -78.5926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.049, -87.6806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.698, -71.1471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.2475, -81.2904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.2509, -80.3359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.5337, -108.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.1993, -121.982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2238, -119.15);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.4943, -111.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2437, -116.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1258, -75.5237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0976, -77.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.4693, -84.9621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0372, -82.0726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8023, -80.1077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5753, -82.8881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9192, -84.3807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0572, -97.9281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0505, -89.887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5225, -84.8903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1436, -88.8355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.4917, -87.6914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.8377, -119.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7602, -117.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4515, -96.4976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5415, -122.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1636, -76.7201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4391, -92.4327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7695, -105.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5617, -83.4779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7809, -81.4182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5928, -89.9789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3522, -121.999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6244, -71.3628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.2168, -96.6318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4017, -88.9758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.665, -95.1858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9727, -82.4528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.3502, -103.775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2383, -73.0368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2618, -95.8967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.4659, -81.8322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8233, -75.2746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.047, -84.5776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1773, -81.1195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7716, -86.5859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0015, -90.1322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7962, -81.4268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.732, -93.2181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3052, -95.3009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.6868, -81.3928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6592, -88.4424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7498, -80.2569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9004, -78.8945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.02, -84.3202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.4945, -84.3499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7758, -94.8035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.1918, -110.843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9441, -91.6732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.6895, -121.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7216, -83.5692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3936, -78.9879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0466, -89.7033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5847, -74.1684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1808, -82.6606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7501, -70.6017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0741, -86.9238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4903, -87.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3392, -71.0512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2136, -86.3221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6893, -95.6439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1146, -89.9015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.659, -95.5087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7372, -95.5328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6549, -84.9993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.291, -89.572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.1779, -110.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6814, -79.0001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5336, -83.149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8622, -84.5973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6784, -121.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6643, -71.3035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.6603, -88.1643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.0842, -84.4828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5182, -100.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9858, -87.564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1699, -83.4212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1289, -77.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.2276, -85.432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.5522, -84.1372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.6451, -79.6905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6781, -75.4938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7887, -89.6027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.7882, -93.2057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0168, -78.7671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.762, -86.5743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5936, -122.682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7896, -119.249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.051, -75.6627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3682, -75.5725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8348, -96.6314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.7621, -96.5814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1721, -79.7651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2839, -90.0209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3891, -81.5238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3113, -81.4471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0473, -84.6256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.3402, -157.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9616, -84.2081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6218, -80.0887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6321, -90.3459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6292, -71.3215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5431, -74.1638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5899, -116.241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.098, -85.3279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.2932, -81.3653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4721, -83.4372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5464, -117.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1069, -117.827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1064, -80.1407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.2174, -81.5194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8922, -68.7022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.0536, -88.6474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7485, -83.6255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.6655, -122.696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9025, -82.0205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.8139, -92.0543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7327, -95.4464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.47, -81.3964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6368, -83.4776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.1523, -80.9698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6757, -75.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5406, -93.774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.5144, -111.188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.963, -92.9633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7229, -97.3661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.839, -82.7282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.4228, -157.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.6996, -117.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.7542, -106.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.252, -85.4274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8699, -83.7008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4631, -75.6528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7399, -104.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.3119, -89.3112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.5852, -122.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.53, -78.473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0983, -70.7404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6246, -97.4854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7607, -84.2531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5795, -102.368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9561, -90.0776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5239, -74.2383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.2293, -85.4444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.3611, -85.7235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.4352, -97.5669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6521, -94.4485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.6474, -81.2726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8349, -78.8241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9116, -78.1884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6977, -85.7435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.282, -90.8057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.7274, -83.2368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4751, -114.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.973, -71.3288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8929, -104.752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.023, -93.6124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0806, -119.042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4669, -92.3202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.3929, -103.317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4422, -71.4838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8203, -82.3411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7081, -120.555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.0193, -87.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3521, -72.0586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7345, -78.8385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3573, -76.7037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7984, -87.7426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8646, -117.544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1101, -74.8547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.5217, -97.9672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6018, -82.4059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.9825, -78.5389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2894, -76.7273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1509, -115.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 64.8324, -147.65);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 61.239, -149.808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.5278, -80.0919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5826, -93.7048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4622, -78.9356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.6168, -84.7675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6354, -86.1244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3012, -106.775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4806, -83.4077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6717, -86.3156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.7268, -82.679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6288, -82.9346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.252, -83.2054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2688, -88.8542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8294, -71.4269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9758, -117.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9257, -122.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.1618, -85.5118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.0408, -118.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 61.2627, -149.671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8851, -104.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7441, -73.9239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3516, -81.5977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.7554, -77.4245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.8551, -90.1862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.2944, -83.9622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 19.7183, -155.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5043, -122.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9697, -80.4866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.452, -99.7676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.5362, -82.9311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.3225, -76.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5068, -122.961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.8651, -101.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.0804, -93.0505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.7918, -80.1411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2149, -83.5441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7806, -91.9021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6568, -88.8532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.5782, -84.3739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1378, -90.0278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.2217, -110.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3179, -119.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1022, -71.0679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.1631, -78.1834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1161, -80.9272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6745, -77.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5297, -105.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.008, -88.0799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6632, -80.2687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8749, -104.825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.6474, -80.3322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.7915, -82.7311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8536, -77.3192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.19, -86.2632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3476, -71.5108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.6712, -114.624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6237, -82.1615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.165, -80.4228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.5785, -81.4758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.7602, -121.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.9835, -112.51);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.1805, -93.2334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9642, -76.6148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.9448, -80.1213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0549, -84.238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2383, -80.7455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5534, -74.2991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3154, -85.7599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.945, -82.5216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1955, -73.141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8397, -74.8238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2793, -72.6711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.1602, -94.0173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0625, -80.3031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0173, -74.8073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.6131, -76.9286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.9954, -81.3029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1459, -118.115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6486, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.7859, -86.1889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6295, -86.2344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1974, -101.817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1131, -84.6222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4029, -87.3228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4655, -86.8219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7382, -72.6683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0319, -74.9276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.9589, -82.3529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7673, -82.5904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.1092, -75.9406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9139, -76.7851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8002, -76.1262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.638, -84.7817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.993, -84.548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.9104, -93.997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1727, -80.658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3232, -75.8608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.5251, -122.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.8541, -86.6379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.5348, -82.3197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7931, -117.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.4945, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7912, -80.8639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.4502, -83.7999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.9856, -90.3562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5811, -83.0948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0861, -86.6484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.9941, -122.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4156, -74.3698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0776, -94.1697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.467, -87.2414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8678, -117.743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9905, -83.723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.7023, -95.3763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.9164, -87.9299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7995, -96.7765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6002, -79.9476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2077, -96.0812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.2383, -74.0397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0937, -76.1713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.3944, -116.193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5295, -122.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7312, -75.1336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7821, -87.8687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.5456, -95.1493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0496, -76.2524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6813, -73.8387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2885, -89.1025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 48.5055, -122.249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0901, -87.9775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.9401, -82.6028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.345, -81.3661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8744, -73.4249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.5945, -81.3649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.0146, -80.9415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3054, -89.826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.5541, -105.096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7921, -115.57);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.3668, -90.1471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7925, -96.6969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3561, -88.8394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.3545, -120.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.461, -84.2252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9409, -87.2299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7165, -72.2333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9471, -84.1263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.8912, -95.6411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4508, -82.9667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.148, -70.8453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.3332, -92.4046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.0455, -122.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3216, -78.6376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.2131, -77.5539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.084, -76.4589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.8728, -81.2893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0741, -75.7786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3387, -89.1145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3793, -71.5661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0276, -81.5692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0498, -78.5018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.3064, -84.4869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 28.5179, -81.2898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.7689, -90.4162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9597, -118.38);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1459, -85.5915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.5466, -77.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9522, -78.9333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9855, -117.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.726, -72.6158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2903, -78.3974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.3327, -110.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.5148, -96.7564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8508, -115.745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3043, -121.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7768, -117.155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9433, -98.3789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.1456, -106.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.3147, -82.3755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.9379, -82.2861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.5636, -73.0542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.6591, -74.2818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.1892, -96.0431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0144, -74.2551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0417, -75.4975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.5029, -103.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.4551, -122.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.2354, -93.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.4075, -91.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.82, -83.0012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1592, -76.3271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.7668, -78.6295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9035, -92.1381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.6479, -91.15);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.42, -117.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2322, -79.8023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.1968, -79.7042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.217, -95.9468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.7315, -74.0604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 61.1445, -149.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.6414, -81.6652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 47.1668, -122.516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8459, -85.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7632, -86.3802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.4414, -83.0247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.3195, -80.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.9721, -122.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6874, -74.9913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.4889, -91.7336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2665, -71.1684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 21.3246, -157.877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.1853, -85.7313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.7346, -75.6365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3498, -71.1024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.1012, -89.3477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3864, -71.008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.7872, -123.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.3955, -83.4825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.178, -88.0133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.3807, -86.2284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2645, -85.1928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.971, -93.4989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.6302, -122.521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8186, -84.5783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7316, -72.7146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.2341, -96.139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.7837, -80.2601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8038, -79.409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8015, -72.8651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4378, -74.1648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.8058, -122.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.9926, -93.1057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.6707, -121.627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.2862, -84.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.0436, -89.9586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.9094, -117.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 30.3942, -91.1088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.8627, -95.3808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.2558, -81.8016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.8425, -79.0604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.4592, -74.4025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.6336, -82.8588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.0165, -121.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.9641, -81.9424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6822, -86.8938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.7427, -117.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.0874, -77.6068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.0333, -71.126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.1576, -89.3924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.4089, -86.3213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 46.2416, -119.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8131, -71.1027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 29.2144, -82.1449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.4835, -75.6911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.8383, -73.7033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.214, -79.8409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.8159, -83.2566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.961, -122.505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.9238, -87.7857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.7125, -82.3701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.9962, -73.6709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.894, -78.8352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.6875, -79.8236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.5763, -80.3401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.8715, -82.6917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 44.8966, -93.0804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.4944, -86.8779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8278, -78.6801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.4954, -121.429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.3055, -79.8907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.6175, -86.3541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.8841, -80.3279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.4394, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 31.5581, -110.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 37.5374, -122.033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.3663, -82.0855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.873, -118.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.2716, -118.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 45.5351, -122.627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0352, -78.8924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.723, -83.5109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.8938, -74.9115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 26.6296, -81.9485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 25.6634, -80.4163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.6005, -93.6199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 27.2636, -82.5254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.9391, -83.8167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7081, -81.3611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.0511, -117.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 35.0103, -79.1755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 33.4863, -80.4739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.0487, -79.8354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.0048, -76.4365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.9647, -92.3362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 34.4555, -92.8962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 32.8028, -86.5859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 41.7581, -124.199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.9819, -86.466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 36.2547, -115.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 40.0816, -74.0481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.2763, -71.1391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.7712, -93.7371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 43.9101, -69.8231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 42.5383, -83.4775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 39.971, -74.8731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('BKG', 38.8141, -77.1153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.8383, -104.822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.7961, -104.801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.8966, -104.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.805, -104.758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.8717, -104.718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.8487, -104.722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.9332, -104.808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.9106, -104.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.8053, -104.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.74, -105.004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.164, -104.937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.3887, -105.112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.5732, -105.086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.582, -105.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.0775, -108.526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.0861, -108.595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.3963, -104.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.4225, -104.69);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.9879, -103.55);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.7073, -105.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.5737, -104.99);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.61, -105.08);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.1894, -105.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.4065, -105.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.4803, -104.758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.2677, -104.607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.28, -104.627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.6227, -104.78);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.8844, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.7854, -105.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 21.3862, -157.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 21.2784, -157.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 21.328, -157.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 20.7955, -156.511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 43.6093, -116.193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 43.6095, -116.285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 43.5894, -116.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 43.6689, -116.68);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 47.7006, -116.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 43.6511, -116.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 42.559, -113.898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 43.6178, -116.354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 43.6069, -116.605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.1377, -106.616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.0782, -106.588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.1093, -106.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.0936, -106.532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.1851, -106.583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.206, -106.657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.1811, -106.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.113, -106.702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.0795, -106.711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.0684, -106.502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.53, -108.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.5303, -108.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.3087, -106.765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.8163, -106.767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.6598, -105.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.8654, -104.668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.1556, -119.767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.0612, -115.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.0287, -114.97);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1262, -115.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1591, -115.162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1447, -115.193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1008, -115.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1482, -115.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.159, -115.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1449, -115.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1953, -115.206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.2179, -115.242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1299, -115.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1738, -115.017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1445, -115.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1267, -115.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1066, -115.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.0715, -115.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1004, -115.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.0999, -115.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.2386, -115.209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.173, -115.245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1482, -115.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.0999, -115.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1959, -115.122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.2613, -115.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.609, -115.389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.4725, -119.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.5132, -119.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.5381, -119.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.5455, -119.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.4197, -119.755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.5421, -119.718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.7733, -96.6697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.0578, -98.2446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1921, -97.1428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.0026, -95.8867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.0601, -95.8155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.3118, -95.617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.5016, -97.9362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9941, -96.3903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.6239, -97.4859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.5097, -97.9729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.4116, -99.4257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.401, -97.8904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.8738, -97.4255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9403, -97.1298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.9139, -95.7456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.464, -97.3896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.3199, -97.4872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.2908, -97.613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.2185, -97.4536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.2318, -97.4802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.4931, -97.5141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.5116, -97.5836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.4208, -97.5657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.4926, -97.6192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.3772, -97.5281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.595, -97.6205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.392, -97.5477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.3042, -95.3197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.0139, -97.3663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1369, -96.1005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.9886, -96.0475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.2322, -96.6709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.3538, -96.912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.3687, -96.0119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1258, -97.0516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.5064, -96.9947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.1042, -95.9206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.5262, -98.6968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 44.6319, -123.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 44.6413, -123.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.4866, -122.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.5348, -122.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 44.0679, -121.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 44.0367, -121.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 44.5656, -123.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 43.8041, -123.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 44.0498, -123.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 44.0659, -123.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 44.0481, -123.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 44.0957, -123.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 42.4581, -123.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 42.4368, -123.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.503, -122.416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.5191, -122.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.4987, -122.913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.5166, -122.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.5383, -122.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 44.9989, -123.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 42.2139, -121.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 44.5159, -122.906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 42.3128, -122.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.3164, -122.574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.5174, -122.679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.533, -122.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.5041, -122.51);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.497, -122.578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.4501, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.4364, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 43.2321, -123.373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 44.9114, -122.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 44.9149, -122.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 44.8774, -123.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 44.0765, -123.042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 44.0645, -122.996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 44.0768, -123.042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.4439, -122.802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.4078, -122.795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.3813, -122.765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.3725, -122.766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.3088, -96.5896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 25.9428, -97.4293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.6412, -96.8398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 31.7806, -106.505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 31.8181, -106.404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 31.6917, -106.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 31.7373, -106.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 31.7688, -106.319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.6416, -96.7042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 27.6001, -99.4798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 26.2376, -98.2095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.919, -96.4191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.5079, -95.6431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 29.3107, -98.6164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9028, -98.4953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9453, -98.5325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.3647, -111.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.8842, -111.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.7258, -113.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.9211, -111.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 41.1222, -112.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.526, -111.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 41.0891, -111.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 41.7572, -111.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.6964, -112.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.6249, -111.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.6562, -111.887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 41.1774, -111.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 41.2445, -111.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.3215, -111.706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.2507, -111.664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 41.1753, -112.008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.5224, -111.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.112, -113.554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.7255, -111.856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.7652, -111.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.7253, -111.899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.7716, -111.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.5612, -111.891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.5941, -111.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.1197, -111.655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.6496, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.5569, -112.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.623, -111.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.5871, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.6972, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.6965, -111.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.6982, -112.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 47.5058, -117.565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 46.2199, -119.223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 46.2096, -119.159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 47.6668, -117.104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 46.2971, -119.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 47.6534, -117.422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 47.7191, -117.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 47.7694, -117.404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.6407, -122.619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.6766, -122.553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.688, -122.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 45.6107, -122.504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 61.1952, -149.895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 61.1373, -149.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 61.1087, -149.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 60.5589, -151.238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 61.5788, -149.406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.1674, -114.566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.9844, -114.351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.8795, -111.714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.3337, -111.859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.7811, -111.62);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.187, -111.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.3631, -111.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.3065, -111.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.553, -112.184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6106, -112.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6384, -112.215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.4642, -112.356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.3781, -111.964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.1908, -114.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.4819, -114.348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.4397, -111.241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.07, -112.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.3933, -111.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.3908, -111.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.4361, -111.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.3813, -111.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.4517, -111.734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 31.3647, -110.947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.3971, -110.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.5951, -112.22);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.5512, -112.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.4804, -112.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.4805, -112.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.5689, -112.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6403, -112.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.5094, -112.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6, -111.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.4803, -112.223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.4485, -112.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.4606, -112.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.3055, -111.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6398, -112.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7128, -112.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.5509, -112.479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6625, -114.236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.4872, -111.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6232, -111.896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 31.5545, -110.277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.2737, -110.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.2867, -110.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.1343, -110.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.2212, -110.826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.2068, -110.905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.1777, -110.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.2508, -110.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.2213, -110.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.2206, -110.981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.1336, -111.001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.6695, -114.624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.6987, -114.61);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1543, -118.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.7827, -122.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.088, -118.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.5939, -117.729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.8384, -116.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1216, -117.615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1328, -117.593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8418, -117.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8324, -117.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8509, -117.924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7954, -117.915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8322, -117.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8511, -117.857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8368, -117.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8186, -117.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8035, -117.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8063, -117.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7995, -117.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8598, -117.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8552, -117.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8674, -117.745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.9681, -121.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.5002, -117.191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1304, -118.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.9002, -124.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.1307, -120.606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.4844, -120.662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.9353, -121.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.9218, -121.057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1335, -117.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.386, -119.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.3396, -119.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.3179, -119.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.3976, -118.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.4006, -119.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.3834, -119.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.3654, -119.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.3181, -119.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.3544, -119.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.3399, -119.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0646, -117.969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9253, -116.897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9228, -116.947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.8931, -117.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.8497, -117.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9691, -118.179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9019, -118.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.0864, -122.114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7573, -116.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.242, -116.897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.369, -118.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0687, -117.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6092, -114.605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.9787, -115.541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9116, -117.888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9129, -117.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.6113, -120.189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8322, -118.011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8469, -117.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8733, -117.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1896, -118.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1601, -118.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.4022, -119.399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.6792, -115.547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2216, -119.07);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.6574, -120.969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1885, -118.606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2012, -118.594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2198, -118.589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2085, -118.571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.4156, -118.466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.9756, -121.965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.1362, -117.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.1624, -117.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.1769, -117.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.1218, -117.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.6608, -121.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8314, -118.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8725, -118.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.4899, -118.618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7782, -116.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8145, -116.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.596, -120.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8583, -118.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.259, -118.595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.7565, -121.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.7274, -121.805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0353, -117.689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0001, -117.721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9828, -117.713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.1252, -120.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.6308, -117.089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.6445, -117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.6173, -117.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.6101, -117.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.6309, -116.969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.7032, -121.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.6782, -121.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.7073, -121.315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0075, -118.156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0207, -117.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0279, -118.015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9973, -117.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.9567, -121.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.8376, -119.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.8093, -119.701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.8084, -119.695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.8083, -119.728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6847, -116.182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7184, -116.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.254, -120.262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0492, -117.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.874, -118.248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8645, -117.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8838, -117.518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8786, -117.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8795, -117.602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8445, -117.573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7747, -117.488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6734, -117.921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6309, -117.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0909, -117.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0126, -118.417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3374, -122.036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8031, -118.012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8097, -118.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.6923, -122.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.4648, -117.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.562, -121.732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.5538, -121.742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9539, -116.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0223, -117.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.4463, -121.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9475, -118.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9353, -118.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9169, -118.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1396, -117.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.7059, -121.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.7401, -116.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.8079, -116.969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.8007, -116.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.7757, -115.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.7967, -115.57);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0748, -118.022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9247, -118.397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6229, -117.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.4524, -121.372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.4089, -121.38);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.4066, -121.418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.4379, -121.404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.0376, -117.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1649, -118.525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.1085, -117.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.1279, -117.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.1313, -117.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.1128, -117.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.7804, -124.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.6643, -121.262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.2716, -122.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.2225, -122.126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.3719, -117.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.3959, -118.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.6465, -121.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.6779, -121.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.6702, -121.156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0703, -117.49);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0916, -117.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.5637, -122.27);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7165, -117.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6873, -117.954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.702, -117.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.935, -121.774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.5606, -122.012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.4913, -121.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.7454, -119.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.7647, -119.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.7653, -119.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.7063, -119.776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.8367, -119.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.8088, -119.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.8085, -119.847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.846, -119.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.8647, -119.739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.808, -119.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.8226, -119.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.7901, -119.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.7875, -119.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.7654, -119.727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.7361, -119.698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8742, -117.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8885, -117.869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8779, -117.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8719, -117.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9002, -117.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8993, -117.91);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.2532, -121.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8002, -117.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7888, -117.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7594, -117.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7741, -117.921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7883, -118.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8731, -118.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.9835, -121.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1642, -118.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1278, -118.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1441, -118.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1248, -117.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.4415, -119.826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.7957, -118.85);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2576, -118.498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2646, -118.526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.7442, -121.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.2025, -121.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.3282, -119.657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8095, -118.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9028, -118.352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.902, -118.373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.6857, -122.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.6295, -122.096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.6088, -122.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7295, -116.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7552, -116.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7479, -116.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7473, -117.008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.4243, -117.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1233, -117.195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6499, -117.953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6721, -117.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7154, -118.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6791, -117.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6829, -118.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7292, -118.042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9748, -118.23);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.5837, -117.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7121, -116.238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9615, -118.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9453, -118.329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6761, -117.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6651, -117.827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6862, -117.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6567, -117.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.67, -117.765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7138, -117.761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.9893, -119.961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.2041, -121.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.518, -119.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9245, -117.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.7758, -117.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8985, -118.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8461, -118.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7136, -116.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.117, -117.777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6285, -117.724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6006, -117.692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6105, -117.724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.5561, -117.71);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.5101, -117.709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6609, -117.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6637, -117.666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8469, -118.16);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8528, -118.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8584, -118.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.6887, -118.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.675, -118.156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.6895, -118.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.8117, -121.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.7427, -117.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.6781, -121.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.7183, -121.724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3883, -120.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.1153, -121.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.1148, -121.392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0486, -117.247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7894, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.6475, -120.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.6079, -118.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7881, -118.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8746, -118.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8046, -118.19);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8243, -118.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8323, -118.166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8313, -118.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7898, -118.215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7754, -118.189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7818, -118.122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8093, -118.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.397, -122.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0433, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0256, -118.277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0617, -118.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0525, -118.242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0723, -118.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0449, -118.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0403, -118.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0216, -118.372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.048, -118.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0485, -118.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.058, -118.364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0651, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0638, -118.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0188, -118.149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0181, -118.22);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0972, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0979, -118.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0739, -118.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0624, -118.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.038, -118.377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.011, -118.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9457, -118.38);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9326, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0522, -118.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0214, -118.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.0568, -120.831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.244, -121.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.616, -119.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9312, -118.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.9524, -120.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.9775, -120.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.6396, -118.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.8097, -121.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.7976, -121.19);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.7975, -121.24);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.9931, -122.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.1449, -121.591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3036, -120.5);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.319, -120.474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.4059, -121.899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.4291, -121.91);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.5809, -117.667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.5964, -117.657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.6802, -120.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.6094, -120.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.6672, -120.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.6884, -121.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.6983, -121.069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.0526, -118.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.091, -117.69);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0632, -117.69);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.021, -118.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0337, -118.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0367, -118.087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.617, -121.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.039, -118.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2054, -118.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.279, -118.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9103, -117.269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9397, -117.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9408, -117.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.1326, -121.631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3975, -122.061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.5675, -117.206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.5714, -117.234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.5566, -117.177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6415, -117.167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.2817, -122.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.6769, -117.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.661, -117.084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.8806, -114.644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.5217, -121.992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.541, -122.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1713, -118.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.3795, -118.541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.3656, -118.505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6607, -117.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6697, -117.86);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6376, -117.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6154, -117.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.0374, -120.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.924, -117.559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8992, -117.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.652, -121.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.703, -121.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1642, -118.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1365, -118.363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2013, -118.408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1833, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2366, -118.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.0943, -122.557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.772, -120.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3333, -119.65);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.8261, -122.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.005, -121.752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.2457, -117.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.2073, -117.286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.2401, -117.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0295, -117.611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0483, -117.554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.038, -117.601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.038, -117.601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0845, -117.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0273, -117.651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0777, -117.619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0765, -117.555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8287, -117.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.809, -117.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7821, -117.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7822, -117.867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7877, -117.816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1701, -119.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2266, -119.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7211, -116.389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7217, -116.394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8525, -116.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8174, -116.528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.58, -118.094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.5582, -118.085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.6019, -118.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7598, -118.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2215, -118.446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2223, -118.433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9012, -118.143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8861, -118.16);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1594, -118.132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1461, -118.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1544, -118.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.5842, -120.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.6427, -120.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.801, -117.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9683, -118.097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.9916, -122.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.0063, -121.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9038, -117.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8778, -117.843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.7228, -120.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.6873, -121.898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0766, -117.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1073, -117.748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.048, -117.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0504, -117.817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1762, -119.219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.9365, -117.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.9344, -117.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.983, -117.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.6182, -121.269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.5871, -121.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.5898, -121.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1066, -117.547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1201, -117.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.649, -117.582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.5222, -122.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.5866, -122.397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.5709, -122.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.6103, -122.38);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 40.5865, -122.351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0628, -117.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8524, -118.39);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8727, -118.375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.4902, -122.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.6034, -119.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.201, -118.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1867, -118.554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1069, -117.382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1382, -117.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.6202, -117.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.754, -121.139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9779, -117.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9148, -117.456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9433, -117.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.937, -117.406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9598, -117.393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9755, -117.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9579, -117.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8884, -117.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0182, -117.504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9757, -117.478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.7901, -121.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.7814, -121.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.806, -121.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.3473, -122.717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.081, -118.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.7442, -121.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.7437, -121.171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.752, -121.31);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.7946, -121.329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9886, -117.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0475, -118.042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.5814, -121.5);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.6112, -121.446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.5998, -121.427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.5581, -121.479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.6177, -121.366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.6157, -121.402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.6183, -121.416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.5252, -121.497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.4968, -121.46);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.4744, -121.43);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.596, -121.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.5475, -121.393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.5638, -121.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.6143, -121.517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.6362, -121.476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.5993, -121.472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.6878, -121.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.6574, -121.636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.6779, -121.642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.7166, -121.656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.6973, -121.669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1357, -117.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1681, -117.333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0894, -117.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0632, -117.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.6278, -122.426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.4937, -122.245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.3979, -117.594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.4539, -117.605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.4587, -117.651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.7555, -117.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.7721, -117.155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.7987, -117.245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.7936, -117.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.7492, -117.206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.7652, -117.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.8139, -117.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.8328, -117.159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.7505, -117.07);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.803, -117.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.7926, -117.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.8781, -117.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.8541, -117.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.8312, -117.128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.8923, -117.119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.9141, -117.144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.0171, -117.076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.9773, -117.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.9597, -117.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.9033, -117.115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.9376, -117.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.5553, -116.937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.5829, -117.033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1058, -117.819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.279, -118.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.7797, -122.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.7838, -122.409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.7952, -122.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0747, -118.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1026, -118.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3645, -121.892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3587, -121.843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.2629, -121.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.2278, -121.776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3221, -121.826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.2458, -121.804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.2506, -121.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.2619, -121.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3101, -122.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3, -121.982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3843, -121.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3974, -121.873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3247, -121.797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.4994, -117.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.5465, -117.674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.2491, -120.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 35.2956, -120.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.1389, -117.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.1318, -117.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.778, -121.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.5584, -117.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7137, -117.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7034, -117.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7269, -117.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7083, -117.85);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.76, -117.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7458, -117.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7615, -117.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.4217, -119.679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.4403, -119.752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3296, -121.965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3661, -121.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3742, -121.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.408, -121.963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.4369, -118.564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.405, -118.464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.942, -118.052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.892, -118.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8856, -118.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.9528, -120.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.9211, -120.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.9361, -120.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0237, -118.492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0344, -118.473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0189, -118.47);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.1114, -121.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.347, -119.069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.4328, -122.742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.4766, -122.734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.5137, -122.784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.4412, -122.687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.4172, -122.714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.8385, -116.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7621, -118.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.6012, -121.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.5764, -119.626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.243, -118.468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.153, -118.46);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1575, -118.438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2717, -118.679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2843, -118.718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2791, -118.761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2611, -118.796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.9958, -117.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.419, -121.322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.9757, -120.364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9297, -118.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9575, -118.231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.6665, -122.452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 32.7465, -116.985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.789, -117.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.3795, -118.567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.0169, -121.322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.9845, -121.34);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.0215, -121.356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.0211, -121.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.2463, -122.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.6851, -117.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2226, -118.397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2304, -118.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3868, -121.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3524, -122.005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.3739, -122.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1726, -118.556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.5233, -117.162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.5083, -117.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.5276, -117.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.4791, -117.138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.485, -117.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1075, -118.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1956, -118.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8153, -116.401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8202, -118.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8582, -118.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8384, -118.362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8855, -118.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.873, -118.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8061, -118.351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.7504, -121.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.754, -121.459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.2077, -119.346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.2247, -119.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.4928, -120.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.5197, -120.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7368, -117.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7235, -117.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.3944, -116.193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.1675, -123.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1327, -117.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1069, -117.642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1068, -117.681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.3529, -121.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.3691, -121.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.1274, -122.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.1403, -122.231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1716, -118.431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2094, -118.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1877, -118.466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2734, -119.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2582, -119.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.2465, -119.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.5213, -117.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.5144, -117.315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.471, -117.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.471, -117.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.3009, -119.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.3268, -119.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.3229, -119.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 36.3303, -119.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.1934, -117.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.1709, -117.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.091, -118.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0433, -117.848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.9294, -122.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0678, -117.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0752, -117.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0327, -117.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.578, -121.549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1547, -118.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 37.5384, -121.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7656, -117.99);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.7592, -118.01);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9464, -118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9605, -118.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9671, -118.049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.9926, -118.068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.1581, -122.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.5541, -122.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 38.6777, -121.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1854, -118.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8911, -117.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 33.8726, -117.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 41.7009, -122.646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.1323, -121.636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.0338, -117.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 34.1208, -116.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.6763, -104.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.676, -104.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.7046, -104.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('CJR', 39.4129, -104.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.5509, -85.2876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.2319, -86.8114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2619, -86.2286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2975, -86.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.9309, -85.9486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.2754, -86.5169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.6654, -85.8271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.6476, -85.8654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.7222, -85.8164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.3278, -86.4943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.2751, -85.8276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7899, -86.9716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8048, -86.9821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9972, -86.0938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.5901, -85.5091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.8692, -87.7785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.4224, -88.2444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.547, -86.7579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.6542, -86.6479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.4633, -86.7315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2145, -86.1567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9461, -85.7313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.7203, -85.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.09, -88.2211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.1003, -86.753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.0101, -87.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.157, -85.6994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.2803, -86.3606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.1031, -88.2383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.803, -86.5871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.1835, -86.8485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.1172, -86.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.5912, -86.9679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.5706, -87.0134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.538, -86.9134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.5581, -86.9732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.4864, -87.8591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.1898, -85.4013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.2445, -85.4294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.2171, -85.3613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.3346, -85.8394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.9278, -87.9743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.4497, -86.8965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.522, -87.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.0279, -87.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.0027, -86.3234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8322, -87.6286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.3878, -87.6836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.4653, -85.7008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.4375, -85.752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.6096, -86.797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9722, -85.9492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.0477, -85.8921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.4949, -88.3363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.8462, -86.6395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.2569, -87.6887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7007, -86.3859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2339, -87.6259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.1421, -87.9858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.0484, -86.7571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.0745, -85.6947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.4441, -86.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.3536, -85.3271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.6508, -85.5904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.4575, -86.9627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7199, -86.5763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7053, -86.5894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7389, -86.5766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6488, -86.567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7633, -86.5886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.5381, -87.8869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.8111, -85.7611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.8286, -87.2764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.5617, -86.5226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.5967, -88.1831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.6427, -87.7607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.7078, -86.2639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6778, -86.7484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7511, -86.75);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.6214, -87.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.4527, -86.9231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.5167, -86.3762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.6893, -88.1744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.6401, -88.1889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.7095, -88.1263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.5065, -87.3192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.1155, -86.8627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.3281, -86.3409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.3642, -86.2689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.3821, -86.2145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.3662, -86.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.4066, -86.2656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.3221, -86.2364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.3437, -86.2217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.4869, -87.2757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7449, -87.6667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.5509, -86.4331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.3019, -87.6);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.2356, -87.6101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9485, -86.4721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.6371, -85.4158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.6297, -85.3718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.2615, -86.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.614, -85.8278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.438, -85.6655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.604, -86.2801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.476, -85.0301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.6972, -86.68);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.4605, -86.3913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.4599, -86.4565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.4953, -85.8463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8237, -87.2915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.8312, -88.094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6653, -86.0348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6534, -86.0249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.4316, -87.0196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.7529, -87.0464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.1559, -86.2699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.552, -85.9171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.5334, -88.1788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.913, -87.7411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.833, -85.9466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.6184, -86.6077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.1972, -87.5285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.2044, -87.5681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.1679, -87.5235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.1464, -87.5444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7095, -87.6674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.42, -86.7998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.7849, -86.8959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.5156, -86.2122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9314, -87.8291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7711, -91.6411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9291, -89.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4622, -93.5065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0916, -92.4279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.055, -94.1909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1062, -94.1466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3756, -94.4033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3389, -94.4161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.353, -94.3509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3857, -94.3864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.2604, -93.1285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7541, -92.4025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.3321, -92.3602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8729, -92.1166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6056, -91.2587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8003, -92.2553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0539, -90.505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.3816, -90.1793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2017, -92.0317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.82, -93.3926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.281, -93.1444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.278, -93.0941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2506, -91.6947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.3079, -92.3993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1762, -94.5565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.182, -94.1385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.157, -75.5101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.1608, -75.5567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6967, -75.4007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.924, -75.5658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.5562, -75.5566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.9203, -75.4385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6097, -75.2054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6464, -75.622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.0588, -81.7847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.7757, -85.6824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 29.9182, -82.8931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.5524, -82.42);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.563, -81.8291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.7048, -84.85);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 29.4886, -82.8612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.7665, -85.5402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.7582, -85.3799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.1789, -84.3752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.723, -86.5693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 29.6377, -83.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 29.0545, -81.3248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.0239, -81.6112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 29.6465, -81.5969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 26.6797, -81.8062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.5038, -86.1523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.4492, -86.6387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.9627, -85.5168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 29.9797, -81.7306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.5605, -81.8575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 29.8302, -82.595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.8033, -82.5761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.3101, -81.7517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.3806, -81.6709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.27, -81.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.3284, -81.5863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.2836, -81.5823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.4299, -81.6526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.2919, -81.7823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.1712, -81.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.3526, -81.5496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.319, -81.4717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.3356, -81.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.3356, -81.7578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.2207, -81.5671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 29.7917, -82.0264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.0237, -82.3283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.1895, -82.6392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.1828, -82.6575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.1839, -82.6003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.7993, -82.1363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.0545, -81.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.8238, -81.8873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 26.6174, -81.676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.292, -82.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.2626, -82.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.7705, -85.2072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.05, -80.6218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.0607, -81.8774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.6245, -87.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.3583, -81.6781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 29.6465, -82.6058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.5013, -86.4368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 29.0786, -82.2129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.5515, -81.5393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 29.7745, -83.3239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.1581, -81.747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.5778, -81.4518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.5395, -81.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.6038, -87.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.2106, -85.6499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.4452, -87.2349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.4899, -87.1956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.3868, -87.2784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.5319, -87.2211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.5198, -87.3142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.5115, -87.2705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.0992, -83.5838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 29.1422, -80.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.5883, -84.5783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 27.7162, -82.4338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.812, -81.3626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.0017, -82.3021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 27.806, -82.6793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 29.9416, -82.1114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.42, -84.2828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.5327, -84.3625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 27.9078, -82.506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 27.9959, -82.5119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.1464, -82.7407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.8164, -81.726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 27.9116, -82.2412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 29.7939, -82.1673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.5223, -82.5699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.858, -82.043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 29.3869, -82.4507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.4337, -85.4279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 28.2298, -82.2147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.0813, -84.6546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.3767, -84.9142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.1343, -83.4332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.5741, -84.096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.5313, -82.4636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.0731, -84.2954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.0717, -84.2177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9769, -83.3641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.6878, -84.3106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9363, -84.3786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.9038, -84.5634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.0526, -84.1536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.769, -82.3527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.7163, -85.1431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.2076, -81.5101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.12, -84.0219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.8865, -84.2076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.5026, -84.9537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.4983, -84.9304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2429, -84.4948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.5545, -85.0737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.786, -84.7718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.1579, -81.9022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.1709, -84.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.5198, -84.9574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.4465, -84.9311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2064, -83.4619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.9607, -83.7564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7595, -84.9704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7996, -84.9623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.1293, -83.2177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.0405, -84.8789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.685, -84.4763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.5405, -82.1332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.0417, -83.9385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.2891, -85.1176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.955, -85.2561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.9518, -81.9581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.5757, -83.1809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.2759, -84.2914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.2821, -83.4681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.8631, -82.6019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9242, -83.7296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.8427, -81.5992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.0363, -82.7488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.6156, -81.8756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7191, -85.2801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.6812, -83.2207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.0351, -83.0729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.4358, -83.1071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9779, -83.9854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.6832, -84.1729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.789, -82.4796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9389, -84.5075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9226, -84.4792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.4471, -84.1412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.4823, -84.2136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.3852, -82.0615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.7912, -83.7127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.3031, -83.6861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.1776, -83.7653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.1972, -83.2512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.3866, -84.8188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.4045, -84.7121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.2986, -82.8526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.1302, -84.1498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.1132, -81.2409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.7853, -83.5712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.949, -81.3117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9092, -85.1281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.5492, -84.4151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.17, -85.2101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2645, -85.1928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.982, -85.2877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.053, -81.145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.0039, -81.113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.0179, -80.9768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.0004, -81.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.8576, -84.0207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.7502, -81.5722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.4387, -81.7637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.8238, -84.1101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.584, -82.3207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.7208, -85.0289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.8992, -84.3284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.8523, -83.948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.4165, -83.5025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.5708, -83.3076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8928, -85.5242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.8218, -83.2739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.8393, -83.3194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.8697, -83.288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.7257, -84.9402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.6279, -83.6131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.6182, -83.6809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.017, -92.8089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.1046, -91.2703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.8259, -91.1379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.8016, -91.1114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.0101, -91.6351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.0348, -91.6658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.9625, -91.6768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.9244, -91.6587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.9749, -91.7162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.7324, -92.8739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.0145, -93.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.7316, -93.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.845, -90.1881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.6693, -91.566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.228, -95.8516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.0493, -94.3692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.516, -90.6098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.5371, -90.601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.5738, -90.5695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.8344, -90.541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.5273, -93.6259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.6005, -93.7385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.5125, -90.666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.4994, -90.695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.5151, -90.7457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.4596, -90.6732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.4874, -91.1233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.6546, -90.5718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.4021, -94.8205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.2638, -93.6398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.506, -94.1779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.6303, -91.3233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.1122, -93.6108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.7444, -92.7274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.7415, -93.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.7319, -94.2261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.3206, -93.1089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.7936, -96.1737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.4841, -91.4597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.0359, -91.5745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.038, -92.9126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.1469, -93.1995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.2379, -91.184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.8671, -91.4835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.9644, -91.5412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.4095, -91.0632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.9973, -96.0566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.2842, -92.8002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.2961, -92.6465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.1862, -95.8624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.0838, -96.1755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.4896, -96.399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.4479, -96.348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.1314, -95.1438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.6448, -95.1877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.7711, -91.1286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.0172, -92.5622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.1694, -92.0373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.5001, -92.3861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.4991, -92.3307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.2651, -91.4749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.7258, -92.4785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.9646, -91.8146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.3428, -94.0133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.8084, -90.4017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.1994, -90.7314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.4597, -89.2448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.654, -89.6497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.0127, -90.4452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.5024, -89.9841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.5417, -90.0009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.9969, -88.9268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.4736, -88.9515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6109, -89.5372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.5473, -90.5079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.5552, -90.1677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.5635, -90.0352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7265, -89.232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.2847, -89.8818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7465, -89.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.4119, -91.1361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.3137, -87.9859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6154, -90.0442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.5296, -89.1473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.0961, -88.2451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.6767, -89.7047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.9146, -89.8219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.9078, -89.4922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.1506, -88.9643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6911, -89.9766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.1388, -87.6306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.8457, -88.9723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.8764, -88.9549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.8386, -89.4807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.0072, -89.236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.4926, -90.4559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.667, -89.5796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.8101, -89.9529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.1203, -88.5603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.7369, -89.0266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.8232, -88.4434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.7212, -89.2785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.5857, -89.9846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.9402, -90.3485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.9475, -90.3565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.4341, -90.1582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.7583, -89.965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.923, -90.192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.7621, -90.1238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7385, -88.5335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.294, -90.0653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7977, -89.0279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.7498, -89.6812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7233, -90.2392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.1151, -90.3243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.8168, -88.9423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.1213, -87.8861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.2296, -89.9274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.7294, -87.6845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.5999, -89.8078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.3928, -90.1554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.1576, -89.3737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.4588, -90.6855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.251, -87.8492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7413, -88.9482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.472, -88.3767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1522, -88.7311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.4269, -90.5721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.4895, -90.5138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.5127, -90.461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.4909, -90.4797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.9154, -90.648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.0274, -88.5732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.8099, -89.9679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.6051, -89.4658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.3135, -88.9455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.3165, -88.9099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7647, -89.3269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.343, -89.3805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.9908, -88.1668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.5103, -88.9585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.585, -89.9108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.5918, -89.9476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.3677, -88.8359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.6088, -87.6947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.4554, -88.1061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.5696, -89.6451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.7207, -89.5571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.7957, -89.607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.7757, -89.6556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.7406, -89.5743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.0131, -89.8458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.0783, -89.3822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.6068, -90.8215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.9218, -91.3966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.9498, -91.3964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.9351, -91.3692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.3064, -88.156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.006, -87.7351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.7797, -89.6894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.497, -90.5474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.4574, -88.9642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.1175, -90.5755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6269, -88.9497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.1367, -89.7037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.3276, -89.2085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.8312, -89.6309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.803, -89.6624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7872, -89.6481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7581, -89.6196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7641, -89.6833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.0124, -89.7916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.6007, -88.6096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.5099, -89.7675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.7028, -89.4218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.3569, -90.1541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.8981, -88.9155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.8639, -90.0791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.8609, -86.4918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.1645, -86.5762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.7411, -85.1713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.0481, -87.2869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.5239, -87.1247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.8626, -86.3928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.9567, -86.1159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.6578, -87.4321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.1663, -85.4913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.0395, -86.8717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7603, -86.516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.3111, -85.9666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.2772, -85.8243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.0074, -87.5763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.9908, -87.5198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.9868, -87.5636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.9797, -87.5993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.9551, -87.4973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.9622, -87.5299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.9576, -86.0399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.1006, -85.0607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.0144, -85.1123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.2789, -86.494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.4946, -86.0653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7843, -85.7869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.8119, -85.7696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.7512, -85.286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.745, -85.3353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.8894, -85.4902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7813, -86.094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7885, -86.1606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7668, -86.1416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.781, -86.171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.6955, -86.0822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7647, -86.1561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7794, -86.2871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.6503, -86.1582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.6922, -86.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7583, -86.0651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.855, -86.0883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7648, -86.2108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.8026, -86.2697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.8364, -86.0268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7969, -86.0091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7765, -85.9801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.666, -86.0812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.9127, -86.1358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7463, -86.2708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.9126, -86.0747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.9124, -86.182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.9117, -86.2117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.8837, -86.2658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.3885, -86.9413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.2729, -85.7448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.5057, -86.1125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.0444, -86.4691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.7544, -86.3557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.4217, -86.4354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.5561, -86.0866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.9762, -87.405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.0457, -85.9965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.991, -85.7751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.565, -86.4656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.001, -85.734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.7596, -86.0729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7098, -86.3799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.5892, -87.2153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.5854, -87.2167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.8352, -84.8908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.6063, -85.4446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.958, -85.8839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.1031, -87.4349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.4271, -87.4159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.5066, -87.3868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.4686, -87.4143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6669, -87.5132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.8108, -85.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.2269, -85.7959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6544, -87.1438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.0407, -86.1344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.4123, -96.1651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.1162, -94.7661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.2693, -94.8996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.8421, -96.6329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.8715, -94.8347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.9383, -94.6679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.8548, -94.675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.021, -95.5654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.0588, -95.7053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.0931, -95.6645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.0153, -95.6869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.029, -95.7621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.3882, -82.7153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.8202, -85.463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.4165, -86.8786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.9261, -88.3439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0228, -86.4628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0082, -86.3738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.9693, -86.4796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.9329, -86.4155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3514, -85.3321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.3996, -82.6021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.945, -84.0956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.9771, -84.1154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.9752, -82.982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.3842, -84.3034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0818, -88.0987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7337, -85.8865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.2162, -84.8413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.1705, -84.8999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7079, -86.576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.9892, -85.9006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.9981, -85.9287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.3345, -82.9451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2274, -87.1676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7789, -86.45);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8337, -83.3248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2344, -83.1777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.8384, -87.5891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.55, -85.734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8389, -87.4797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1666, -83.4066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.6964, -83.9781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.4847, -83.3424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.2062, -85.5816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1872, -82.6472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.5821, -84.7846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.4743, -86.2945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.0424, -84.4637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.0678, -84.4732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.0051, -84.4517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.9644, -84.3914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1235, -84.0789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1115, -84.0977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.1299, -82.6355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.1581, -85.723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.1968, -85.7827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3275, -87.4843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7271, -88.6301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6394, -83.7603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.6134, -83.7011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8396, -84.8409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.1787, -83.4399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2255, -86.6988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.0739, -83.9485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3613, -84.3048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.6172, -88.3153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.8679, -84.5781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7433, -87.1161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7577, -87.1458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0771, -88.6848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.065, -88.6382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0786, -88.6177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0362, -88.6646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0478, -88.5607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.8175, -82.8155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.2008, -84.2647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.4847, -82.5232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.6738, -82.7773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1149, -87.8687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.8603, -85.9473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7323, -84.2941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7632, -84.3206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.151, -84.6303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.2137, -85.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.114, -84.6251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0582, -84.6233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.6548, -82.2731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.6932, -85.2425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.8404, -83.8578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7313, -84.166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.0057, -84.2083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.7897, -89.8639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.2585, -93.0643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 29.993, -91.8357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.5579, -76.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.0483, -76.0623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.4535, -75.5582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.7784, -76.0794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.142, -76.6319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.6985, -78.1755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.1316, -76.7405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.2245, -76.6589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.1227, -76.517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.0766, -75.5366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.2139, -75.6988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.3442, -75.6036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.4025, -75.5691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.9751, -76.2993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.0808, -86.4172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.7523, -87.0775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.0022, -83.7461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.4631, -83.1039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 47.1208, -88.5787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.8259, -88.0629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.0755, -86.3532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.546, -87.4194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.557, -87.3961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.2772, -84.9322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.4072, -86.6561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.8207, -86.2473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.9973, -84.164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.5519, -83.0489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.6386, -93.3685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.8458, -95.3812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.1978, -93.3782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.6777, -92.9932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 47.491, -94.8813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.3599, -94.1865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.7918, -93.5988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.7062, -92.4567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.4525, -94.426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.7487, -92.1556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.822, -92.0998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.3044, -93.5692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.6491, -94.4472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.2927, -93.2898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.8051, -95.5429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 47.4203, -92.9251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.0112, -92.9306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.897, -94.3722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 48.5955, -93.4281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.3902, -92.852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.4503, -95.764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.7566, -93.6392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.875, -93.2891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.0699, -93.2273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.9525, -93.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.3162, -93.9637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.7241, -94.9519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.2974, -94.7261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 47.5424, -92.5317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 47.1017, -94.5852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.8904, -95.1705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.0511, -91.6394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.6313, -95.604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.4442, -90.3736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.9531, -93.7182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.9321, -90.5479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.3222, -91.1603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.6406, -93.1031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3061, -89.5188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3028, -89.5469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1456, -94.3102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6682, -90.605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.3661, -93.7503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.9675, -92.3077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.9495, -92.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.961, -92.3704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.9905, -93.5681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.0673, -91.4049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.1431, -90.5795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.5879, -90.6076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.5138, -90.438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.2133, -90.408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.5682, -90.2839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.2077, -94.5765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7257, -91.3922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7059, -91.3893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.663, -94.3663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6516, -91.4766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.2318, -90.5626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.4126, -90.5817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3194, -91.9587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.0486, -94.4149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.0723, -94.3799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.1211, -94.3691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.4119, -89.6499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.584, -92.2495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0816, -94.4776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0848, -94.5323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0717, -94.5142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0048, -94.5515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.1047, -94.508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.2422, -94.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.2367, -90.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.5992, -90.4138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.8027, -90.7709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.8389, -90.4879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.6678, -92.6493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.9177, -94.3615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.9114, -94.3961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.5194, -90.3059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.4348, -91.0694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7512, -92.4681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.569, -89.9705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.7144, -90.4364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.3344, -94.8736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.1723, -91.8903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.4432, -92.4278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.6442, -91.7145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8656, -94.3812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.8379, -94.3785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.9026, -91.4653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.7562, -90.7004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.0126, -94.1286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.674, -90.3839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.0905, -92.6894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.4843, -90.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7934, -91.5473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7324, -89.8632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7828, -90.4274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7662, -90.4268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.9259, -90.7732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1111, -93.0569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.9535, -91.7773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.7342, -90.3926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.8076, -90.4749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.782, -90.5325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.3606, -90.9779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7676, -94.8492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.8042, -94.8148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6301, -90.1885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6301, -90.1885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6306, -90.2853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.5789, -90.2299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.5677, -90.3964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.4858, -90.3582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.7651, -90.2031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6173, -90.2872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6975, -90.4413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.714, -90.2299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.7883, -90.6262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.7997, -90.653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.704, -93.2191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.7006, -93.2508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8634, -89.5831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2123, -93.3463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2095, -93.2275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2373, -93.2609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1594, -93.2703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2053, -93.2769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1602, -93.3121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.2215, -91.1591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.0744, -93.5978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.9865, -90.9823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.4423, -91.0064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.5663, -90.4961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.7697, -93.7356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.8188, -91.1419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.5554, -91.011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.8142, -90.8755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.736, -91.8661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9805, -88.4765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.3101, -89.9305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.9612, -89.2392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6806, -88.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.6125, -90.0328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.6601, -89.5585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.2396, -89.8179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.4937, -88.3717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.5173, -88.4331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.4372, -88.8932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2369, -88.4009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.3908, -88.6465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.3881, -91.0061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.4626, -89.1017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.3226, -89.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9002, -89.0001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7972, -88.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.6971, -89.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.6632, -89.1611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.6969, -89.1391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.1261, -89.0556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.9104, -88.5975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.3557, -88.6917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.4136, -88.6774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.4389, -88.5272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.3274, -89.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.3468, -89.2636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.77, -89.1289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.5175, -89.6671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2542, -89.0178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.8379, -89.5327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.0371, -88.7283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.3145, -88.6858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.4557, -88.8018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2556, -88.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.1936, -88.7197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2576, -88.6971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 31.6713, -88.6536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.6052, -88.6593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.7871, -108.509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.7697, -108.577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.6794, -111.048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 47.5065, -111.306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 47.4943, -111.262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.5984, -112.042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.6677, -108.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.6432, -110.574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1374, -79.4339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1496, -79.4185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1447, -76.8025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2118, -83.8186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9031, -79.9525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6891, -79.809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7517, -79.8056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5662, -82.5436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6993, -76.7223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4749, -77.4336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7803, -78.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0558, -77.8187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7925, -76.6125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5068, -76.618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2551, -81.0432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.924, -77.7745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3605, -79.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.5514, -78.7841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2499, -81.6637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.2095, -81.674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.2168, -81.6785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0668, -79.429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0632, -79.4697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1104, -79.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 30.0436, -95.8684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5319, -82.8658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.0355, -77.8935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3408, -79.402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7636, -78.7479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.3527, -77.9004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.331, -78.8266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9446, -79.0119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9098, -78.9839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2869, -80.7356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2442, -80.9377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2581, -80.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3078, -80.8442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5092, -83.2967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5683, -80.574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5133, -77.0996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7634, -81.1443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6661, -78.4983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0081, -78.3366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.415, -78.6736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.425, -80.5945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3961, -80.6094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6972, -81.2227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.161, -78.7253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3156, -81.1922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5005, -80.9965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2702, -78.6171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.966, -78.8324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0533, -78.9043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9764, -78.9362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9938, -78.8988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9938, -78.8988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9004, -78.8887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.492, -79.747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.296, -76.2272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.2894, -76.2538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1795, -77.6644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0523, -78.8643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0835, -79.0101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0892, -78.9819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.045, -78.9308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0052, -78.9669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0444, -78.9753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0191, -78.8954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0978, -78.9164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1573, -78.8694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1069, -78.8789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0671, -78.9507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3182, -81.8577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1789, -79.1321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1875, -83.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7128, -78.6201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5001, -77.6453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2386, -81.1947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4015, -78.017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.385, -77.9939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3742, -77.9458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3983, -77.9676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.2393, -75.8755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8113, -81.4364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0729, -79.7963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0161, -79.8042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0924, -79.8156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0881, -79.8885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6361, -77.3755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6098, -77.4013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5667, -77.3504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8932, -79.7018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.3457, -77.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3131, -80.648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8584, -76.8964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0425, -83.7777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.318, -78.4143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3325, -82.4695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3744, -82.4947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3333, -82.4486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6864, -81.3685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.733, -81.3413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7073, -81.4231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0583, -79.104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4083, -80.8546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0859, -80.6627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7555, -77.4725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7795, -77.3944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.4218, -81.4627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4889, -80.6278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4755, -80.6109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5033, -80.6112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9739, -77.9423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1117, -80.0871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.241, -81.3341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2686, -77.5828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2436, -77.5859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2619, -77.6478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7955, -78.4871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8058, -79.5428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2329, -77.9954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9068, -81.5322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8328, -80.2532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7869, -80.2603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4267, -78.7291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4755, -81.2435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.4329, -77.9173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2581, -80.4314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2645, -81.0924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6408, -79.0071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6221, -79.0492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6678, -79.004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.4017, -79.9709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6962, -82.024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6401, -82.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8185, -82.538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7447, -79.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8772, -77.2338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8672, -80.5511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9874, -80.5307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5948, -80.8655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.724, -76.7441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7495, -81.7053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7256, -81.6924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.4751, -80.6199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.501, -80.6374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4106, -80.4363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5307, -76.1842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9772, -77.9714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0312, -81.9022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6605, -81.2238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2444, -78.3513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.8988, -78.4876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6249, -82.1809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6818, -79.1968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4844, -77.9847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.3861, -80.4693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7896, -77.6342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7096, -79.1764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4706, -78.1565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9951, -79.2276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6654, -78.6997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8494, -78.5802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7682, -78.6944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7862, -78.7226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8044, -78.7261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.866, -78.6204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7974, -78.5782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8579, -78.6809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8997, -78.6517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8943, -78.5593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.738, -79.6547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8229, -79.8201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8112, -79.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.3523, -79.6926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.867, -77.5777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.4329, -77.635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.4557, -77.6556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9389, -79.7835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5548, -80.4123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9446, -77.776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9322, -77.8118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9612, -77.8213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9635, -77.8489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9836, -77.7849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.4418, -77.8804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9179, -78.4657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9694, -78.5141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.3975, -78.9834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.2305, -80.2975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3845, -81.9677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8071, -78.9765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6617, -80.4633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4713, -79.1727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.438, -79.2178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4521, -79.1362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1239, -77.4239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5372, -79.7884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9747, -78.3835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8669, -77.8294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3018, -81.535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5193, -78.3128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.5513, -77.4377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.966, -78.0451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5005, -81.1117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3623, -81.9406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1631, -78.9732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9032, -82.1211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3551, -81.0912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.787, -80.8897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0352, -78.7519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.0175, -78.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.4276, -77.5465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6923, -77.1285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6889, -77.0697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9226, -81.1724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8843, -80.0793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8668, -80.0721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9791, -78.509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1688, -80.1517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7441, -77.9961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.3086, -80.1413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.4032, -78.1593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5464, -77.0314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5007, -82.9881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4674, -83.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.339, -78.7069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1491, -81.1962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.1932, -77.9355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2105, -77.9252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2734, -77.9262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2314, -77.8761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2158, -77.901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2426, -77.8899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2639, -77.8262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.1428, -77.8926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.731, -77.9523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.093, -80.2675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0476, -80.239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1153, -80.6599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.4382, -79.362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8202, -78.3277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.8171, -100.763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.8788, -102.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.882, -96.7887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.8766, -96.8442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 48.4089, -97.4093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 47.9035, -97.0667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.8999, -98.7078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.8275, -100.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 48.2106, -101.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 48.2593, -101.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 48.1545, -103.625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.6996, -99.0847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.2121, -95.9617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.1698, -96.1401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.4668, -96.4142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.0642, -81.4295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.3627, -83.7594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.2762, -81.5974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.8036, -82.9754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.6032, -82.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.2705, -81.8692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.8197, -84.1868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7747, -84.0803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.4863, -83.3712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.4864, -83.3632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.737, -80.7696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.6313, -84.2259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.734, -81.0951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.4004, -82.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.4623, -81.4076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.0353, -81.8645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.8957, -83.8112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.5899, -81.5254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.6425, -81.4231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4599, -94.7721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.9998, -78.2295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.9339, -77.649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.897, -76.6244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.381, -76.937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7906, -77.7313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.2548, -76.8488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.8069, -77.0123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.2046, -76.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.4929, -79.9754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.378, -76.3092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.8842, -76.8626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.9074, -79.7411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.7445, -77.5538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.9593, -80.0515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.9523, -76.7713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.9841, -76.7348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.1733, -82.3738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.5294, -81.7233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.6628, -81.6742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.0101, -81.3112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.5699, -82.7095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.5018, -82.6839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9927, -79.2019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.3066, -81.0338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.2403, -81.3897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9029, -81.5487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.5166, -82.4871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2161, -80.2518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.142, -81.5081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2125, -80.9806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0209, -81.9628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9108, -79.4055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7015, -82.7974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.1671, -81.3567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.7873, -79.9532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.8333, -80.0453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.7907, -80.0365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6911, -79.8952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1382, -81.8617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7057, -81.191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7368, -80.1086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.4983, -81.9101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.5028, -81.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1093, -81.2286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.0637, -81.0231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.0017, -81.0174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9876, -80.9875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.0236, -80.9532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9661, -80.9446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9542, -80.9236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.0323, -81.0966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.0682, -81.1391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.0657, -80.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.8538, -79.0094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0197, -81.8024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.326, -81.139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.4186, -79.3699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9163, -82.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8257, -82.5638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8289, -82.6096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6993, -81.9443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.1888, -79.8061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2308, -79.8011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.1682, -79.7644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.002, -80.8756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6911, -82.2183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0803, -81.6328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.073, -81.6509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.3753, -79.2858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.0038, -80.038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.9693, -80.0065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7714, -82.3856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8265, -82.4103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8231, -82.2894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.861, -82.4047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8116, -82.4393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8599, -82.2667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8806, -82.4542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2059, -82.1909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.943, -82.2567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.948, -82.2183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.8761, -81.1191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.3601, -80.0677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.7503, -79.4476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.314, -80.4004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.446, -82.3891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0415, -82.0884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.1247, -81.2347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.663, -79.833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.8753, -79.7605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7337, -80.7689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9884, -81.2401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9615, -81.2312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.0133, -81.1514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9074, -81.2235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.771, -82.6608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.8776, -78.6113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.0555, -78.8886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2073, -80.7072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9698, -82.1514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.6895, -80.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.1877, -79.3361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7776, -82.3088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9113, -82.2953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.2038, -79.9879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.7995, -79.8905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2003, -79.2534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.6834, -78.8937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.735, -78.8329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.8264, -78.6722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.2839, -81.5969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.1754, -82.0213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.9355, -80.0437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.9009, -79.9858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.9144, -80.1069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.4862, -80.8632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.4857, -80.8321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.5555, -80.8255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8981, -81.7645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7737, -80.3834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.4457, -79.1225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.882, -82.7027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7011, -82.4762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.776, -82.4642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.395, -80.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.7762, -80.2492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9392, -80.9691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9562, -81.0479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.8718, -81.9594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.1951, -80.6001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.6587, -80.7801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.0088, -81.7719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6929, -82.9788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7579, -82.2702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9465, -81.9404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9197, -81.9959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9681, -81.9294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.983, -81.9727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35, -81.9099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9213, -81.8873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9666, -81.895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.0393, -80.1442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.047, -80.1077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.9522, -80.1631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9323, -80.3691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.6122, -78.9818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9153, -82.3194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.1332, -79.9373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.964, -82.4323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7326, -81.6395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.7629, -83.0563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 32.9074, -80.667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9757, -81.0757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9824, -81.1001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.9287, -81.0772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6592, -83.0889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.6147, -82.5009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 33.4001, -81.4183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.4592, -98.49);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.6553, -103.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.4257, -103.468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.2228, -96.6579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.3683, -100.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.0875, -103.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.1072, -103.222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.0795, -103.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.0819, -103.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7616, -83.9773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0701, -86.6858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.052, -86.8892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.268, -87.0592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4523, -84.6217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4316, -84.6851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4405, -84.5927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5733, -82.5068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5627, -82.2083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3113, -84.7529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.2638, -85.9556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8002, -87.4378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0168, -85.2769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 34.9898, -85.2118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1215, -85.2933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0915, -85.1842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0268, -85.3637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0066, -85.1537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.054, -85.1877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5754, -87.4079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5147, -87.3002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1364, -84.8878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1909, -84.8842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2131, -84.8696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1853, -84.8713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1307, -84.8571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0915, -84.1294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1647, -84.0845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.4829, -82.5004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6355, -87.0159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6173, -87.0651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1578, -85.5003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1391, -85.528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0243, -84.3884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9582, -85.0422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9644, -84.9815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5089, -84.9991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5109, -84.7943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3913, -85.3953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.3501, -82.2251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1288, -82.426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3245, -84.5328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1422, -86.569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9153, -86.8283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.905, -86.8751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.3906, -86.4379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.3216, -86.7048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1441, -82.848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1789, -82.7769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9135, -84.582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5771, -83.6548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.172, -86.6019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.145, -85.2248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5506, -87.5414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6734, -88.7495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.4406, -84.9355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0914, -85.5985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.039, -83.4441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1253, -83.4706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5825, -84.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.3548, -82.3823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.3116, -82.3888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.3005, -82.4649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5495, -82.5235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5036, -82.559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.879, -84.5103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0072, -84.0252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0006, -83.8753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0246, -83.9238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.908, -84.0133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9307, -84.0283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9439, -83.9112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.913, -83.9554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.966, -83.9348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9794, -84.1133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8939, -84.1736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0881, -83.9237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.3417, -84.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36, -86.5965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5129, -86.0113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2571, -87.3253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.2118, -86.3158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1888, -86.2958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8223, -84.2987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.3788, -85.3325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0784, -87.4362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7203, -84.3651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5114, -84.3733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4748, -86.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7433, -83.9945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7161, -84.0165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7787, -83.9518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.755, -83.9518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.2272, -83.8427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6827, -85.7792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2363, -85.8414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1533, -85.2603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.2214, -83.2654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1397, -83.2796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.1993, -83.341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.2339, -83.2865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5389, -82.6675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.2312, -86.5104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.4651, -81.802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8462, -86.4412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8562, -86.4035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8747, -86.3855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8493, -86.3639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.151, -86.7001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0804, -86.7267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9513, -83.2002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0073, -84.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1233, -84.7199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.2563, -86.6549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.0355, -84.3296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.0847, -85.0633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6558, -88.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.7946, -83.5629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.433, -82.3091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5759, -86.5143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.047, -84.0036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1936, -87.0148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8706, -84.6803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.4157, -82.9917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.2808, -83.5152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2259, -88.2554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1566, -88.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8703, -83.5709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8442, -83.5708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8725, -83.7596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.4886, -86.457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9573, -85.8123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9679, -86.5218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5255, -83.2583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.2332, -85.2076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9287, -85.4702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.6955, -84.8587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.4945, -86.8782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5939, -84.4828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.4699, -83.5508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3784, -84.3074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.9735, -88.9664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3596, -86.2144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.3845, -86.2321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.4141, -89.0756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.5916, -84.234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.103, -84.5785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5592, -86.2404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.4633, -86.6845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1896, -85.5253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.1998, -86.0951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 35.8283, -86.0786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7009, -81.9743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1147, -79.2818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.6159, -79.0719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7593, -77.4717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3334, -79.5191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8696, -82.7716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2317, -80.4331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2178, -80.4015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0806, -77.9976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2421, -81.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.3843, -78.9738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.6233, -82.1621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5989, -82.2019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7421, -79.3551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2905, -75.9779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.0817, -78.4744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.0122, -78.5023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.0338, -78.4573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7993, -78.4592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7897, -79.3942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7531, -76.2711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7576, -76.2489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.6326, -76.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7146, -76.1846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7174, -76.2842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7716, -76.3442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7922, -76.3292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7403, -76.3441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7862, -76.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3563, -77.4136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3535, -77.3968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1361, -80.3622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1307, -80.4067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1687, -80.4206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.6213, -78.5631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.8117, -79.8378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1624, -82.4472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.9548, -82.4627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7201, -79.9131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2567, -77.4114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2588, -77.3987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7782, -79.9867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.174, -78.1244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.6266, -79.4013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5808, -79.3428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5866, -79.4227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.5675, -79.4322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1086, -80.6939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.6982, -82.7985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.678, -77.5643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.5163, -75.8324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.3448, -77.4986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.9121, -80.3161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.6781, -76.9211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.31, -77.465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.2562, -77.4977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.665, -80.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.6387, -82.5751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3932, -76.5281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.1423, -78.1899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1591, -76.4628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2829, -82.1133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7606, -78.9279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0206, -76.4383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0072, -76.4022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0166, -76.3252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0427, -76.4281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0795, -76.3859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0436, -76.3423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.4406, -78.8575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.433, -78.9006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.275, -76.4994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.5383, -77.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7632, -80.7348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3063, -77.2902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2826, -77.3041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7542, -77.8511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8938, -82.0707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7737, -79.4318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.0207, -77.996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6655, -78.4499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.4124, -79.1729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3442, -79.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3605, -79.1715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.4593, -79.114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.7716, -77.4528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8205, -81.5487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.688, -79.8629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.6831, -79.8765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.4282, -76.3373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.4082, -77.656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.443, -77.584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0561, -76.464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0449, -76.4734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1302, -76.5346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8666, -76.2365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.9117, -76.2553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.9293, -76.3181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.869, -76.2922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.915, -76.2204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8364, -76.2639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.9409, -82.627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.683, -75.7049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.249, -78.113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3315, -80.742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7613, -83.0205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.203, -77.4611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2158, -77.3662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2063, -77.3834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8196, -76.3811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.861, -76.3958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.837, -76.3078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0484, -80.7596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.146, -80.5845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0983, -81.8043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.5776, -77.3953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.5383, -77.5208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.6355, -77.459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.6138, -77.4702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.6329, -77.5067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.6031, -77.5639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.5848, -77.497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.5635, -77.4692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.5198, -77.3508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.4603, -77.4421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.4979, -77.5425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.5059, -77.6025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.6308, -79.8595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3063, -79.9316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2905, -79.9095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3109, -79.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.269, -79.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3047, -79.9799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.313, -80.0064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2353, -80.0052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2247, -79.9827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3477, -79.9526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0027, -79.8817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2774, -79.0996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.9299, -82.3376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2878, -80.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.298, -80.0291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2757, -80.0368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.5907, -76.5949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.9566, -76.6037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7026, -78.906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.6873, -78.8997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7178, -78.1168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.2342, -77.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.4711, -77.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7391, -79.9425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.1525, -79.0739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.637, -80.2702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.033, -79.0399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7322, -76.5984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7597, -76.5873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7383, -76.592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.132, -81.492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.6279, -78.7788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3862, -79.9028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.1846, -78.9233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8197, -76.121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.842, -76.0889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.795, -76.1177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.7892, -75.9973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.876, -76.0395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8421, -76.0471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8625, -76.1325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8838, -76.1834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8445, -76.1522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8118, -76.2047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.8153, -76.1642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.9613, -76.7764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.0315, -77.0862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.0722, -78.9003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.5369, -76.8);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.2726, -76.6806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3404, -76.7543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.9796, -82.584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.8698, -78.5228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 36.9523, -81.0729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.1164, -76.4639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.3065, -92.3623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.1422, -89.1524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.2947, -88.3756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.5883, -90.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.9419, -92.3738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.3038, -90.8441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.0992, -91.5007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.9287, -90.3152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.0479, -88.3915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.9746, -90.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.7933, -91.5092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.8072, -91.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.8494, -91.4746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.986, -90.6554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.7531, -88.4504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.7844, -88.4734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.5235, -88.1002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.4748, -88.0751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.5053, -88.0694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.4655, -87.9481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.0144, -91.4865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.7189, -88.9949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.679, -89.0026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.2599, -88.2737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.7725, -91.2174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.8417, -91.2485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.1315, -89.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.6534, -90.1827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.1388, -90.3331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.1829, -89.6829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.1103, -89.5095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.8754, -89.7868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.1751, -88.4848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.5526, -90.5956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.8923, -87.8843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.0393, -88.7405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.0205, -88.543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.9943, -88.5789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.5791, -91.2021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.9262, -90.4513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.0397, -91.1394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.6641, -88.2308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.7177, -87.8463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.6335, -89.3811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 45.4822, -91.7335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.8979, -89.6123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.9593, -87.879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.7819, -88.5857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.7507, -87.7481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.7943, -87.7652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.5294, -89.5747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.5051, -89.5674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.842, -87.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.6978, -87.8933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 46.7205, -92.0997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.133, -88.2094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.1934, -88.7177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 43.014, -88.2306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.3581, -89.0963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.9574, -89.6681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.3781, -89.817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.4127, -82.3135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7694, -81.0669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7929, -81.2159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.8046, -81.1835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.4061, -81.5393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.265, -81.2349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.2661, -82.2063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.285, -80.2519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.9791, -80.2246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.9463, -82.0371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.3612, -81.6228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.2728, -80.3223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.9228, -79.8435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.4504, -80.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.6141, -81.8668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.4115, -82.485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.4485, -81.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.4699, -79.6738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.8136, -80.431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.73, -81.8616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.239, -81.5572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.0519, -78.9745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.6249, -79.9248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.6579, -79.9623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7112, -81.6032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.233, -81.5415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.2648, -81.5372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.2923, -81.5261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.1495, -80.0366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3609, -81.0552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.3612, -81.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.969, -80.7657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.7075, -81.2508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.3675, -81.6864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 38.2839, -80.8446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.3242, -81.5503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 39.0469, -80.4977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 40.0769, -80.6952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 37.8002, -80.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.3543, -106.694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.8493, -106.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 42.8501, -106.271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.1338, -104.813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 44.293, -105.495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('HDE', 41.3153, -105.593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1059, -118.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.8249, -117.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.8596, -117.792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1448, -118.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 35.4964, -120.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 38.9018, -121.075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.4602, -112.341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1176, -117.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 35.296, -119.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 35.3544, -119.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0681, -117.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.8492, -117.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.9615, -121.748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.8475, -118.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1851, -118.316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.2168, -119.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.1229, -117.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 32.9818, -117.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 39.1103, -119.776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.306, -111.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.32, -111.964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 39.7257, -121.806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.9991, -117.72);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.9902, -117.916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0276, -117.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.8442, -117.537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.8819, -117.613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.6436, -117.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1053, -117.873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.9918, -118.446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.688, -122.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 38.5409, -121.738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0004, -117.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.936, -118.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 32.8195, -116.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 38.4239, -121.39);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 38.257, -122.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0749, -117.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.6808, -117.669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.5022, -121.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 36.7057, -119.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 36.7961, -119.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 36.8082, -119.883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 36.8521, -119.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.8599, -117.924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.7666, -117.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.0237, -121.564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1451, -118.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1493, -118.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1181, -117.829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.4429, -119.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0196, -117.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.7472, -117.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 36.0636, -115.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.4268, -117.364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.4708, -117.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0981, -118.342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.6997, -117.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.9871, -118.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.7129, -116.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.9456, -118.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.6507, -117.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 32.8195, -117.149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 35.9881, -119.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 35.2185, -114.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.9245, -117.924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.8833, -118.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0376, -117.952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1132, -117.765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.6137, -117.709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.566, -117.707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.5457, -117.674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.6638, -117.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.4735, -114.348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.8608, -118.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.7041, -118.167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 36.1952, -115.247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 36.1445, -115.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 36.1043, -115.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 36.1091, -115.181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 36.1607, -115.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 36.0207, -115.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 35.1602, -114.575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 32.7427, -117.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.7, -121.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 38.1156, -121.308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.7912, -118.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.7585, -118.111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.8314, -118.086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.7974, -121.193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.2991, -120.481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.3839, -111.806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.8967, -122.516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.6004, -122.384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.4264, -121.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 32.9174, -117.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 32.7712, -117.144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.6999, -121.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.2804, -118.867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.9423, -117.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.1522, -121.654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.4198, -122.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.3809, -122.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 38.2808, -122.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 32.6603, -117.107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.376, -118.564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.9083, -117.561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1771, -118.382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.2498, -118.502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.9015, -118.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.7392, -122.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.2386, -117.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.069, -117.611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0334, -117.669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0686, -117.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.8323, -117.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.7879, -117.816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.2354, -119.179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 32.8081, -117.219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.5797, -118.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.2218, -118.431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.5996, -111.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1496, -118.107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.9678, -117.464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.638, -112.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 38.2352, -122.622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.6629, -112.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.6753, -111.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0007, -118.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.9889, -122.311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 38.006, -121.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.8739, -117.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 38.7205, -120.833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.7, -121.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0777, -117.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0259, -117.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.2756, -118.568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.5519, -112.41);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 38.6152, -121.269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1062, -117.528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1064, -117.61);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 40.5857, -122.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.892, -118.362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 39.4529, -119.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.9357, -117.404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 38.3615, -122.714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0838, -118.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 38.7896, -121.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 38.7584, -121.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 38.6367, -121.503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 36.6797, -121.641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0666, -117.262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1025, -117.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 32.752, -117.206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.2779, -118.453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.8078, -122.418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.33, -121.812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.2491, -121.859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.1347, -117.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.7536, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.7786, -121.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.7029, -117.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.7518, -117.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.3882, -121.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.425, -118.539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.423, -118.423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.9397, -118.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.9372, -120.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.6368, -111.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1522, -118.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.2828, -118.691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 39.5357, -119.753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.9847, -121.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1347, -118.36);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.3614, -122.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.5146, -117.159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.5055, -117.061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.4274, -111.93);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0924, -118.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1831, -118.912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.8173, -116.402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.8029, -118.328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.8315, -118.288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.7615, -121.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.2411, -118.267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.5204, -120.881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.723, -117.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 37.5993, -122.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.107, -117.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 38.3667, -121.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.2017, -118.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.2147, -118.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.2682, -119.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 36.3137, -119.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.1846, -117.285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0899, -117.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0712, -117.883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0265, -118.394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.9538, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 33.7589, -118.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.0626, -118.448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 34.1721, -118.566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('INO', 32.6987, -114.598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.1802, -89.6624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7105, -95.1242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3542, -119.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.3935, -100.905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.6188, -122.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0623, -117.75);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.97, -96.3316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.8117, -121.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.4948, -120.846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.5225, -97.1689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8411, -117.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1321, -118.001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.3093, -120.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5948, -96.6063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.089, -86.6506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2982, -97.7188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9018, -118.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6206, -95.2856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.3085, -157.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.9355, -122.595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5842, -121.416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.6207, -97.6908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4588, -112.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.859, -96.6454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.6146, -120.512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.949, -118.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.4597, -122.727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.071, -117.489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7454, -97.0033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5093, -95.1881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.9217, -90.1785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8602, -97.3642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1081, -117.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.433, -97.7944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8795, -117.924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.3193, -96.0994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7904, -118.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8832, -96.8565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8644, -96.7121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0701, -117.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3233, -80.7322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0179, -117.505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7744, -90.4904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6541, -95.0306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3155, -81.1893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.7755, -94.4147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.8956, -86.8291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7352, -96.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7494, -96.8397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9022, -118.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6542, -121.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7439, -116.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9349, -97.2538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.1425, -121.649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9431, -118.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8553, -116.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.343, -121.995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1744, -97.1417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.291, -121.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.2127, -97.0909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.908, -122.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.9531, -120.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.0193, -95.4209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5348, -98.4108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.5424, -91.0286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 40.5862, -122.352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9279, -95.6284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.5358, -119.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7278, -95.5589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6915, -90.3911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7141, -117.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1375, -117.577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.5904, -116.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1473, -117.108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.4471, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0002, -115.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7756, -95.1864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0989, -117.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3419, -80.7671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9371, -117.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.0414, -116.869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5825, -112.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5822, -112.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8031, -117.947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.1603, -122.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5424, -98.5814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.674, -114.444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.596, -121.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0768, -118.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.2024, -122.158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.1655, -122.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5692, -97.9519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0188, -118.407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6794, -115.483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.643, -95.2393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.1185, -80.9558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9358, -95.4585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 48.7721, -122.461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 40.1607, -122.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0803, -119.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6314, -122.075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3089, -121.901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0149, -118.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6743, -95.5688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8215, -117.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.788, -121.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1272, -86.7114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.9172, -121.785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7655, -90.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7037, -95.5715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.3449, -157.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9753, -117.523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0491, -118.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9055, -117.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.4936, -91.061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.873, -118.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.4956, -158.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.1513, -122.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.1931, -97.7785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1156, -95.5968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.0001, -122.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.3798, -97.4082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7439, -121.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.0929, -97.7282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.5005, -122.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.847, -117.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.9728, -114.848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.038, -118.433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.3336, -96.6167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.8321, -82.308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.1556, -122.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2918, -119.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.8121, -121.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3952, -111.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.869, -82.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5873, -95.2101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8244, -118.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.1122, -97.2896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7169, -117.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.4761, -96.9806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6051, -112.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.1419, -121.632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.1404, -91.398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7365, -90.3972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.1354, -123.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.7605, -106.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.3962, -157.745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7449, -96.5372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.3209, -119.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9293, -118.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7719, -90.2798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.5179, -97.6683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0999, -95.5916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2735, -118.556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.3176, -120.724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.919, -95.4062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 48.052, -122.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1069, -117.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7999, -118.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.4884, -122.347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.96, -118.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.2583, -95.9905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.6472, -122.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.7288, -122.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.3856, -121.934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9719, -118.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9318, -118.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1427, -118.241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.3999, -91.0553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.8167, -119.7);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0615, -118.213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9178, -118.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9214, -118.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3561, -118.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9309, -118.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8494, -96.6829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1359, -117.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.07, -117.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9485, -118.089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4221, -111.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.069, -117.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.896, -118.252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.9997, -120.549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8322, -96.6129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8316, -118.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2738, -97.6978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8488, -117.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0092, -117.964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8651, -118.387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6018, -95.2155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5462, -98.3691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8175, -95.482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0017, -117.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.7583, -119.701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.552, -91.1353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6531, -95.6495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5516, -98.6653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1063, -117.547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0746, -118.017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4314, -98.5538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8476, -117.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.7186, -112.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.3001, -157.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.8913, -122.286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.2354, -121.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.8907, -122.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7868, -90.2332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.3146, -95.4697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7898, -118.177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.049, -117.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7366, -95.5909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6011, -95.1777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8797, -111.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.2072, -110.875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.2553, -90.4002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9925, -117.059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0772, -117.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.6099, -122.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2607, -97.7571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6773, -121.765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3688, -119.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.165, -118.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5331, -117.776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.2297, -110.99);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.4168, -96.8408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.68, -117.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.487, -122.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.0155, -96.6828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9021, -118.076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.1207, -120.6);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.8808, -90.5143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9684, -96.9877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.3537, -95.3433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6659, -115.496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6485, -96.7081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9613, -95.478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9134, -96.7357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7871, -117.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.8496, -122.25);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.013, -121.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.4718, -117.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4198, -98.5889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8313, -118.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8562, -116.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.0162, -96.767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7447, -95.3033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6442, -95.575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5973, -112.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9517, -95.5852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.6605, -121.622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7525, -90.428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 42.866, -112.445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.3873, -97.6481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9393, -117.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3789, -111.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 41.7561, -124.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6383, -120.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9994, -118.431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.7039, -122.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6271, -90.2874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.952, -117.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0934, -118.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.4757, -117.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.5656, -122.534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9227, -95.6033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0447, -117.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9394, -117.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.1677, -95.4539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.026, -117.689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.72, -122.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.7621, -122.245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1219, -117.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6925, -98.1106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9169, -118.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0561, -115.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6892, -95.6037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3023, -120.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9172, -118.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.1036, -121.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7718, -95.2072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 48.0779, -123.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9216, -96.8818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.4383, -90.3738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.928, -97.0865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2011, -118.414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.4103, -91.0358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.2976, -106.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2813, -118.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.7079, -119.556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.3674, -95.4866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7271, -117.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.7156, -122.651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.2691, -121.945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7624, -96.8569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4658, -112.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.2052, -110.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.5925, -116.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.8498, -119.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.4857, -122.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.7241, -122.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4608, -112.34);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.4253, -122.78);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.7974, -121.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6283, -95.602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.4266, -117.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8678, -117.539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3057, -112.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4659, -112.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.4686, -97.7951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9583, -117.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.462, -91.0363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7701, -117.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.9521, -95.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5329, -89.1574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4221, -98.6501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0711, -117.779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0257, -118.22);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0314, -118.01);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8943, -118.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7243, -117.23);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.94, -118.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9169, -118.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.9247, -121.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.8024, -82.3758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1212, -117.512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.891, -119.676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9088, -117.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6926, -117.103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9322, -96.7003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.909, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9749, -118.25);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9321, -96.8038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9617, -118.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5926, -89.9509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6102, -111.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.3801, -95.1103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.3071, -118.43);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2601, -118.43);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.8953, -117.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.057, -120.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9202, -95.4941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9831, -117.341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7629, -118.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6388, -112.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9765, -120.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.331, -96.1376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9449, -96.6477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.537, -112.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0014, -117.733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8889, -95.0631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6237, -95.5073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7644, -95.2129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.211, -95.8295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8079, -116.961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7244, -114.625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.342, -119.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.2269, -123.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7379, -117.822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.1994, -98.3114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.2755, -122.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.4799, -122.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.9472, -82.2066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3956, -110.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3903, -111.615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8231, -116.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.0085, -97.0985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.0189, -96.7098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9367, -96.9018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.1897, -97.7106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 44.0249, -116.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6029, -117.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.2147, -97.1475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3053, -111.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8221, -97.0605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1461, -118.121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0253, -118.239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7957, -95.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.4761, -122.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1326, -117.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0204, -115.051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0486, -117.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9775, -117.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.0457, -117.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9659, -122.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.7905, -119.249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.8345, -122.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.011, -118.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.7541, -121.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9248, -118.024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.1395, -122.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.7489, -106.319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1065, -117.489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.286, -121.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.2977, -122.033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7038, -95.6424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7358, -95.6434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9932, -95.4873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.4963, -112.052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4244, -112.556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0696, -117.961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.5171, -117.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.3544, -95.5839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7907, -95.1626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3668, -117.25);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.5351, -122.609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.214, -95.1765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.2206, -117.245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8059, -95.1842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9809, -95.4231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3327, -121.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7628, -95.7768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1958, -115.16);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.4155, -122.632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6212, -111.875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9832, -117.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.8875, -82.4052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.653, -122.119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9385, -117.554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.2305, -119.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.4421, -97.666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.616, -120.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3621, -121.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.4693, -121.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 20.8889, -156.464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.2581, -112.192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7288, -97.3614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.9371, -81.9869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7442, -118.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 42.5887, -114.46);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.7907, -96.6526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8786, -117.595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7271, -117.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8952, -118.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6648, -95.2121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9022, -117.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5779, -98.3732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.2068, -86.7786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.967, -121.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.6169, -96.3216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.6709, -117.24);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.9131, -122.213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.4657, -121.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6984, -114.621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.2381, -98.2138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.1202, -122.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.8783, -122.213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.3412, -119.655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5464, -95.2295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7413, -117.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.6031, -97.1062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.2974, -157.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.5081, -122.961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0821, -97.8232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.6082, -121.846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2213, -118.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.4809, -97.833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5927, -90.561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.1753, -97.9908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.6938, -121.597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0777, -117.621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7373, -117.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.0489, -118.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3234, -121.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0731, -117.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.0424, -97.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2357, -118.474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.2394, -121.961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2719, -118.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.8082, -90.3593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9483, -95.332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8765, -95.5608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3355, -111.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.1105, -121.64);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7481, -90.5916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1524, -115.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.9285, -122.618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9427, -117.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7475, -116.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.9066, -82.1001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.08, -113.583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.9736, -80.5115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.2163, -80.8835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1068, -117.934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0796, -95.6645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4513, -112.048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.1918, -98.2473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0128, -95.4535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.3037, -98.1785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.1109, -122.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1357, -117.252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.1387, -122.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1889, -115.08);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.2905, -122.311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.9645, -81.898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 42.8987, -112.43);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0341, -118.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4692, -98.5704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7222, -117.171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 40.7925, -124.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6449, -120.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.6799, -122.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.59, -95.4701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7254, -117.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3209, -121.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.494, -97.7256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.612, -122.505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.0245, -122.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7218, -117.085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1079, -118.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5019, -95.1128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.6887, -82.9958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.4568, -122.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.3218, -122.305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.9022, -90.1492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.0468, -95.4532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2185, -119.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6981, -121.774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.3282, -119.669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1513, -117.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5817, -90.6161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.595, -121.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0537, -117.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.0176, -117.076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.358, -122.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.8373, -119.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0639, -115.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0212, -95.5239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1938, -118.5);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2722, -118.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6662, -122.451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6141, -122.405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.6, -116.553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.933, -121.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.4062, -121.903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2446, -97.7306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.1336, -121.631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6412, -112.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.2029, -117.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8824, -117.366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2471, -90.9218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.5606, -96.8231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.3308, -95.3009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.5336, -119.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0862, -118.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9548, -122.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8645, -97.6684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7898, -118.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.1807, -96.2607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.5249, -97.1386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7894, -118.308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.718, -118.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7685, -96.6237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7266, -117.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7414, -97.0843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0406, -118.554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.2921, -121.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.419, -117.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.0831, -96.4805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.76, -117.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5933, -95.5823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.7531, -122.166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6701, -117.095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5998, -98.2783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4818, -95.3995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6747, -122.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8729, -118.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2186, -95.7383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8979, -95.4285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2648, -118.521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.7026, -81.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.5954, -97.1485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 44.0532, -123.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.4202, -119.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3062, -111.873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6799, -115.381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8679, -118.352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.498, -121.604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.6897, -118.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6707, -120.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5344, -89.9837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5465, -95.1067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2285, -97.7864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6403, -112.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0508, -117.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 44.0623, -123.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.721, -97.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6084, -90.2128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.7194, -121.651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.3581, -122.311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5826, -97.9971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8019, -95.4298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9733, -122.539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.0981, -120.222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6801, -121.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9514, -122.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3783, -111.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3493, -111.91);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4458, -98.3606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.7612, -122.346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.998, -96.8289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 44.6343, -123.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.2165, -96.634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.7775, -122.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9962, -117.906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8658, -118.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.7906, -80.8546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4512, -112.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0634, -117.613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6119, -98.4683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3417, -121.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.2393, -115.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6945, -117.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.6132, -119.85);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.4035, -118.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6878, -122.104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3932, -111.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.3499, -122.654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6579, -121.897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1335, -117.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.5766, -117.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.4466, -119.564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9874, -117.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.4159, -118.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3603, -120.614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7373, -96.3065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.7893, -122.538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6087, -114.605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2541, -94.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5664, -98.4845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.6266, -122.143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.5883, -120.695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0584, -118.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.3308, -122.572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.318, -94.6981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4368, -112.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.4155, -117.004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.3331, -94.7571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.6671, -118.805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8009, -117.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0397, -118.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.586, -122.329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5205, -95.0786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6856, -117.954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3815, -111.687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.519, -122.466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.6059, -116.603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4066, -112.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.2863, -157.833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7443, -121.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.841, -117.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.1313, -95.9834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.9398, -80.9799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1648, -117.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5374, -91.0078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2204, -118.554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0449, -118.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.7396, -121.451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.611, -112.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2313, -97.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 44.9531, -122.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4147, -111.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.4518, -119.075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.4759, -120.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.1674, -122.144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.7272, -121.806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.889, -117.322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.6948, -116.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9797, -95.566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.2492, -122.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.023, -117.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.2951, -157.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0532, -95.4335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.2652, -122.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.666, -112.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.858, -121.964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.8133, -90.8751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7816, -90.5321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3829, -122.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.76, -97.4793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8748, -118.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.0979, -96.4397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8937, -117.945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8039, -95.4104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8114, -96.63);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7373, -97.7673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 42.3469, -122.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1716, -118.569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.809, -98.096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.0262, -96.8431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1514, -86.7997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.4025, -99.0084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.5006, -97.2178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.0115, -96.5401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.648, -122.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.0386, -96.7069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 40.4369, -122.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6771, -121.728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5973, -112.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6703, -117.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.1542, -95.2169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.6215, -94.6526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.5264, -117.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.669, -112.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.747, -96.6831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0793, -117.741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0115, -118.482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6939, -115.497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.6749, -118.167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7902, -95.7357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0846, -86.703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.0984, -97.3429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.846, -118.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.666, -121.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.6067, -116.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3542, -119.332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.2554, -122.465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8393, -97.0825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0632, -117.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9096, -117.583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.6192, -116.389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.337, -111.877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.4163, -122.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5451, -98.2885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0459, -94.8868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.3366, -110.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2198, -118.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7841, -97.0604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3371, -111.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.8015, -90.3136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0293, -117.796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.867, -117.819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.0697, -112.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0334, -117.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.1267, -97.7298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4465, -98.5409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.5454, -119.374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7931, -96.6118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7758, -115.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.3932, -94.9268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7827, -118.166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4057, -95.0313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 28.9799, -95.3757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7932, -118.316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1979, -115.126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6844, -97.3509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.9818, -122.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.6873, -121.799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.2667, -119.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.8073, -122.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2546, -119.21);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.997, -96.4015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.0611, -118.347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3792, -111.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.4897, -97.6783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0472, -118.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2109, -90.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.7699, -119.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1821, -118.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6605, -96.5995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.0151, -121.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6837, -112.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8775, -117.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.422, -111.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.5348, -122.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 25.9505, -97.4868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0272, -95.381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6489, -117.577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7022, -90.1435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.558, -90.2626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.4716, -117.191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7569, -97.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.8468, -86.4297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.4331, -91.0571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.3347, -157.881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.0024, -121.733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8857, -118.317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6252, -97.1335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.4158, -121.875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.8081, -119.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.6431, -119.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.627, -117.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.5503, -122.902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.8666, -122.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.2666, -80.8814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.362, -121.966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.75, -117.165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1884, -97.1111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4949, -112.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8641, -96.8992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.677, -117.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8546, -97.9549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.7454, -95.6548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7944, -96.6585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.3568, -98.5287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.3826, -122.231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.8404, -114.61);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.6223, -122.565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7094, -95.2198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7453, -94.9492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7924, -117.915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8709, -95.3515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3794, -119.019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.989, -118.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.2958, -119.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8251, -118.242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2166, -118.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9818, -96.7679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6555, -117.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5164, -98.4247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0331, -117.651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.7326, -120.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9168, -117.27);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.5865, -119.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.7097, -95.551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.5375, -122.698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8845, -116.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.3987, -122.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6339, -117.711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1669, -118.62);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1863, -118.622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.7918, -122.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8119, -95.5642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.4257, -122.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.5454, -119.776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7229, -94.577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.38, -118.533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5962, -121.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9114, -122.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8896, -117.517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5396, -98.5269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.2763, -94.8313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1464, -115.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1492, -115.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.037, -118.678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.6383, -120.692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1853, -118.132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.9188, -120.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0684, -95.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.2795, -157.826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4665, -98.5283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8593, -117.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.341, -157.875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.5682, -120.485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.1119, -95.2644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0737, -94.7835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6914, -96.8561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6694, -114.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3779, -112.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.4905, -114.782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8597, -117.921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.1021, -114.597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2733, -119.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6198, -117.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.968, -117.252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0422, -115.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1052, -117.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6162, -117.705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8094, -118.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.3881, -122.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.8871, -86.3825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4122, -117.601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.3008, -122.364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6607, -97.0664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7117, -117.142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8961, -96.8984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7008, -90.3623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8047, -118.351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6652, -122.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.8296, -80.8741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.573, -95.1088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.2761, -157.825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.2397, -122.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0346, -118.479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.7825, -122.234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.1156, -121.305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.2374, -123.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4807, -112.112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.7041, -118.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2811, -91.2274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.029, -117.611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7452, -116.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5638, -117.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5182, -98.4502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5059, -98.5857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1834, -117.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.8263, -82.3453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 44.9228, -123.011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.3803, -118.569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2131, -93.3252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7817, -115.571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8303, -117.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7099, -97.1494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7137, -117.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9963, -121.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.1268, -95.4425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.95, -95.4123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7821, -95.8027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1979, -118.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0334, -118.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7089, -96.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.1964, -80.8513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6439, -122.104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5387, -112.113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0765, -118.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.5535, -116.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0771, -118.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.4901, -86.8697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.7571, -121.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0306, -117.915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.4352, -122.687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1432, -115.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2901, -97.7415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0711, -95.4086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8186, -117.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.614, -121.519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.229, -123.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.519, -122.399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.0152, -80.5713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2055, -119.174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6166, -117.679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.584, -117.673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.823, -116.518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9846, -121.34);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8903, -117.209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0113, -114.992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1903, -117.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4155, -111.574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.5165, -120.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9893, -118.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.5418, -122.418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.663, -117.897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7898, -117.206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.8065, -82.232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.5788, -116.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.393, -118.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7199, -96.8573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6782, -120.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 27.503, -99.4699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.9742, -80.9862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.8553, -117.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3931, -118.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1438, -118.699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.4284, -118.537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.989, -96.8898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5112, -90.2914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6986, -114.652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.9387, -121.096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9958, -122.285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9495, -117.245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 48.2407, -122.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5017, -117.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0452, -118.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5094, -112.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5608, -95.3317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9949, -121.784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7924, -118.333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.658, -95.3862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.019, -117.593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8709, -117.623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.5988, -98.2694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4226, -111.995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.5424, -122.604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4654, -111.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8581, -96.8752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.1987, -119.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6477, -96.8651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.6831, -117.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8019, -117.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5199, -117.164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6557, -121.525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.4104, -122.714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8199, -118.316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0237, -117.732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0208, -117.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5578, -117.724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8176, -117.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1748, -119.16);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 44.9684, -123.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7362, -95.5006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.2041, -98.2388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7954, -97.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 28.9832, -95.9568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.3988, -95.2456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.4733, -91.1685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8946, -96.4711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.4425, -118.575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.3436, -157.896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.5001, -122.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.4322, -118.591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.4749, -90.8634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9142, -94.0307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.4347, -122.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0875, -95.6321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3825, -121.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4156, -111.77);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.706, -97.3575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5835, -117.631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5474, -117.671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5787, -98.4426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.5747, -119.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.9235, -120.024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7121, -97.0587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7555, -117.132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.3589, -121.99);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0365, -114.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8351, -117.917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.1164, -93.7473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.2414, -98.2477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8134, -95.3826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6761, -117.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.6441, -96.3543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 40.4114, -120.637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.4986, -122.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0257, -118.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6784, -117.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7518, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6094, -120.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.2304, -123.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8468, -96.9921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.741, -117.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7559, -111.99);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1299, -115.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.2807, -119.549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1468, -118.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.4734, -114.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.809, -89.9522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.5417, -97.3309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.9681, -95.8763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.9475, -86.8195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3396, -119.036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4545, -98.4713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8726, -97.3047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2405, -111.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.0703, -122.539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.5859, -116.356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6843, -117.167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.819, -95.0575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6712, -114.624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.8084, -119.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1212, -117.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4359, -98.4961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8114, -118.108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.8647, -118.176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6954, -122.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0634, -118.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 48.4358, -122.337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5939, -121.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.2502, -110.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.772, -119.846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.3467, -119.07);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.0728, -97.6711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8136, -95.7203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.6778, -119.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.4659, -122.751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7057, -117.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 42.3159, -122.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.1703, -119.765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.9067, -122.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.3133, -119.78);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7767, -89.9552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.7395, -117.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.1416, -115.662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6206, -122.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8786, -96.6311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0627, -95.9099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3953, -111.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.2416, -119.132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.1997, -121.981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7651, -96.599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.7431, -119.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6734, -95.5199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7574, -95.3983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7879, -117.82);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7472, -117.004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.3231, -122.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8263, -96.8309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.595, -97.4139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.2635, -110.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.7111, -94.9308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1826, -86.6402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5226, -95.1606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6819, -117.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2835, -118.444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9161, -117.901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9787, -115.547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4483, -112.014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1069, -117.375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6793, -117.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.4955, -118.625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.5813, -122.136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.5953, -112.466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0709, -117.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8716, -118.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8953, -96.8709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.4674, -122.209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.8082, -114.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.1042, -97.7049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6174, -95.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7722, -117.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4801, -117.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9532, -96.8698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7733, -97.3016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7757, -95.9515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.2174, -115.213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4855, -112.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.1904, -97.6802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7809, -90.3554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7444, -95.3915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.6342, -116.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 48.2984, -122.653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8065, -96.6824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1005, -115.184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.5121, -97.8245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.22, -115.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.4188, -91.1766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.2193, -115.126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.231, -97.1351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1326, -117.229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.3275, -86.7079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.2204, -114.008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7342, -95.4265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.666, -97.6946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.5781, -122.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.661, -97.2731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1292, -115.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4662, -98.4995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5469, -95.8249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.2188, -115.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.2504, -110.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7236, -90.1227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.9882, -119.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6899, -95.1647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.137, -120.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9107, -96.6483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.1124, -80.9191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3244, -119.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8521, -97.1123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 25.9114, -97.4743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3525, -121.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5454, -121.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6286, -121.011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3234, -121.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.1853, -110.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.79, -118.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7992, -116.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.3207, -122.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3918, -111.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.243, -122.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8198, -95.4592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7619, -90.4586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.8935, -122.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0718, -115.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8179, -95.4298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5478, -95.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4651, -117.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6876, -121.012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9746, -117.375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.9187, -81.5243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8849, -97.9406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8977, -117.472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0339, -117.052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4659, -112.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6494, -97.3669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3379, -121.992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.5525, -122.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9604, -96.6822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 44.0839, -123.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3812, -121.827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.1101, -122.228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7805, -116.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.6234, -119.9);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8068, -94.3708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0334, -117.57);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.973, -97.0366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6177, -121.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 27.531, -99.5023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.437, -112.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.954, -118.206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.0212, -121.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.5833, -96.2868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6109, -112.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9537, -117.389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.3537, -98.4254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4804, -112.005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.9378, -116.765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2972, -95.4033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0331, -118.192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7614, -94.9642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8223, -118.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.2578, -81.115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5905, -117.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.2159, -111.595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6384, -120.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1357, -117.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.7418, -122.406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.1336, -119.77);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0393, -115.193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.5616, -122.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6401, -117.049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9883, -118.199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.2196, -98.2605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.2274, -98.3587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.3584, -98.5621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1151, -115.095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3331, -80.7934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.3878, -98.5328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.5551, -118.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.8603, -82.2687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.8175, -90.5123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6983, -117.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7551, -117.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6853, -97.1319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.4743, -122.286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.4403, -119.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.1562, -122.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.4975, -97.618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.5932, -80.8549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1003, -115.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.0123, -122.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.811, -117.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1826, -117.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7948, -96.7822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4463, -95.0742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 48.1522, -122.179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.2401, -115.096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.3662, -110.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.4928, -118.199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7543, -117.218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.3883, -157.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6311, -117.913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8279, -117.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8213, -117.524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.3136, -86.5928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.4172, -122.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0465, -94.1475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9747, -117.348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.2877, -120.664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.066, -119.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.2694, -86.7558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.5245, -122.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9026, -95.3348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.5928, -120.561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7062, -95.4399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5915, -90.2518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.2278, -117.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.8526, -121.399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1835, -117.438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7233, -117.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.221, -122.537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7949, -116.966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5563, -117.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8776, -118.342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7138, -120.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.2068, -110.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8726, -112.141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.995, -122.132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.8822, -121.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7597, -118.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9144, -117.463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5715, -117.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.5532, -87.3965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.11, -122.248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.9755, -123.813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.7873, -122.41);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.1432, -96.3963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3881, -120.737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.1882, -94.7812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.6936, -117.365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9413, -93.9414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.5571, -121.952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6714, -96.9855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3338, -119.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6694, -121.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.7598, -106.49);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6583, -117.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8499, -96.5693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.2731, -122.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.5554, -117.052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6409, -111.995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1632, -117.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7202, -96.8289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.048, -122.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1157, -115.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5305, -117.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9456, -118.346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2399, -116.912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9661, -122.31);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.7943, -119.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 40.5556, -122.389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.2936, -97.9889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.8738, -90.0982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.0148, -122.91);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.348, -157.722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.5277, -119.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6507, -95.1827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.5309, -121.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.5601, -82.6921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4956, -112.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.5969, -96.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7912, -90.5731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6437, -121.457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1141, -115.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.5417, -112.464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.8065, -90.7002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 42.2804, -122.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6392, -112.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.7929, -106.508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8335, -118.142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 44.0457, -122.964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5587, -95.1453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.3403, -95.0917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.1301, -121.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.966, -115.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 44.9794, -122.997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.7904, -122.399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3982, -119.018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.071, -96.7749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5914, -90.2735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.5811, -122.385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8359, -97.01);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.816, -96.7886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.008, -118.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.2071, -117.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0831, -118.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.6041, -122.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.6572, -117.348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7422, -116.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0939, -118.209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8346, -95.6455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.4939, -111.999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.4918, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.2515, -121.829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.4307, -122.726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.2811, -111.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0407, -118.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4513, -111.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6485, -117.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0188, -118.181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5486, -90.2932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6768, -121.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.8958, -122.535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6609, -121.364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.5681, -122.672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5238, -112.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.3781, -95.0045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8091, -117.857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4804, -112.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5128, -98.5353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.8211, -122.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7497, -117.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5094, -111.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1588, -115.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4801, -111.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.5819, -121.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0693, -117.557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0043, -118.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3791, -111.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.6754, -118.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8226, -117.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 44.0484, -123.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.24, -115.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9175, -117.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.5127, -121.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3934, -111.822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7214, -90.3169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6135, -95.443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7949, -117.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8104, -96.8211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7334, -95.3821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0037, -118.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7884, -121.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.8326, -122.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.4962, -121.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2096, -110.024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.2087, -119.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8341, -97.1752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.2877, -110.961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.2217, -110.898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5663, -95.0577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1254, -118.219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.22, -122.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.4143, -157.801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.4992, -90.3351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 27.4519, -99.478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.1758, -80.798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.3626, -157.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2429, -119.011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9704, -118.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.2748, -81.5317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.8766, -121.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0131, -115.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7472, -95.4555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0631, -117.706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0662, -118.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7734, -90.3081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.3688, -98.7957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.3378, -111.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5469, -121.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.2629, -121.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4986, -94.9948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4839, -98.4018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.8351, -111.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.236, -110.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6796, -97.3943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6227, -117.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.493, -98.5538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0858, -115.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.7806, -122.469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.068, -118.362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.709, -116.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.4912, -121.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.0658, -96.8903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1001, -96.7978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.2343, -122.5);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8449, -96.7704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0416, -86.7488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.1596, -97.6815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8789, -117.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.955, -122.213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0504, -95.4933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9311, -118.36);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9607, -121.982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4655, -111.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3927, -111.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.664, -122.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0928, -117.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3123, -119.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7559, -117.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 44.8863, -123.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.4768, -122.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8346, -117.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.2125, -119.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9633, -121.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.4886, -122.155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.75, -117.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.423, -121.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1583, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1851, -118.875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6611, -121.352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6314, -117.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9186, -117.489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1016, -115.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3984, -122.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.2645, -119.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.5419, -94.7378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3201, -111.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2166, -119.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 42.5613, -113.793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8377, -118.366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6708, -95.4628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.296, -110.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8, -116.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1081, -117.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.32, -111.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0877, -118.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.7357, -119.729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0923, -117.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1264, -115.209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9035, -121.223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.2434, -122.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6565, -121.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6508, -117.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0307, -115.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.751, -117.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 19.6948, -155.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9542, -122.332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.7275, -121.839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7825, -117.219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.655, -121.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5087, -89.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.5189, -122.555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0496, -99.1384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.1341, -110.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.865, -120.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 27.5284, -99.4454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5693, -95.7778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.4264, -119.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.3155, -106.745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8319, -118.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9163, -118.366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4253, -98.4609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8183, -96.9493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6872, -96.7905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6621, -96.9007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7411, -97.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1441, -118.762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.1944, -111.657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.6534, -117.42);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.1312, -119.27);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0409, -117.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.4474, -94.7216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9507, -96.7357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0211, -118.16);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.4443, -91.1386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8981, -97.5451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1952, -86.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.477, -119.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.7176, -81.2264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.402, -122.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.2941, -121.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0256, -118.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6109, -112.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 27.5416, -99.4835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8052, -94.9816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 25.9254, -97.4583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.5352, -97.1892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.946, -117.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.78, -95.1243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7726, -117.01);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5127, -112.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7396, -97.3376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8374, -96.9518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8498, -118.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7719, -117.07);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0643, -118.25);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7331, -94.9428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4523, -112.393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.0444, -122.892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.0988, -98.2692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7953, -97.2705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0623, -118.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7476, -97.0632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6698, -116.181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.2918, -121.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.3843, -98.468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8513, -96.8219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.303, -122.229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4246, -111.805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7596, -118.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.2951, -117.223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.4742, -90.5224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8408, -97.2909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.3984, -98.387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8414, -95.4729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.7442, -122.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.4125, -119.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.158, -111.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8816, -96.9637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.661, -97.1153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.3246, -119.35);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.3182, -157.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.7836, -106.426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.6465, -120.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5102, -98.3853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.3773, -86.4735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.995, -118.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8446, -95.4108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9081, -96.5691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5265, -121.443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4861, -98.5941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5384, -112.177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8828, -117.996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.8483, -82.3271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.4744, -118.782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 44.5888, -123.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1969, -119.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1282, -117.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.1342, -110.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.2068, -122.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.7685, -106.424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.5252, -121.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.2602, -115.155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.567, -122.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7166, -95.4776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0003, -118.159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7317, -95.4767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5684, -90.2543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0678, -94.1557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7755, -118.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0865, -115.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.15, -86.8582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.4689, -90.3052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.5795, -118.119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8394, -117.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0058, -117.401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3557, -119.061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8516, -95.6063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1764, -86.6033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.6016, -118.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9473, -117.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6666, -95.3364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8597, -118.143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3559, -118.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8505, -95.5051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7951, -90.62);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6817, -97.1941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1227, -116.417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2717, -118.679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1733, -115.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5204, -121.499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7054, -95.4827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1416, -86.7412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3936, -112.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6172, -121.329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6033, -117.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4484, -98.6018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7153, -95.3165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8469, -118.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.1264, -94.1552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0585, -94.0876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.985, -121.557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.5503, -122.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5215, -90.3468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.3387, -158.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9253, -122.319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6513, -97.1351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.9663, -86.5044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7302, -97.4125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9097, -96.8062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3195, -120.478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.0541, -96.8293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4154, -111.703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8586, -118.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9448, -121.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7387, -118.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6355, -96.5418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7136, -90.6783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.0854, -122.111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4804, -112.188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8316, -118.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7161, -95.4989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7498, -117.867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0787, -117.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.2934, -122.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.7051, -121.721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8651, -118.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.7407, -81.3662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.3461, -97.3931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7299, -118.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0553, -117.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.5991, -119.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.8219, -91.1471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.768, -120.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0238, -95.4203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7845, -117.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 48.4715, -122.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7824, -90.3834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.7585, -122.262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.2328, -121.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.2905, -121.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1073, -117.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.7543, -121.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6793, -121.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2122, -97.7137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7911, -117.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4193, -95.2437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.072, -115.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5663, -95.5648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.8551, -82.456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.6147, -122.035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4369, -112.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.0065, -121.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2309, -97.8647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1524, -86.6838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.237, -121.801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8595, -97.2382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5431, -95.0209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1149, -118.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.3485, -122.71);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.4887, -120.669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.6621, -116.354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5117, -121.409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8125, -96.7542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.7154, -117.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8661, -95.6835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3063, -80.8516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.2787, -157.814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.2086, -91.1721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.965, -118.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9291, -116.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5304, -112.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1857, -118.466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8103, -97.4244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8367, -96.7539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.0068, -122.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1593, -115.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1059, -96.1095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4648, -98.6209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0981, -118.329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1871, -118.431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.3291, -97.7156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6702, -114.523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.6682, -121.656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0861, -115.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3652, -111.476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.2568, -86.7144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8132, -97.2422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.8512, -122.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1956, -115.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.775, -118.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.1311, -98.1946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.3039, -97.6612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.5418, -119.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1896, -118.388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9227, -116.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.676, -117.758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.93, -117.663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.8213, -82.5881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8892, -118.182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.798, -115.57);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7821, -121.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.7896, -106.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.2554, -122.527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.8362, -119.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.7622, -121.623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2209, -95.5704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9837, -118.096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4152, -111.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1939, -118.588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4968, -98.6202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4042, -98.6293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1943, -118.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1953, -118.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.78, -116.466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8466, -118.014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.4302, -119.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.5399, -116.156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8778, -95.6451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.7179, -96.1745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.2739, -95.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.1271, -97.6363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8124, -116.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.7057, -82.2577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6651, -90.3152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.2928, -121.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7552, -117.048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7669, -115.556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6867, -122.139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 20.9023, -156.483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6765, -117.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.739, -97.1147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3475, -80.8437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9035, -118.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7423, -117.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9413, -95.2818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8802, -95.7242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.6696, -116.679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6721, -115.499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.1921, -98.2051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.251, -110.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.6666, -116.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.186, -122.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1021, -117.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9757, -93.9543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0172, -118.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7454, -97.4377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5679, -112.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 46.7333, -117.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 27.5671, -99.5023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9835, -95.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.6635, -117.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.0066, -121.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5823, -111.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7079, -97.1017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9753, -118.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5127, -98.4991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.2404, -115.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1368, -117.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7896, -117.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4215, -98.5277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7509, -117.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7084, -117.856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9745, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.6753, -122.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5233, -98.5047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.5449, -117.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4229, -111.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6932, -122.465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.499, -94.75);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7019, -95.5192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.2671, -116.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.117, -93.8264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.5549, -97.1224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8184, -96.8684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2024, -118.606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.7117, -121.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8087, -116.391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.8184, -118.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.0102, -96.9679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9366, -121.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1358, -116.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.1333, -94.1878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9392, -95.3859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.5446, -122.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1637, -117.218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.4349, -97.7685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6565, -96.7502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4659, -111.921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9984, -95.164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.3566, -98.503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8068, -117.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5958, -112.219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6638, -95.1243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.3871, -94.8681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8027, -118.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.5545, -110.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.2697, -98.2186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8695, -95.4123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9773, -118.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4948, -112.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1963, -115.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6124, -90.3239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7781, -95.2924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7605, -97.1154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6854, -95.2918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0683, -117.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.4978, -122.903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3488, -82.4421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.1881, -122.462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.5851, -112.333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.7356, -80.7854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.6464, -122.595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.0792, -86.953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7836, -95.4679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8021, -116.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9253, -116.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.3826, -122.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4916, -98.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.4707, -91.1084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.0876, -80.8511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.3482, -95.0151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.771, -117.155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.591, -121.555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.9907, -110.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0704, -94.1293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.128, -113.521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3661, -80.7118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8219, -117.156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.4752, -121.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1149, -115.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.7145, -122.158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.1374, -80.9037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.708, -121.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.0024, -95.3066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9783, -117.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8926, -117.564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5521, -112.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.4043, -123.352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.0145, -121.572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1315, -97.0418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.3567, -97.7305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7229, -97.4512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9253, -118.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.2354, -110.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.5804, -122.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9035, -118.162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9234, -96.7701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7132, -121.392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.793, -90.4371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.2087, -95.5279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2149, -118.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6341, -97.3222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5685, -90.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8601, -117.882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7075, -116.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7426, -117.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 40.5712, -122.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1802, -115.206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7446, -118.103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0558, -117.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6765, -95.2664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.8523, -119.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.5211, -91.1793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.2136, -99.7735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6461, -121.019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7342, -95.3295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.1242, -118.468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6238, -117.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0195, -118.491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.495, -111.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 43.5612, -116.573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6842, -97.3197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1743, -115.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7512, -97.7977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7485, -117.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1021, -96.6811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7883, -117.992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.8412, -106.578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1576, -118.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9601, -118.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9289, -95.5447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.7844, -122.405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 48.9348, -122.486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.1437, -121.591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6785, -121.262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.4519, -91.1042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6582, -95.2694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3705, -122.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.106, -117.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9676, -118.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.3578, -97.6869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.21, -117.234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.884, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7517, -117.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0406, -118.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.0562, -122.767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.715, -116.23);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.638, -112.232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5087, -112.237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8717, -96.764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.6817, -112.236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.922, -122.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7322, -89.9089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0864, -118.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.9796, -122.564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.944, -120.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4643, -112.238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8029, -95.494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6838, -90.3362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3837, -119.094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2217, -118.502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8317, -118.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.2432, -122.632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.1706, -95.4178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2598, -118.316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6879, -95.4927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8894, -118.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3639, -111.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.281, -122.277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8296, -116.963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.6908, -122.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.1796, -122.548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.921, -122.229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0988, -117.593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6817, -97.462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7427, -121.171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5184, -98.6049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8334, -97.1977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6555, -95.5283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9553, -95.5537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.054, -118.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.3549, -97.7038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7626, -97.1681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.722, -121.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1589, -115.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.2211, -110.808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9941, -118.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.3289, -97.6585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.2991, -157.853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5641, -121.378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.69, -95.4175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1292, -117.891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 39.5039, -119.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.1773, -122.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.441, -122.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8204, -94.8997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1067, -117.614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.5929, -121.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.5841, -117.115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.3688, -91.0739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0324, -118.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9514, -118.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.9319, -81.0583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5668, -112.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.9409, -118.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.7741, -117.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7363, -94.9775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.7481, -97.0975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3171, -111.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.6942, -96.3552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.6548, -120.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.2287, -97.5788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.8675, -106.429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.1619, -117.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7764, -95.6066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4401, -111.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 31.1199, -97.8948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6792, -97.0955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6044, -96.8574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.1021, -118.112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2335, -118.439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 48.1137, -123.418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.2007, -98.1537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5678, -112.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.3671, -97.1797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.6979, -95.2009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.3978, -98.4957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7694, -95.7514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.376, -97.6732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.0697, -96.7098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4798, -112.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.5664, -112.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6422, -96.8912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 26.2176, -98.2268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7699, -95.4097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.4217, -95.4896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.5222, -122.27);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.3548, -121.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.096, -117.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 25.9303, -97.4919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.4243, -121.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.6074, -117.671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9976, -117.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.0208, -121.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.3013, -94.7754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.5017, -122.657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8312, -117.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.7545, -82.2669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0716, -118.068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8271, -96.8844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8228, -96.921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.7004, -85.7871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.4837, -98.6667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9332, -118.119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.1641, -97.7884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8463, -95.3427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.8244, -111.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8327, -95.5223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.3607, -91.1254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5287, -98.5644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.8385, -116.995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.2358, -110.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1001, -115.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9174, -117.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8319, -118.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8282, -95.3765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.4124, -158.001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.3847, -158.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4077, -111.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8475, -95.3019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.9093, -95.5849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 35.3934, -80.6206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2416, -118.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.9652, -120.097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 45.4864, -122.774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9269, -117.451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.2062, -115.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 21.4585, -158.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.9171, -118.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6598, -90.0275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.081, -117.689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.2186, -111.825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.6779, -121.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.2111, -119.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.8504, -95.2621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 48.0826, -122.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.7371, -95.5366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.9085, -96.7076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5688, -121.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.7293, -90.3447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 36.1364, -85.5023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5569, -90.389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.1855, -97.8484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.1682, -122.52);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 30.382, -97.7243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5406, -90.4765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 37.4629, -122.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0758, -117.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.4939, -112.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 34.0907, -118.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 38.5079, -90.3762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.6636, -122.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 33.8179, -117.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 47.6655, -122.696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 20.7673, -156.444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 32.6791, -115.505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('JIB', 29.5312, -95.4668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3132, -88.9404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.9007, -87.7855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3111, -81.7282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9694, -82.5974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1779, -89.6679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0068, -84.2093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.54, -79.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6793, -73.437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6142, -77.4185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6768, -83.3007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8628, -73.9008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.854, -73.9078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4183, -77.4508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1454, -93.3612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.883, -71.3245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.101, -97.3575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.021, -92.9127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8995, -76.7917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6978, -117.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4725, -90.1406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2318, -80.5);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0433, -85.6858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.754, -92.4037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 61.2242, -149.734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9319, -88.8395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6173, -84.7774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6016, -110.819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6462, -98.7393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.6448, -84.4763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8979, -73.2072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4057, -84.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8321, -117.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1389, -118.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7783, -79.4357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.288, -76.6195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8165, -72.6952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6012, -80.2755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4815, -88.3582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.0217, -90.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1587, -75.543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.5867, -89.9733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.502, -106.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7764, -97.2886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7115, -117.191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.6584, -90.1797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5161, -74.3721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3904, -94.8654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.5873, -90.895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8893, -118.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6508, -83.5952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.6153, -122.319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4242, -84.5849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9486, -119.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1478, -94.9689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6977, -89.982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.5458, -87.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.8982, -90.1416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0145, -83.5172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.3168, -122.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.096, -82.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.5184, -82.8506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.8062, -96.9941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.9105, -68.6854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.6625, -116.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3157, -81.1892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7328, -86.6271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9755, -92.0203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8627, -77.2916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5567, -95.3678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7396, -77.4719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.9768, -75.9343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2401, -85.7242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.5497, -94.2285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.9389, -81.9444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4152, -111.809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8092, -80.8703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9626, -90.0077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.7014, -91.1993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1623, -121.699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.7263, -90.5248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.5132, -122.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6013, -77.4543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6619, -80.5006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3715, -118.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0209, -97.4266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0055, -83.9601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9147, -117.457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.3076, -81.7522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8575, -72.5595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5225, -76.184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2753, -97.3865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4008, -85.3772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6433, -82.4661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.553, -107.777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2472, -80.5932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.3393, -109.561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.798, -85.9823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1617, -92.043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0753, -75.5583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9301, -87.8607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.8603, -82.0333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9405, -97.1154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2965, -89.0782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5948, -90.4917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6507, -85.378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8277, -83.3183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3433, -88.8497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0427, -82.7278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.568, -83.6565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8723, -76.1343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7901, -80.9471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1595, -81.1518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1093, -85.8657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8028, -78.7831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.2421, -85.3964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5218, -86.7975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.56, -90.5855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3443, -83.1585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1165, -80.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.7251, -98.9803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2323, -83.269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9492, -80.3755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4578, -90.6365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6751, -105.954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.9038, -84.5633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7867, -88.0715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.4355, -120.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8513, -97.9327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0422, -84.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.4428, -77.5832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6235, -95.9592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2513, -85.1852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6099, -105.112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9615, -90.3832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.9148, -91.3886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.906, -122.305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.4335, -122.559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8, -124.149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3118, -119.781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8036, -89.9732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.4864, -122.781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.7818, -88.5687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5333, -84.2613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7015, -80.2888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4895, -86.459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.3865, -96.128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3464, -80.0035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0726, -84.2953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.0103, -95.4208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1414, -77.6631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1826, -115.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0227, -84.2448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4795, -80.1235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2105, -86.3113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.1768, -88.4853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7085, -87.6427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7453, -117.814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.387, -83.6503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1969, -85.5685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2245, -88.2438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.0333, -116.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1588, -115.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1721, -86.7909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7465, -84.1832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1782, -85.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5126, -93.8222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2128, -78.0685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8958, -118.252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0465, -88.0799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.5302, -97.1847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5865, -82.5918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.999, -83.7763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5265, -81.4889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4075, -111.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3397, -80.0228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.375, -77.5047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.8225, -81.7858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2575, -118.58);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.6686, -97.2836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2208, -111.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.1265, -81.0074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.4805, -83.4071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8735, -88.6403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.441, -79.1275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7328, -89.1902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.4093, -78.9742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.2718, -80.2675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5892, -121.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.6298, -91.5548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2495, -89.018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2346, -78.0007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7163, -73.8332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6893, -73.9552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.5217, -97.8304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9925, -75.0277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1856, -78.1445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7042, -87.6815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7033, -87.7402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6227, -87.5922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6013, -119.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.783, -84.7708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.4451, -122.199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.432, -71.6868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1232, -111.655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3328, -83.0097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7125, -85.8319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5036, -87.8384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.2634, -96.5943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.8397, -85.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.8379, -94.3504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5437, -96.1412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8652, -92.1082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.4725, -81.8808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8402, -88.9557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9194, -117.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9975, -84.1845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6233, -93.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8475, -104.758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5385, -108.758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9899, -76.8239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0453, -118.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36, -115.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4521, -79.3089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9179, -84.3335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2551, -90.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3152, -122.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0375, -76.6763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6291, -95.2299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1005, -76.1843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.459, -74.4692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7046, -87.5266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6918, -90.3933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5775, -117.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0987, -117.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.6588, -122.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7063, -85.2817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6833, -79.1993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1713, -90.498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.3, -93.8097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7203, -96.8229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.5547, -110.288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1427, -115.662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4843, -81.945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0112, -88.1446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2588, -118.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7638, -90.2593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9514, -84.1545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3524, -122.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.2078, -110.875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4933, -112.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6024, -112.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3996, -90.1363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0427, -76.3834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9872, -81.0727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0246, -93.7972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7215, -87.6203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.4795, -91.553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5206, -94.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8828, -76.9225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.5987, -120.515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7481, -108.07);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1863, -89.2318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5569, -111.891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.8115, -80.3693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.7102, -93.2823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3727, -117.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2865, -81.5378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4471, -84.1487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9018, -118.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.2175, -81.0523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8918, -104.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.678, -101.475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.8477, -86.6267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6489, -73.8922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8605, -85.9765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2701, -83.1352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.5693, -81.2273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.1157, -93.1768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6892, -88.2688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6964, -93.3633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4532, -85.6703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2673, -118.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5492, -122.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7296, -121.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.9559, -93.1461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1358, -77.4508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2621, -80.1748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.0657, -89.5901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4947, -82.4975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.2194, -119.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.2527, -85.3887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8154, -73.9475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9173, -118.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0331, -76.9104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7401, -104.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2583, -84.8028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.9335, -95.5842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.869, -94.3755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.186, -69.0819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0483, -84.2237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3697, -80.1012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5765, -81.2143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9203, -89.3272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1746, -70.8844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.5473, -69.6295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7863, -74.1458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6909, -74.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2824, -81.596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.5983, -120.562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.4792, -82.5425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9594, -87.9104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3725, -104.523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4052, -79.9909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1393, -88.0182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1657, -95.7617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4222, -74.3042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4159, -97.2256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9422, -83.8553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.315, -82.3732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7928, -83.7323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2311, -86.5244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1538, -85.5028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3857, -81.3656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0937, -93.8058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1902, -92.572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2035, -87.567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.3601, -122.604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1932, -80.7951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2313, -96.671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8703, -77.0084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2213, -77.8828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0269, -76.3631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3666, -85.0695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7715, -90.2173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7746, -80.8624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.9379, -82.2999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4888, -76.6473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.9968, -95.5806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9886, -81.1599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2737, -81.5273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7027, -89.422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4672, -77.9983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0787, -102.618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9445, -91.7845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2042, -90.3938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0556, -117.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2428, -81.3787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.4342, -95.7713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3934, -74.2219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.2732, -88.4055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6042, -122.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3515, -86.31);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.9777, -123.805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.8383, -82.3425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8863, -82.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6942, -82.051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.1667, -93.9778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8789, -74.6484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9885, -83.0358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7293, -119.799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1333, -95.853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.917, -95.4055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8305, -82.4028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6565, -122.437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0772, -108.554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8142, -89.6433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1679, -87.5225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2946, -87.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9931, -78.3429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.525, -88.9958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4621, -84.5511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7424, -77.5464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8348, -88.7573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3487, -75.6021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1748, -94.5515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.673, -114.443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.8455, -97.5861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8335, -87.8957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1273, -80.0733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3029, -85.7647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.146, -119.469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8882, -94.8778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6482, -77.5919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.684, -73.7305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9875, -70.7119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6656, -75.6038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.4964, -89.0331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8801, -97.4255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 48.771, -122.459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9507, -77.7445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1758, -94.206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4333, -87.3647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1445, -97.6346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8925, -77.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0108, -87.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4496, -89.7824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8838, -84.1552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5453, -83.6199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7278, -88.6306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3029, -83.3299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5906, -111.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6898, -80.8828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.1835, -93.8762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6616, -101.403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8734, -73.8544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.109, -80.2355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9423, -85.6678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2175, -80.2492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9581, -85.8739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8718, -87.5002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1394, -117.981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4923, -86.0643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6251, -89.6201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0805, -78.2146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9167, -84.5863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.049, -83.4457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.3435, -81.4201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.3875, -81.4045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8765, -82.2953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4486, -84.3251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.6033, -97.1043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9367, -83.4073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.7691, -106.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8489, -96.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.4519, -82.6313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0322, -122.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1256, -121.574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.385, -82.0618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1558, -81.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8427, -86.8707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6039, -105.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.16, -123.209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.4924, -93.0853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0401, -114.982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.4488, -95.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2021, -83.8389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3118, -82.1637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6612, -74.2197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6856, -73.7932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8042, -75.0218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.6688, -122.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6013, -93.7718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 61.3295, -149.568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.1524, -122.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.321, -120.21);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1216, -117.556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.165, -118.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.443, -122.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9758, -120.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8672, -87.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.2143, -123.362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8491, -74.9872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.543, -82.402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.1079, -87.6169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4303, -81.6726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.76, -112.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9599, -118.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0569, -76.8194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2971, -85.2201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5016, -73.0516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.38, -105.59);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.519, -122.99);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3819, -81.9576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.847, -77.0762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.1817, -80.592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7431, -122.478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3613, -81.6868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.9813, -81.1481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8775, -117.585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9296, -118.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6741, -85.6613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.7922, -81.6803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.5972, -81.2194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.015, -94.7185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9476, -118.087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.0552, -82.4567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.5923, -80.3792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.7323, -80.3819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6212, -92.498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3031, -76.2372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5252, -88.1245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9481, -71.2785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4102, -81.3505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2848, -71.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2677, -88.8518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0065, -88.0803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4452, -81.6025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7425, -121.839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.844, -73.2795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5785, -109.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6503, -78.4697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1096, -82.9971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7622, -83.6951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6447, -74.784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.6193, -81.65);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.35, -111.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9686, -96.3321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6957, -73.7463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4896, -90.4334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9943, -122.107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8282, -77.0003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9062, -75.0438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2872, -84.4737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9939, -95.8863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.1515, -122.504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.7047, -122.176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6022, -121.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8322, -78.7535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0492, -76.9384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.9806, -84.4781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6016, -95.213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6898, -82.8271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.143, -87.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5658, -84.1342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.813, -119.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.8541, -88.8616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4455, -76.8118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.3283, -82.6991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.0348, -80.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9251, -118.239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1068, -117.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.3184, -81.4844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.4683, -87.2633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1512, -118.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9838, -90.9698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9123, -75.4389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.8319, -80.2163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0487, -118.462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.209, -74.6934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9075, -94.5252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.6427, -117.576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7796, -123.008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.4621, -89.2296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0238, -87.8937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.2369, -88.4241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2905, -84.3942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.627, -80.3853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7014, -73.5061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.243, -121.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9512, -84.5205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.3964, -81.4488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.731, -74.0642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.3981, -71.1965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1264, -87.6119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.7555, -106.488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2974, -91.6914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.18, -80.2363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9011, -82.5691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9777, -79.2245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1373, -71.1473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0718, -80.7343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9816, -86.1711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.446, -83.142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7488, -89.6768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9715, -75.1594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3482, -97.4974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7546, -84.6361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.314, -90.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8358, -79.1297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7587, -88.1125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.8114, -88.0591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.535, -96.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1899, -85.6789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7884, -117.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.9315, -92.6653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9554, -87.5434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2185, -97.4236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.0705, -70.1715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3403, -95.2527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9827, -86.4407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3748, -83.1975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.7619, -106.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5957, -87.0572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.2139, -90.1524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.6787, -122.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0658, -80.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1836, -86.2467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.739, -96.2921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7878, -118.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2215, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.1124, -81.2381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5521, -98.5127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.097, -83.6764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.0077, -81.3028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8557, -116.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0664, -78.8994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8, -81.5095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.8443, -83.2805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2529, -92.9374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7655, -77.4087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4358, -104.241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5485, -101.848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5143, -97.9673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.1583, -94.3563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8307, -91.9617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.919, -88.5108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3993, -96.8438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6578, -121.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.5241, -82.5728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.6517, -94.445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3855, -89.465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.492, -94.896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.792, -96.704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6298, -93.1046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7537, -100.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1058, -76.4942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7977, -121.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.315, -76.4612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7673, -90.4148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.1462, -122.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1828, -88.7293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.5263, -122.538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.471, -117.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1583, -82.4023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.7657, -106.268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4762, -81.2412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1488, -88.7142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7611, -84.1968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.7727, -95.1867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8313, -118.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5313, -86.806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2643, -83.1851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7255, -81.6933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4504, -91.112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9295, -80.7522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6835, -73.7698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.248, -85.5295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4705, -89.1027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9207, -118.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6804, -73.6147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3754, -118.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7552, -117.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7799, -78.6207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7032, -78.9068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9425, -85.6476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1129, -82.5347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.0095, -87.4938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.5637, -81.8721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2974, -81.0384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9255, -77.6198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.6237, -80.3892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.5873, -80.0637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5858, -105.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0385, -97.9367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9434, -117.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5608, -86.8922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.966, -73.8726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1763, -84.8958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8934, -86.5703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9112, -81.5276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.2303, -90.4519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1127, -84.5177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 61.1953, -149.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3102, -85.1213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3559, -84.3403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9238, -80.5462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5663, -87.952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9362, -117.113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6517, -82.3096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2392, -92.0133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9846, -78.5375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9358, -122.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.883, -81.2407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.2793, -92.9989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3585, -77.4143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7194, -96.6188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6388, -78.8314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5949, -97.5493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 48.0617, -122.177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6967, -73.8088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1311, -118.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6308, -74.3992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9996, -118.43);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.244, -111.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0305, -94.3046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5979, -74.4366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3622, -81.0968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.472, -83.4263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0362, -87.1552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6175, -83.6033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7073, -87.6197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.932, -73.8955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6849, -83.9315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4443, -93.4645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7797, -79.9907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6068, -90.8076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0608, -77.0515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2907, -85.5114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2175, -83.1936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.667, -87.6803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.4109, -70.7413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0521, -118.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2422, -81.8412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0727, -74.1412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.45, -85.6767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7568, -90.43);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.1762, -95.4322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1863, -86.1158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7798, -118.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.1968, -93.2347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.7365, -95.6019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.741, -74.192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3982, -93.7499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8638, -73.7787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2733, -81.8687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.5014, -79.7433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.347, -92.9244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0612, -71.0143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6649, -97.2623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8782, -75.3438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1401, -81.6327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.9263, -122.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.6566, -80.3983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5243, -122.209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6383, -95.5828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.7248, -80.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7241, -84.9379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.4952, -73.122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8997, -74.8465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.2827, -81.3563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0721, -118.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1263, -86.566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5582, -97.2743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4481, -109.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4297, -81.5947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.5769, -122.171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9238, -118.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6383, -112.332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8595, -76.2097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0842, -76.4984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.335, -75.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9545, -117.057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.214, -81.4868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4452, -83.8263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0787, -75.6412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.1348, -67.8397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.2738, -90.1363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3219, -83.1763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.8948, -122.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5188, -81.594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4542, -88.8157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.8216, -92.9831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6855, -85.779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1448, -80.3227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0565, -115.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1993, -83.1811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3201, -81.8361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.203, -74.7402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9618, -76.606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7492, -73.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7764, -117.917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0197, -117.689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.8311, -93.15);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8847, -104.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6725, -76.9357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8322, -83.2899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2944, -118.416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.48, -81.5924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0701, -106.515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.635, -86.1582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.718, -122.64);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.164, -89.7948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8125, -86.2479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9024, -118.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1427, -90.5794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9125, -84.8223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5915, -78.7888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6313, -122.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.5105, -92.5518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6082, -83.7017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.3877, -87.2784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.533, -76.348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6508, -88.5993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6473, -91.5405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3212, -78.4113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5682, -97.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 48.2885, -122.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2048, -121.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1538, -82.9998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6412, -90.1941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8475, -117.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8003, -76.1743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.101, -122.242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6982, -95.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1785, -82.1538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6876, -93.0763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4934, -112.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.4533, -86.9465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4628, -99.706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9706, -77.352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4906, -97.7603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0263, -118.22);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.999, -93.2972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5455, -85.6737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.1205, -88.58);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5763, -102.368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8183, -87.687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2182, -104.626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.926, -97.0877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1385, -88.562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.8969, -102.902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9614, -92.6753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6066, -117.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.332, -102.55);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.036, -79.5837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6743, -77.2542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1934, -72.5755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.3855, -84.9317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.5877, -84.5928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.3364, -122.591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1285, -88.2578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7333, -97.0683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.2158, -93.5287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1007, -79.0522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3331, -81.8683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.529, -80.0635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8062, -86.1022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8183, -117.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.5418, -122.627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8769, -88.9396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9649, -118.036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6994, -105.143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0102, -95.4963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0851, -84.486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7665, -91.6413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6055, -73.7548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0093, -106.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0683, -98.2512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4099, -76.9495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.5602, -71.4528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2215, -77.4248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2783, -96.7467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.6592, -81.8836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2596, -84.7563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.104, -118.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2394, -115.159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9142, -86.8218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4333, -92.4333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7721, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.799, -77.0759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6486, -85.3058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.7615, -80.4098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.2916, -84.5872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.0712, -84.2175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0714, -88.2491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.311, -93.1095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1972, -73.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6666, -85.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2435, -90.9183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.3503, -82.1878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7601, -117.852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.41, -82.4282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0001, -85.7885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2647, -84.4232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6346, -83.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4025, -83.095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4323, -87.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6028, -117.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2857, -118.444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9418, -82.2603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3524, -83.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9012, -117.562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9605, -86.1268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8735, -118.048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3711, -82.9494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.1038, -93.4497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.551, -81.5808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8383, -90.2747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2865, -104.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9647, -91.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9218, -121.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.663, -116.354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9125, -119.713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9388, -121.285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.304, -75.6051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.295, -83.0677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1553, -73.8605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9369, -88.1499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0773, -94.414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3505, -76.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0609, -95.7738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9162, -81.0054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4532, -97.7919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5457, -83.1467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7299, -117.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.7263, -122.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8847, -94.7607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3802, -83.373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3773, -85.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.0835, -93.2433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.2128, -71.5138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9672, -96.9938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.756, -88.2822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.971, -93.4997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7029, -96.5872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0133, -115.136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3531, -121.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9216, -79.7498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4163, -83.179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0478, -87.9577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4073, -105.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6542, -77.3103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0956, -118.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5477, -95.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0467, -86.5038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1391, -72.5825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6189, -117.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6612, -83.2459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.683, -75.732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0878, -81.6611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.8807, -82.8278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4326, -75.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0048, -71.5107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.0207, -80.1745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2052, -96.1288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2588, -118.432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.201, -118.432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.887, -95.0633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0328, -84.2245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.8372, -83.9439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9774, -120.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5217, -82.9857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.094, -89.9311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.9031, -80.1593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.879, -80.7189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.537, -71.2918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7192, -76.24);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7492, -73.641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.211, -82.3538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4416, -71.482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1665, -78.9722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8207, -90.7061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0719, -80.6481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.66, -80.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.3124, -118.437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9179, -117.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9473, -116.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3469, -120.611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2464, -121.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6593, -84.4345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8939, -77.4299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9168, -118.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8119, -79.5485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0974, -94.8819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0698, -80.2977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.106, -74.2072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.678, -70.3362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2331, -75.9188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.377, -86.3523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7038, -73.8153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.08, -118.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3404, -108.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3821, -87.8556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.7213, -116.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3702, -119.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4762, -96.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3521, -86.3106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6592, -120.457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5569, -95.1353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9598, -95.3949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7692, -73.9578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0168, -87.9677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.688, -93.0055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7501, -78.8768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8878, -117.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7405, -88.9408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1062, -117.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3425, -85.1538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3558, -93.7748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5658, -81.7378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.9398, -90.0748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5687, -98.3842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3448, -96.9122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.057, -81.3043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.6854, -80.4215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.377, -100.903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2919, -93.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5029, -93.0509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6895, -90.782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.863, -96.8743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.548, -85.9134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2702, -84.2903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3988, -84.1321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7029, -85.7804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.2943, -93.2857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.2218, -85.5714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 48.7607, -122.485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8424, -104.422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.618, -122.527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.9202, -95.4946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.2337, -86.209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.7468, -87.9635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9297, -83.0517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9032, -118.352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.7473, -93.3025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.747, -93.3795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.4626, -82.5768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6474, -121.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4508, -97.406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.4123, -103.502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2723, -78.8588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4308, -83.1852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.63, -91.3232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0855, -117.964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.0124, -95.4538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.3331, -95.4801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8632, -86.5193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6912, -82.991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0784, -118.108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1322, -85.158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.011, -118.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.288, -85.7293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8254, -84.9221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.51, -117.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.0745, -90.5007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9308, -96.6487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9058, -75.2793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9875, -91.6532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4343, -90.3758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0152, -74.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1077, -83.7375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.969, -80.0048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5724, -92.8517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3947, -83.1397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.966, -122.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3876, -83.1861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.787, -106.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1977, -85.6953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7404, -104.82);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.359, -94.2443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.9027, -97.487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2879, -81.4362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2775, -84.5612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9738, -83.702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7214, -82.5434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.462, -80.1225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8797, -76.9842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3175, -119.019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.7703, -95.6025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3297, -89.1048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.5503, -116.573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7509, -88.0205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6518, -95.0342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6373, -77.2689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.5043, -122.513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8628, -74.385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1718, -118.45);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.1248, -122.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6245, -74.1366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6281, -87.7176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1216, -117.494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9375, -81.9803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8208, -82.2816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5097, -83.5449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6115, -120.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.7429, -80.432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.7841, -88.4795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8745, -79.7607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4512, -112.341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0402, -87.9407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.932, -82.9961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.4164, -122.632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5128, -87.2587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8282, -71.4999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.7138, -80.4326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2665, -82.1228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4404, -97.6683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1022, -81.7055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2607, -80.8483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3005, -71.4084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.393, -84.6666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4044, -81.7987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.9085, -81.8433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1244, -88.5485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0723, -84.4828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.0244, -116.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.354, -72.9295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.61, -122.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7365, -84.3873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.346, -119.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1395, -87.9127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.8119, -121.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4215, -83.7325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3603, -78.0384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6582, -73.6636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.98, -121.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7875, -73.2178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8593, -117.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.043, -97.3218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5061, -96.4163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7952, -89.0275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.273, -76.9725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1396, -86.8007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3615, -74.4292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4781, -77.9582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.0925, -93.7448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9198, -82.4769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4488, -84.9783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7522, -86.1338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.3453, -86.3042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8127, -104.822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3075, -92.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0557, -118.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.7313, -93.1411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.4658, -121.176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2883, -89.103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.042, -97.0322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.802, -94.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.0466, -85.8931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.4684, -122.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.0195, -96.7337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3786, -87.9394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8392, -97.1597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3384, -76.4372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9955, -111.524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.0896, -98.5874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0964, -118.128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.0215, -92.4857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5588, -77.0602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1437, -95.9115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.332, -97.406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7228, -90.1215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8025, -87.5888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.1216, -122.554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0757, -77.0282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.7649, -87.0776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6993, -93.2507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7606, -79.4708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0805, -94.2362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9133, -85.7036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.3133, -89.4076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4467, -105.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9375, -75.0347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1964, -97.1242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.699, -122.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8758, -88.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1055, -77.1579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7608, -85.0001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3055, -74.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1023, -84.2477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7651, -73.8124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6721, -73.7855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.8762, -102.328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 48.5584, -117.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.4682, -122.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8492, -101.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4692, -86.1077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0313, -76.1482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4651, -112.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2937, -84.9646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.813, -95.4273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6262, -88.9597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0632, -81.5762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9136, -84.5811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6965, -104.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.5956, -72.9701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7864, -73.8099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.7982, -123.048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9212, -83.1239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.8071, -95.1689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0382, -76.3443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7387, -104.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.657, -117.199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4048, -83.1597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1792, -83.4602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0773, -76.3378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7914, -83.8989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8978, -83.4133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2074, -115.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.899, -82.0936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.9134, -80.3281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9915, -122.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1457, -78.7234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0487, -76.2595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1594, -85.7025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2919, -76.7235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6945, -117.798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6116, -90.0541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5893, -114.46);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1593, -76.5567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5927, -90.5782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7725, -104.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2584, -80.2849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7043, -117.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0545, -122.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7202, -85.1456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0496, -118.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.665, -93.2445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6389, -112.394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8422, -82.3612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7269, -117.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3335, -78.4367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5052, -83.0904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7365, -117.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9898, -122.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6992, -73.9133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9575, -83.0415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4617, -81.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.0503, -91.6817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9016, -80.8514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7765, -120.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9296, -86.0235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9472, -76.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.8994, -93.0804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4788, -81.7687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.516, -83.2417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.673, -80.5786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.4122, -122.718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2415, -74.7513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6569, -87.9892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2162, -72.3445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7343, -120.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8098, -75.93);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0125, -87.9325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4502, -82.9587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.114, -76.9326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5477, -87.4327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7201, -73.8091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6597, -73.8408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6245, -85.4467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.4272, -88.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.7809, -80.0804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.0077, -80.3559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.9184, -80.2446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3662, -89.0352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7218, -72.2383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5162, -80.8653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2985, -84.0252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8642, -71.4484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8873, -118.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.757, -85.5492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2719, -118.767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9162, -85.3838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.3692, -122.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7252, -78.6489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9898, -72.5828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3107, -74.5998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3608, -71.8118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0845, -79.7653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8968, -78.8156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.9755, -94.3403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.888, -94.9769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7722, -87.6639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3163, -78.6263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0447, -118.328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6068, -121.457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4658, -112.048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4606, -94.7795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7754, -118.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.0459, -97.0421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3278, -94.4187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.3651, -80.0801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.641, -84.2452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1648, -79.7645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.504, -95.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8046, -118.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.8016, -82.5142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6091, -98.4604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.121, -99.3355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.7808, -122.554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0364, -76.3166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.7125, -94.9542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.8147, -106.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8108, -85.7698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4505, -84.6217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.3271, -95.4389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.9449, -82.4757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6634, -94.3674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8815, -87.6671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8786, -89.3906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6528, -97.4603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7508, -92.468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.5302, -88.0614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.9043, -90.0666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.2127, -81.8601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0322, -75.1779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8284, -78.3164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2545, -77.4115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.931, -121.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7389, -122.39);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6548, -83.7597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0048, -106.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9474, -90.3452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6278, -75.4838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3634, -77.1626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.271, -77.6042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1481, -93.2256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.666, -118.801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6331, -73.9279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2341, -121.964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2995, -120.481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1772, -85.2778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9325, -117.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7538, -73.3261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7222, -87.5851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5423, -121.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1408, -83.2166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9665, -122.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0811, -97.0401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.7335, -84.527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9692, -114.856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.152, -86.8342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0053, -87.7608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.58, -94.7693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.9243, -80.17);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3262, -94.8738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.4098, -95.2438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.99, -93.1057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0568, -118.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4722, -71.1806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.3142, -93.9652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5363, -82.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7981, -117.24);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9178, -110.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9234, -84.1726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3488, -86.6265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.0248, -116.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.3111, -80.4072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6356, -112.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2395, -104.644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2847, -89.7533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.9378, -82.7874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0037, -82.672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1078, -75.8883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.407, -104.999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8809, -118.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6319, -86.6847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9994, -78.2444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9234, -76.8599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7925, -82.9823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.706, -73.7938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7729, -84.4425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7828, -76.0008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0798, -86.4948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9564, -81.0462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6697, -73.9117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1998, -81.6601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3891, -71.0866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0869, -82.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4503, -81.8142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5969, -86.6449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6479, -84.0115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7437, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3701, -71.0965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3949, -110.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5884, -111.924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.421, -117.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.8195, -81.6745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5722, -111.713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.109, -76.7236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.6136, -80.3464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.423, -71.0082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9741, -88.7173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7736, -86.5366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2175, -81.1688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7978, -91.8916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1669, -78.1636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6387, -104.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5492, -90.16);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.29, -87.3984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.025, -93.2222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1064, -117.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3377, -122.042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5336, -104.793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.4991, -87.9811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3253, -119.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7434, -90.5925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1358, -90.0047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2253, -77.9275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1883, -81.7391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8561, -78.8229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6232, -80.1596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6897, -89.9731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.988, -117.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6937, -73.3948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4126, -97.6897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5488, -81.5615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 48.5085, -122.613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.722, -88.3193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3804, -86.2284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5948, -97.149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0739, -79.2868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7368, -73.2445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.2835, -90.0298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1391, -88.8356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2073, -83.3145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1548, -79.4147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1008, -85.6528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.409, -89.0818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.4962, -86.8812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0672, -78.4822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1045, -117.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.131, -121.637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.3243, -118.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6423, -97.1257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4891, -92.0823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4833, -89.0182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7905, -80.2618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5605, -97.6576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2788, -86.4929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.59, -88.429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7332, -79.4407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0041, -90.4369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2313, -89.7314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.7527, -122.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.238, -101.473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9768, -80.0195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.7543, -95.6487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.0493, -95.2328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.784, -73.9083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3557, -83.1336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.8522, -102.393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6645, -73.9571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6167, -79.7358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.447, -92.0928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8649, -76.2854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.1554, -89.1475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.832, -96.9767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5928, -89.9578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.732, -82.6185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0326, -97.3666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2549, -75.2702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.2461, -121.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6352, -71.3533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.6352, -95.593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.9496, -93.0313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7391, -105.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.5713, -84.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7121, -117.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.501, -90.7213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7777, -122.277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.9243, -93.4229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0937, -74.9428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8038, -80.0137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9448, -74.1868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2448, -122.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7676, -96.6246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8641, -90.1832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9472, -76.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1273, -94.4752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8441, -73.9029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.5326, -89.9854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.9608, -82.4013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1771, -74.0408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0407, -118.553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5658, -82.825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1768, -82.8005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7188, -103.141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5981, -98.2809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5315, -71.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.3582, -122.139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3355, -94.2522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.2261, -86.3106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5738, -77.3162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5239, -112.097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8209, -74.0081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7117, -73.7872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.3788, -89.8174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.1707, -82.1398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.408, -82.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5718, -87.636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 61.138, -149.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2426, -95.8251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.0994, -122.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8885, -117.829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5833, -81.5573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.7527, -82.6467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8315, -115.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3275, -95.6062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 61.5777, -149.409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6769, -122.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.1251, -82.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0097, -83.6545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6674, -111.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7019, -81.3049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8024, -84.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.5869, -116.576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8577, -74.069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9988, -75.1314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6532, -77.7493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.9355, -80.2452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1208, -120.609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0048, -79.8955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.5878, -123.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.776, -115.57);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4009, -83.2166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9451, -96.6922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1453, -72.4841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1242, -94.3623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.984, -83.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0257, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2257, -86.1396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6825, -117.851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9802, -96.6744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4982, -121.605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9827, -81.9703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.193, -71.528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6578, -79.8795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9936, -93.5716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2485, -110.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3187, -120.473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9953, -83.7308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5096, -86.8859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1832, -111.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5778, -96.3089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8675, -90.0657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1587, -107.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2885, -80.0868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4385, -97.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2168, -85.5386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.041, -80.1348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5403, -93.7733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7427, -96.6831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2038, -97.4681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.1928, -85.3797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.4428, -100.442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.498, -85.017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6767, -121.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5145, -82.9155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3561, -88.6876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9375, -98.3787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9455, -78.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8487, -114.615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4905, -83.1243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.0393, -88.5427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5453, -119.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2907, -121.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3772, -88.4221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4066, -84.9556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1726, -92.7177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8956, -94.8086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.16, -93.317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.1647, -81.3867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.807, -80.4653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.837, -85.7638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.481, -97.8327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3567, -93.88);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9295, -82.7903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.9423, -80.1215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1515, -77.0633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8833, -92.1085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.436, -77.6437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.792, -86.0645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0823, -95.666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.6807, -117.439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.0035, -102.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2646, -118.528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5617, -86.5223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8714, -86.3854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4755, -81.9982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.835, -109.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4059, -86.9617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3532, -121.854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0957, -79.4073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3102, -76.6147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9127, -88.3358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.7413, -105.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6897, -118.097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5223, -111.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7082, -80.069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.0567, -94.799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7998, -84.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3348, -111.91);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7069, -83.5885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4452, -75.6672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5813, -75.4563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0692, -85.6662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.0247, -80.2487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0913, -70.7925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8627, -118.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.577, -122.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6546, -112.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.519, -122.473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5391, -117.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0158, -76.491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1467, -74.8225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.785, -74.3946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6291, -93.223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.1717, -93.9783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4187, -83.0827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.249, -76.9657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0141, -85.6389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.809, -89.6858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2223, -84.5038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8868, -117.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7757, -90.7723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4108, -104.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2789, -71.4065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7938, -119.682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4947, -82.521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.0378, -95.4867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.546, -119.402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1384, -75.1196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0142, -75.1578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.666, -111.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7197, -77.9472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.4943, -122.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1913, -121.087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.5143, -87.3054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9233, -84.6323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7018, -84.4079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7839, -122.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0565, -94.1876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1123, -81.5758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9758, -117.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8764, -117.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.413, -73.6693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6647, -78.4474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3377, -76.3982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.4895, -121.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9792, -76.682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8927, -74.5082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8989, -83.6892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7097, -85.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.199, -85.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7634, -122.478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2638, -87.3231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.747, -81.2912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.184, -101.726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2392, -87.5783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0412, -87.699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8581, -118.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1467, -107.247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3373, -82.4443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0895, -87.9347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2828, -83.8508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.8532, -83.3464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7575, -119.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.2506, -111.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0775, -94.6294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2663, -76.6814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1942, -81.6869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3531, -85.4797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4743, -85.3698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4179, -75.0401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0192, -84.4177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.3046, -81.4233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.01, -117.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.3472, -81.6537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6852, -117.954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2193, -119.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.4578, -123.848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.803, -92.0719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7439, -87.6679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2491, -85.7834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.1098, -97.7168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4603, -86.4174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2368, -90.7842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0328, -83.6553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7503, -87.6712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.3025, -122.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7463, -75.5737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5811, -83.0791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5513, -92.2017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0161, -94.7357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.342, -82.3757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3553, -87.5903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7917, -73.9448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4847, -90.7616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3998, -91.0285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.2947, -81.3669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.033, -91.5908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1725, -118.553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0362, -118.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.492, -86.8832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.3099, -119.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 48.2548, -101.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0703, -94.5143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9257, -116.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.415, -118.479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9164, -77.0321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5069, -84.9642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9641, -117.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.0278, -93.0189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4662, -84.2843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9158, -76.9739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7197, -75.1174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5782, -95.1219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2163, -85.2038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.517, -89.6807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.4789, -114.348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2489, -87.8476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6922, -114.624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.3198, -90.3695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3785, -111.877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7132, -73.7658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.9776, -90.3645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.7709, -122.346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4427, -85.9906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.511, -90.6699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0822, -86.4364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8267, -73.8566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7106, -74.0089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.566, -104.966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.9608, -82.7562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9198, -77.2254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.7394, -122.64);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.8585, -121.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5768, -95.8554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4229, -86.2686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1777, -77.2414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.6685, -82.1351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3255, -87.4801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.6358, -72.3162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0007, -84.591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8785, -83.0518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5554, -83.4745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.7996, -95.717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7813, -117.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.5848, -80.3633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.3433, -81.3622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9818, -76.5297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1177, -80.7192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6947, -88.0679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5387, -82.4067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8083, -119.714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7269, -121.801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.529, -87.8504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4295, -83.2379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.5325, -84.4888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6544, -122.408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9561, -76.2538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9575, -82.9461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0903, -80.5752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8582, -73.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1962, -115.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0522, -80.751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.7062, -100.488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6767, -73.9218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7007, -80.6633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6183, -83.6536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6063, -77.4296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3083, -95.3185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9989, -74.038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9107, -77.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.2659, -80.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4867, -70.9003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9059, -71.0671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3779, -112.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.402, -71.0413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.6508, -81.9743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7044, -73.6378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.24, -76.9347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5074, -92.3431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7225, -77.8058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7699, -122.425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.4015, -97.7468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8371, -97.0847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1489, -90.0432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1018, -96.6607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1482, -118.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.3649, -84.0366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1648, -80.4138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8103, -74.9305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7261, -81.2501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0239, -74.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.6555, -81.2111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.3162, -86.4982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8307, -96.3932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7126, -105.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3974, -76.6034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5066, -87.3871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6703, -85.827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6338, -78.9942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5977, -77.3365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1942, -79.8048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.0133, -80.9495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.436, -76.3102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1186, -76.8231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 48.1066, -123.399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.8513, -91.248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.984, -76.9793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 48.4372, -122.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.7991, -91.4665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2417, -106.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.818, -96.8768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8084, -90.7201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1974, -111.622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1125, -83.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9609, -92.3693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4617, -87.0852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0169, -78.8902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7618, -95.3615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.2554, -122.465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1357, -117.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2045, -117.364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.4703, -105.883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9095, -96.4507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9451, -104.666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1355, -91.9603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6927, -79.7738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1915, -97.68);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.146, -117.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.015, -94.1278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5722, -94.8584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4071, -91.1889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.5973, -81.5143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0828, -88.7647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7455, -77.3792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2013, -118.571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9863, -84.5425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.2106, -96.2809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0645, -78.9342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.997, -117.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8642, -111.795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9533, -86.8174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6867, -93.5963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5674, -95.0266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6993, -86.2175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1118, -93.1949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2468, -84.2637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4543, -81.7838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3392, -88.4427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8208, -90.6778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7818, -121.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9595, -77.8217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0125, -80.5672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4835, -80.8762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1959, -115.119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2958, -94.9092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6147, -85.7858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2652, -83.1908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3443, -79.2346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6079, -73.9619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.84, -117.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9497, -93.7185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2943, -85.6147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3166, -81.5268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.9618, -80.2057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4095, -82.0243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.4772, -88.8188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3393, -90.0714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4382, -76.5082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5455, -84.5725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5771, -96.1794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9645, -73.8392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5567, -117.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7689, -119.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.804, -86.5912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0359, -88.1654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6248, -82.1604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.4922, -122.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.9822, -123.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6805, -84.491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4978, -89.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.197, -96.6057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7221, -121.656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7265, -122.465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7263, -111.854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3462, -118.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.1318, -87.0455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6171, -88.3151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.5093, -122.433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1535, -114.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1937, -88.1094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.3347, -94.7188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.5227, -86.496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.181, -118.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.135, -81.5082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2863, -93.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6605, -88.8283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2174, -89.9948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.0574, -82.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5219, -77.6119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1855, -81.0386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9334, -85.6108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1385, -96.1152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5267, -98.6942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.471, -87.3623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.1686, -122.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3502, -82.2231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0292, -80.7281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0955, -78.2968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7535, -79.4475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2517, -94.1368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0436, -76.3578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8846, -92.3951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3913, -71.1231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8007, -76.1122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4412, -83.3753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4957, -88.3832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5384, -90.5757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0573, -86.2168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.956, -84.1324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.363, -121.964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0599, -82.9636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6321, -73.8881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.0038, -93.1665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0923, -80.9342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.042, -78.8265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8833, -82.7033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.79, -118.191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.355, -79.6642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.7069, -87.8511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6784, -104.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4505, -82.9147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.4945, -94.2817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.273, -71.7517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.05, -84.2405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7244, -73.2425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5567, -83.8847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6611, -80.8586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4638, -79.8244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.6247, -122.359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6122, -83.3273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.0985, -83.5832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3743, -84.5493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1842, -98.2333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8997, -91.1943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7997, -122.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.816, -94.7051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1657, -80.1709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.8584, -93.3065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3025, -89.5463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.0732, -95.5126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2265, -83.2645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0382, -81.0918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2278, -87.6224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6677, -97.5116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.7736, -87.7336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7029, -84.1253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.017, -94.2725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4934, -97.5162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5233, -92.64);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1576, -92.2627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.7658, -97.4032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9106, -82.0166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4188, -82.1225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5023, -81.5557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1528, -94.3148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5944, -93.4025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3699, -97.6347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7926, -96.6125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0415, -77.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 48.158, -103.626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8263, -73.921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0224, -95.9682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6375, -99.3325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.6153, -80.8078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.7065, -71.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8694, -79.9264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6207, -117.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9795, -121.965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.3645, -98.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.4195, -103.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.4572, -80.6415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.0792, -80.6562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2633, -80.8548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5673, -95.2677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7133, -89.5933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3033, -85.8377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6938, -115.497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.545, -98.2884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.616, -86.7319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3796, -79.2994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7613, -84.9415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8975, -83.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6803, -70.9225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9161, -120);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2495, -87.1347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3558, -72.2103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3722, -77.9508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.0909, -80.445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9998, -85.9272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9231, -83.7731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5745, -105.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6517, -117.953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.6357, -123.08);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0033, -75.165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7001, -99.785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9204, -80.3374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5162, -82.0595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.0485, -85.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5951, -101.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0328, -95.6176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9783, -115.544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.314, -69.8005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9222, -83.3413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9163, -118.316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.015, -121.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2602, -76.4664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9158, -76.2695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5947, -96.9388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6172, -73.9312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4304, -78.9089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9643, -82.0098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9576, -122.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.1905, -82.4598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2149, -83.5441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.772, -93.737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6663, -73.7031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.0729, -97.0619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8568, -73.9744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8728, -87.9453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4609, -107.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.996, -70.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.7006, -116.784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1786, -86.6095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6523, -76.8807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9499, -83.4092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6768, -104.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4887, -82.9343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.626, -75.4203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.7913, -82.7268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7088, -122.171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.46, -86.0582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2137, -82.1737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4352, -86.0813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7487, -90.3072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6493, -74.3407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2453, -81.666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2008, -118.605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.3642, -89.5558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6931, -73.9906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6055, -75.7202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.8809, -97.3192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9561, -77.0034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1323, -100.764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7874, -79.9536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.8836, -93.2819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.4838, -84.3535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3178, -87.8656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7325, -120.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4538, -83.1817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.584, -122.329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1072, -106.533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4447, -97.7485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5813, -92.2053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5604, -100.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.259, -81.2213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1127, -88.2838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0952, -106.673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6192, -121.268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6057, -91.2547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3982, -76.5403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8468, -86.4307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9205, -120.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0468, -84.5493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9307, -82.1165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.5161, -109.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5838, -87.0237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9773, -100.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.4966, -82.8684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2245, -85.6596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6155, -77.5683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6365, -90.2332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3927, -97.7248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8949, -118.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8284, -73.4151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3792, -111.785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5947, -95.527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.6107, -81.9413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7173, -87.8175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.2414, -119.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5262, -84.3873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2962, -77.4962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.6005, -81.3235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.0545, -82.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1137, -77.0692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7782, -76.268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.0963, -93.1939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9222, -87.6953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8202, -118.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3667, -95.3257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3268, -86.2752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.8935, -82.2532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5775, -101.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5115, -95.1862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9316, -86.7558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5667, -84.8288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.868, -75.4282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9632, -74.2008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.9596, -89.6384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4033, -79.9157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9753, -96.7212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9866, -104.797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9698, -84.4885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.2312, -80.1519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5618, -88.2004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3535, -108.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.996, -96.3968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2429, -97.7293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3803, -86.2758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6215, -83.4944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4431, -83.2611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.2769, -94.8321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1068, -117.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2561, -82.6121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9913, -86.527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.6037, -84.7788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.502, -90.4825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1586, -75.5117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9961, -77.4135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4083, -81.524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7705, -97.0968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4932, -97.551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7468, -89.627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.418, -83.2617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4033, -86.4368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.8743, -87.5683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1814, -93.252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6012, -75.8315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1157, -121.277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7652, -88.3804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1818, -72.6322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.7101, -85.1849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2749, -83.7774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8753, -117.741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8152, -106.765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4173, -122.714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.7815, -84.7276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1156, -72.7322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.7628, -96.1538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.947, -78.9675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.8641, -89.7275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.76, -84.3873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.2712, -105.494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.784, -97.381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1074, -89.9875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.3788, -81.6983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.027, -82.0345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6924, -117.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.217, -118.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2641, -111.669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.706, -95.4116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.8821, -122.236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6933, -88.1198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.3917, -124.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0395, -118.672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2702, -122.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.435, -81.5178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6703, -122.08);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7078, -91.3908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7717, -89.1124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7332, -92.7272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7539, -121.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0898, -117.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7539, -84.4171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9689, -75.1353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3688, -72.0705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2912, -87.1218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4969, -81.6933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1781, -74.8812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.3009, -122.363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0392, -85.267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.018, -96.6835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0346, -117.913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.4843, -91.7333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0039, -81.5757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3727, -79.1846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.192, -114.024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3543, -94.7647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.1203, -97.8782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7996, -81.3995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0675, -79.4273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1998, -105.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.9888, -82.1215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4866, -88.1567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.1844, -81.0781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5959, -121.41);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1453, -115.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.4892, -88.0655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.103, -79.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.5064, -99.473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.9248, -74.8911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.45, -80.4755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1749, -85.3817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.5671, -120.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5642, -95.2862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0692, -91.9112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4834, -89.0182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2847, -76.6538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4261, -121.482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1462, -115.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.3796, -118.541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.7293, -87.7312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0193, -76.1987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1086, -83.2541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2915, -83.3865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2873, -86.7588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.2899, -119.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0322, -100.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0532, -80.9465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0415, -79.8011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3477, -121.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4662, -83.0267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4868, -114.781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6525, -97.3528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.831, -81.3481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0123, -81.017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8367, -71.662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.8923, -102.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2368, -119.038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1033, -114.598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5582, -118.087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6914, -104.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.7195, -88.0843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.042, -115.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.7452, -95.4107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.453, -87.8257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0531, -72.5109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1863, -118.642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1057, -75.9337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.7653, -80.2343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.904, -85.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.3996, -122.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.847, -84.3418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.042, -80.387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5312, -82.8467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.5229, -91.3895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.8408, -90.4921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8299, -84.9374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0759, -118.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.763, -72.0378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9327, -121.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8092, -77.9072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.5245, -82.5198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4932, -97.4767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8009, -86.1568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0035, -84.5197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8267, -76.4075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.059, -90.5154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3978, -118.966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7395, -82.9663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4902, -87.0478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7136, -86.5908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.4742, -103.775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.2305, -82.3334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6398, -120.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7497, -96.857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0609, -89.3951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0627, -94.4783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8341, -87.6294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3059, -75.9765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4523, -85.5895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0047, -121.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.279, -98.1684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.4335, -99.4106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0026, -95.9113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2618, -95.8797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.399, -104.691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2766, -76.5002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3635, -84.1592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1103, -82.9511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3261, -121.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7327, -73.9862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7582, -87.1413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.789, -107.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9221, -75.1875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4217, -104.523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2017, -92.0753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7617, -122.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.33, -106.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.988, -124.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1413, -117.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5515, -113.793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6495, -96.9255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.7462, -82.6791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7245, -73.546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9108, -76.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8923, -84.5373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7174, -111.888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4949, -112.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4092, -88.7046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.5697, -119.61);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7233, -90.2325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4716, -83.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2363, -96.1197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.2897, -96.1143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1293, -84.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.0005, -90.2412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.2576, -80.2016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9135, -75.2435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.712, -89.0017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8043, -90.3075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7183, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.158, -89.9766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3065, -111.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0275, -117.593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6556, -117.701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9842, -83.897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1418, -87.9866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.2746, -80.3524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.3766, -87.6834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4958, -121.482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8297, -117.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0633, -87.9142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.571, -74.1092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3125, -82.1008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6887, -84.3127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6652, -73.7298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7592, -84.0534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.6853, -86.1227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0632, -117.262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7592, -74.1872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1298, -115.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.602, -117.673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1559, -80.2573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7103, -86.3775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.567, -82.9547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0455, -93.6205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9083, -111.481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8457, -84.4255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.79, -74.2012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3274, -121.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3776, -122.9);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.508, -97.9727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4897, -96.3772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0046, -78.9669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2793, -81.6107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4459, -121.902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0285, -85.3163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.607, -96.3085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5618, -86.9732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2505, -91.7092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5292, -108.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8979, -97.3987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.6383, -122.644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.972, -80.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.298, -83.2825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3053, -90.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.3565, -98.5343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.749, -75.5285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2129, -85.7413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 61.181, -149.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8252, -86.1198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4503, -91.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8025, -89.667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.608, -93.5705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1703, -79.0982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5943, -120.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6335, -98.4049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1832, -119.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.39, -98.5207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5007, -78.4065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.6405, -80.1129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.6487, -84.7085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4707, -87.3787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1932, -77.9352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3443, -86.2241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.11, -82.8649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8077, -114.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1995, -79.2567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.9168, -82.7609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7772, -92.2018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7135, -84.2164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.482, -82.9461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6434, -121.115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.0143, -82.7357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9193, -81.8685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7639, -73.7272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9228, -84.4875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8388, -96.7057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2935, -76.6578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.0998, -123.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4702, -81.9025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1719, -84.7825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9871, -105.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.3683, -72.3244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0083, -85.6885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8107, -73.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5399, -94.7455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1048, -118.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3995, -83.2939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6815, -97.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5488, -70.9522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1651, -117.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5719, -89.2442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7122, -97.0639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.7827, -80.0396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.1923, -123.209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6442, -75.347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.0595, -122.99);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3961, -80.6114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9141, -104.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.2102, -77.6971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8375, -88.9153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.595, -82.2123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.3684, -122.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3399, -121.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6676, -105.114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9028, -78.2298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6376, -75.8037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4472, -83.0772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7117, -117.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9273, -82.8311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.2067, -82.3761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.1508, -122.879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1546, -103.725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3929, -83.1219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2503, -88.7652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5875, -81.5018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2838, -81.5483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7389, -97.2366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2339, -92.3841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.0424, -81.0633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7488, -99.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1727, -97.1617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6579, -86.2121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7541, -86.5953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3153, -85.805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4211, -96.2171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2877, -77.2077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9973, -73.6672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9597, -86.4293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7873, -108.247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.8347, -100.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.2093, -119.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0743, -86.6383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.984, -96.8428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.11, -106.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8882, -84.4734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.273, -122.516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1768, -122.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1466, -74.9957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1391, -71.1027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4039, -74.322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9061, -76.6753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3275, -76.6768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5829, -74.1687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1017, -80.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.0527, -117.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8558, -84.0254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7732, -80.3743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7406, -117.188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4968, -80.61);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1125, -92.4468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.779, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.4038, -121.881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.0655, -75.8249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3642, -86.2689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6585, -93.4937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.0523, -81.8859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3436, -88.0064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6822, -72.6577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.999, -75.2305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6201, -95.2201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0979, -79.3097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7543, -124.193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.017, -83.0123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0365, -90.7898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.6872, -81.4134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.6182, -121.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4927, -83.0063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.9218, -97.4803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1271, -74.8831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5294, -82.6612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.811, -95.3992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.9818, -122.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.5952, -83.853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6617, -87.5091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4387, -83.3121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8094, -98.0908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8602, -76.9678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6885, -74.3058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0727, -80.646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5221, -120.881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2017, -92.0307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9759, -117.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6592, -85.9475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4117, -99.4393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9385, -81.1497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2094, -115.108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3953, -86.8653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1078, -83.286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9932, -78.1476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3647, -83.0875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7773, -73.53);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1388, -75.315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1852, -84.8718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9262, -79.9848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.765, -84.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6228, -87.4322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0683, -88.6266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.6165, -84.2199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.024, -118.461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4518, -122.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.2458, -81.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5883, -87.4632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5449, -89.0113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9667, -89.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6435, -73.7763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7068, -84.1136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7848, -96.6535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5358, -119.737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1898, -76.1794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9953, -121.785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3695, -83.3148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.3331, -92.4081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8014, -73.9681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4154, -111.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.944, -76.551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.228, -85.8957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3057, -111.895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5647, -117.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.8222, -95.5452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4572, -80.7335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9922, -75.77);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0262, -84.0986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1578, -89.4087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.5712, -87.8958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.2131, -80.726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4138, -79.8505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.2078, -98.2297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8688, -117.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.095, -89.9701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.7553, -116.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4122, -81.9297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5227, -82.571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.439, -123.308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.854, -111.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8107, -76.3653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0405, -88.6598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.8175, -122.268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.2983, -94.7977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1784, -96.8873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2385, -80.8842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7852, -97.0608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0737, -118.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.4131, -80.3937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.663, -83.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7878, -86.206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0528, -118.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6932, -96.7745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3708, -88.8363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8875, -99.3177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4227, -104.726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.695, -81.2258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.7062, -92.1042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9539, -87.6984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.8745, -90.4042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0258, -118.277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1253, -83.47);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9505, -98.5262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7955, -97.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7567, -104.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.707, -122.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5004, -82.898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1435, -80.2988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.3284, -81.8054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.6283, -117.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3751, -71.5641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9379, -74.9709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8413, -87.7438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7483, -117.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4489, -91.2435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.438, -97.3711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4755, -82.6333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2336, -80.9244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8721, -104.72);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4485, -77.4017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4347, -94.0682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6885, -84.4889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8997, -85.5123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3256, -83.3216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.859, -79.7951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7047, -84.1696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0185, -78.903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0502, -73.5477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.5832, -80.8008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.6988, -88.1082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3234, -76.6092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9127, -85.5972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1001, -74.0227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9923, -88.0472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1055, -82.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4572, -74.4011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6831, -122.488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9911, -75.1796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.5807, -81.4759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3402, -89.1381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7473, -116.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6295, -81.4835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.146, -118.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4276, -75.2377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0748, -86.9259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6775, -117.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.624, -105.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9034, -82.3333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1641, -86.4945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1346, -115.163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6638, -83.5684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4805, -112.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4351, -97.5657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7885, -84.2373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.578, -98.4416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1912, -86.8267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.2359, -110.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2023, -86.7387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3232, -76.5883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3471, -90.8583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3616, -98.7785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.9494, -93.2629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9985, -83.9247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6557, -121.528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1671, -96.6654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5105, -83.3587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0559, -88.5731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.004, -97.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5, -81.6675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6998, -111.809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.255, -84.368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5995, -117.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2891, -107.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8731, -77.2272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.299, -104.611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0253, -88.3388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.2822, -81.0635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6001, -73.9417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6008, -87.6892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9309, -118.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.493, -90.5587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7397, -116.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.284, -122.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.4608, -76.4848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9637, -83.7853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1036, -89.3438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8468, -96.9922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7003, -84.0887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8104, -118.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.134, -111.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0763, -118.158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0927, -77.634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.2629, -90.2198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0099, -92.7431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.012, -82.8669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2118, -70.9598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3376, -111.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6422, -117.607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8289, -117.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.8548, -122.825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.5645, -89.4695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3176, -91.4871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1065, -94.1461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9157, -90.1438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 48.3015, -116.547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.79, -74.0522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5553, -81.2116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0957, -84.8565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3315, -71.1582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2439, -82.2082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7757, -72.6277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.352, -69.7972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.2965, -106.774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8312, -87.6193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.1487, -94.7879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.1782, -83.7793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.7463, -71.4597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9175, -94.362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6791, -92.6616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.5455, -96.7609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4083, -75.6682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8382, -87.4788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.1468, -80.6718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7782, -96.8567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6407, -87.4454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4362, -96.3601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.4878, -80.4582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2114, -91.9726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0449, -78.9291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1327, -84.497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6593, -117.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8268, -85.1743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.44, -81.7027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.6309, -94.6529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.441, -80.7008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.524, -117.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4274, -84.2282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.553, -81.4173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.1932, -122.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7632, -82.4962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2027, -83.5972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3097, -122.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0174, -85.2537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1208, -87.8949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.5656, -122.647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0853, -120.564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6277, -78.6058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.9902, -120.548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8103, -73.9512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7056, -96.9837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.774, -93.0718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3935, -82.4892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1065, -76.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7077, -84.2017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4146, -91.4032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4113, -120.639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0753, -73.7878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3539, -119.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2814, -77.3053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0187, -84.5278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.3952, -94.9391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1063, -94.5457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7582, -70.6599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.883, -85.4078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3187, -77.4737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7114, -104.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5934, -82.3314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1722, -91.8853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.7182, -95.5697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.008, -81.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.8676, -83.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.708, -88.2086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9448, -76.5598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4842, -87.6382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0248, -94.7393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2378, -111.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5696, -121.468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0042, -84.4488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.979, -75.1578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2512, -86.7567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2294, -89.0725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4698, -81.7024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.702, -98.0283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0205, -84.5903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0248, -82.4575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.0001, -96.9103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.2043, -77.5621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.7169, -80.1109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5215, -82.496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8777, -85.1783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6847, -71.5009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2073, -90.2045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6003, -87.2822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.415, -111.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.227, -85.8067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2547, -83.4628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5012, -94.1707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7325, -92.8662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.884, -70.8689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1983, -93.2235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.8347, -96.8201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0257, -118.431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.136, -80.1859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4538, -87.0112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4503, -79.5573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7816, -72.5355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.413, -88.7854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1137, -102.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5635, -87.356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8407, -94.3916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3157, -122.859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.4692, -85.7019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5507, -87.2407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7766, -82.315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4224, -85.6928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4425, -82.0182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0443, -86.9015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9012, -73.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3748, -121.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.601, -89.7933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8464, -90.4116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.6878, -85.4868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0837, -87.8069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4548, -84.9449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.7243, -95.3623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9808, -118.213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7763, -82.463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8533, -80.8193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.518, -96.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 48.2025, -101.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0373, -81.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1211, -80.1881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.2222, -122.476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.7127, -82.3798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7045, -97.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8328, -81.388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.0538, -81.7762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9602, -118.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6152, -117.93);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6209, -122.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.258, -95.9578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7083, -73.6859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7155, -81.4121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.6821, -85.6563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3171, -72.9431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6492, -95.5193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6562, -105.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4677, -92.3572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.852, -97.1164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3825, -75.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.66, -104.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 24.5682, -81.7687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3646, -88.7097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7505, -95.9432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6748, -117.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9108, -79.0688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.486, -89.7721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2403, -76.8895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3522, -84.1243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.0203, -95.38);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.797, -84.1305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6841, -97.2821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.9719, -123.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6862, -97.2997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6852, -121.801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0792, -74.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6621, -70.2858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3247, -86.7017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9353, -87.8848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0317, -82.9641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6797, -73.8794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3317, -90.8663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0629, -90.0593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2663, -121.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.0591, -82.7083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6532, -87.1583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8623, -76.4026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6674, -86.1096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2307, -97.1349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4172, -82.4623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1249, -73.3956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7582, -89.6482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2218, -101.831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6458, -86.0375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8801, -87.7831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6733, -118.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6585, -85.1365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.5322, -89.5746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7283, -88.0937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4901, -78.6933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.318, -122.312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.0481, -123.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.7898, -83.7328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.2651, -81.4307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5837, -81.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1019, -76.846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7115, -117.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9418, -83.4455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3561, -90.2263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.0927, -88.6364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2373, -75.242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6023, -72.6758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0684, -94.5811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6835, -73.3548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.838, -74.8232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2532, -78.1149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0465, -118.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9416, -93.8473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6182, -79.1535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8706, -78.5241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0163, -118.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3723, -85.1833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6039, -93.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9288, -90.1913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1267, -115.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5922, -122.075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4717, -81.6212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1032, -97.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.27, -80.0984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6267, -97.4852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.9964, -82.424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4983, -117.663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4725, -122.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.4088, -86.3233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6651, -95.1942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.862, -73.8945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1776, -80.8788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1417, -80.0306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6812, -117.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0144, -105.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0082, -95.6873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9636, -92.2894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.7583, -87.8009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.816, -116.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0611, -89.9058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7067, -119.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0916, -108.456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3025, -86.6327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0195, -81.6023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.1959, -93.346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.8633, -93.0412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4717, -87.2971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6996, -84.5675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.6356, -116.229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4335, -74.5471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2882, -96.0803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.511, -86.3808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6962, -97.1355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1702, -85.4922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.0763, -123.043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.6835, -80.0547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0334, -105.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8208, -104.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7352, -81.7266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4819, -117.095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1002, -115.104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3202, -122.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2011, -73.1846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2207, -79.6108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4788, -88.1367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.7057, -116.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6054, -92.0653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.188, -123.852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6858, -121.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2139, -89.9165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3247, -81.5597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0967, -75.2409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0212, -121.356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.2265, -123.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6272, -79.68);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0375, -84.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8267, -72.491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2029, -85.7807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8875, -84.2486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3143, -121.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6488, -106.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.2967, -90.2384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.0683, -94.1245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.167, -80.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0633, -80.708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6859, -117.126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3597, -74.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9602, -76.8922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6398, -77.713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9351, -91.3632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2582, -81.1963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1671, -80.2841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9622, -122.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5573, -87.6962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3258, -76.6582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1382, -80.6652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3225, -105.636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7312, -74.0015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9882, -88.2327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6838, -78.9612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.2458, -80.2722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.2178, -72.5388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8955, -77.2552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.6353, -96.3633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.2174, -82.1458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.182, -97.8461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.6978, -73.4727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6578, -81.9618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1842, -77.3671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1923, -90.5707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.938, -88.0888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4654, -74.0506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.4952, -122.809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.0758, -82.7392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.2671, -110.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.318, -80.1485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.883, -88.1945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3492, -71.2068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2255, -114.036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1672, -119.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0845, -86.7037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.493, -84.33);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8413, -76.0901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.2123, -80.8301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5985, -87.556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0355, -80.4469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5383, -83.2055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.7809, -69.7266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.512, -87.9597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0773, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3891, -122.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2055, -85.6669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7827, -122.22);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6877, -120.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.5467, -96.6839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3022, -79.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0052, -85.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3246, -83.3758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.045, -76.0689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7685, -78.5801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.2315, -80.1285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.724, -76.7505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.8484, -74.3068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9428, -83.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.7749, -91.2211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6624, -96.8758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.534, -83.4423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.0258, -96.845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9827, -87.9483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7813, -119.755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 64.8369, -147.803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8745, -118.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2908, -81.602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 48.1502, -122.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.549, -82.9274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3468, -82.9391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7477, -116.933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0746, -87.9566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6243, -81.4417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.963, -94.9834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2661, -80.7829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7516, -79.9726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8142, -91.1415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.162, -118.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.676, -82.7617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0342, -117.051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.8927, -122.113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.916, -117.901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8904, -79.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0223, -74.2445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7483, -106.657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9446, -84.6229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5457, -89.6025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.6573, -81.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4657, -82.0853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.4537, -71.5655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0564, -124.288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8065, -72.5548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5231, -85.7697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3501, -90.1743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0683, -73.815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4912, -90.4858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9, -85.6657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.591, -95.6012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.5639, -122.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.653, -83.6263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0317, -81.0422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.0327, -82.4204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1755, -119.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7229, -84.5039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0496, -83.733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.4172, -95.1266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1381, -79.8636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8708, -75.3847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.8092, -80.2073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5937, -90.2433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.6302, -89.5542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0213, -121.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.5127, -84.2445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.048, -76.2341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.624, -82.3755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2675, -86.8098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0607, -79.1028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1847, -118.35);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9371, -117.406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.7492, -80.2522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9451, -87.747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0032, -88.3247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.5843, -122.368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.5704, -116.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4852, -84.9353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6108, -112.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5609, -121.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2731, -119.247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6955, -112.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.2267, -122.537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7036, -84.2701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0249, -106.681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3132, -89.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.6729, -81.504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.9783, -97.5193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0231, -78.9545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.5897, -116.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7728, -73.5274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.5523, -80.8492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6321, -121.475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.118, -81.6397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.164, -80.2262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3298, -81.5983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.4396, -80.0767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.5298, -80.0903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6095, -86.3748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.3407, -110.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6032, -80.3067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.0034, -90.162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.7787, -106.451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.3247, -89.3432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.7612, -81.2848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4291, -94.7117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7591, -84.5051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1623, -118.825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7578, -96.5995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1155, -76.1453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9078, -96.5677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.11, -78.8788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.7023, -95.3641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5739, -111.88);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6504, -97.3708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5605, -95.7877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0497, -90.0252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5528, -80.8269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6947, -122.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6982, -112.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.8401, -73.0832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.0893, -81.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.309, -95.2725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2215, -76.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9097, -96.8575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1976, -111.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.9587, -93.9822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.9754, -80.2466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.994, -75.0955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.722, -104.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2758, -73.7958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.197, -86.0831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8862, -82.9995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.3168, -76.4113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.6252, -70.1599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.887, -76.2365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8263, -87.6843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6052, -114.605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4572, -75.057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9135, -92.3337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7405, -92.3146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.9018, -123.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4805, -112.001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8582, -79.9822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7613, -86.2231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.5001, -91.1529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1647, -86.58);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2966, -76.5671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2289, -83.8686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5597, -122.01);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.9827, -95.9453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5342, -122.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0325, -83.1172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9595, -76.3083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6876, -83.6229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7922, -122.199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6018, -87.3778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0209, -89.9392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2242, -117.333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.9333, -93.9297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.3972, -122.27);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0553, -117.747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8163, -73.9187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9458, -72.9383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6174, -82.3405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.174, -84.549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6283, -111.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6847, -97.1322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4353, -79.7882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8809, -73.8393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5718, -82.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8905, -104.76);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8055, -118.352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.2986, -82.4942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5889, -83.8801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3647, -83.0242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0608, -82.3862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.8597, -123.229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8614, -84.5979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5765, -77.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9124, -77.0741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7544, -108.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7693, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1138, -84.5753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.9339, -82.5059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8261, -97.5976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.697, -96.8398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4175, -86.8453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6167, -87.0456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.1488, -82.1863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0745, -118.022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2709, -76.681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0975, -85.0918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9733, -82.8993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2913, -76.8324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5456, -72.6512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1841, -76.2486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7766, -82.9848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.7775, -83.2394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8187, -83.6977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5588, -90.5272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7874, -119.826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.6965, -81.3269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.3528, -80.6085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0142, -118.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.8116, -80.2404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.2275, -85.3937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1358, -81.6382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8033, -80.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6965, -111.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.454, -81.5651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.5103, -92.9723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7254, -73.4935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.7553, -81.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6872, -111.888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2409, -83.6106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.507, -74.8518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.341, -122.879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9274, -105.166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.3998, -83.9117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8575, -84.3125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3907, -97.9268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2203, -85.6368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1935, -81.7997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7361, -82.035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.2748, -92.4588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3051, -111.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0193, -91.6648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0295, -95.7252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 61.2115, -149.808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9512, -87.8069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0611, -79.9625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7847, -78.6909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9757, -81.9345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2633, -81.6228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5467, -87.3363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.9659, -122.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2942, -96.1195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.3818, -88.5203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6643, -120.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0805, -81.5053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9627, -78.8141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5092, -82.0998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4712, -83.4352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3955, -84.7607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0066, -75.0946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7754, -83.5435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0395, -90.0693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5525, -71.5728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4401, -79.2596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2723, -74.5365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7582, -73.8295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6399, -85.1344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.7769, -82.3439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1504, -90.1847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5755, -76.9825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6747, -75.4987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6403, -75.5933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.4974, -120.848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.5752, -84.1561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4248, -85.75);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.5137, -97.856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.5383, -81.3974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.026, -95.228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0519, -86.0295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9682, -80.5291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7397, -121.431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.6008, -122.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7827, -118.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5207, -81.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.012, -75.1355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5326, -105.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4754, -93.7798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6331, -93.6976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.7663, -94.9773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7748, -85.3938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.0027, -96.768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.0038, -81.7232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5041, -77.4763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1413, -96.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.413, -81.448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8831, -78.8685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2323, -92.0433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0676, -90.9505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.444, -80.3261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2697, -87.0596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4438, -122.743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.122, -80.1478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.4561, -93.0634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4621, -94.0431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.096, -75.9658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.821, -122.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3917, -80.592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.6947, -117.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3263, -81.5903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4802, -80.9805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6023, -86.1004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8705, -98.5367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7527, -82.9345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2524, -85.6516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9363, -76.9478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8588, -84.6711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7493, -84.2517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3421, -119.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9663, -84.2558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5862, -94.2154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.1633, -94.0027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 48.1079, -98.869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7917, -83.6683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7077, -86.0822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0141, -74.9583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.732, -94.9428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.517, -97.6873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6979, -77.5422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.6387, -80.4271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8361, -78.5815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9093, -73.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0365, -85.6157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2537, -83.6801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6136, -95.4385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8349, -76.9433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4835, -85.0208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.911, -93.9953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.0682, -81.1007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6404, -111.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5643, -83.069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2235, -79.9847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4624, -76.3142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.566, -122.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7948, -85.4283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2962, -92.6488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1148, -115.262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4106, -82.2089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1844, -82.6407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5957, -117.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6628, -74.6768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5087, -90.3328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.4537, -73.2085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8815, -81.423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5344, -121.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4742, -82.1285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2408, -81.3367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9237, -84.094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6253, -83.613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.802, -100.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1776, -80.1466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1163, -88.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.4104, -120.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.849, -106.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2074, -117.285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0537, -94.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2958, -80.0033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9752, -84.4982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6512, -117.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3767, -82.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1229, -76.5172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.1321, -119.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.5795, -83.8943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1453, -84.1087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9857, -85.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.818, -85.7615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.7544, -80.9384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.639, -87.5089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5128, -75.8336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.8818, -102.385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7542, -84.2344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.0225, -96.8862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7912, -90.5725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1647, -115.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3285, -119.649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6655, -72.7955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9038, -84.1177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.146, -82.7406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.2137, -75.4513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4191, -82.5053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6008, -87.6322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.011, -96.5415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9183, -95.3153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.265, -94.0105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9824, -117.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0998, -94.5785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4397, -95.9775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.241, -85.8527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8187, -117.155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.162, -84.5392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.7392, -92.1668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2655, -86.7103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2402, -90.0333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.3842, -122.231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1283, -94.0143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.74, -118.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8925, -83.8727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.3746, -120.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1541, -88.3351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7813, -122.464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9582, -87.653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6018, -82.9527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4525, -81.9378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.3487, -89.2113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5685, -89.647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1208, -94.1653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2775, -121.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3225, -83.4517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4307, -90.1575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.808, -119.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2565, -71.8233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7436, -116.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2432, -116.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4988, -117.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3737, -80.6787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6822, -76.1915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3448, -88.7609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.2365, -70.8806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.206, -87.1985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5587, -74.306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.3708, -82.5531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7466, -108.372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7283, -73.7066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8122, -71.4216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8913, -84.1905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.301, -89.6396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4232, -111.856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5057, -87.6585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9743, -94.5949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9364, -83.9069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5258, -92.0715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8258, -77.7372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.0698, -80.2322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1601, -84.5041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7932, -87.728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1672, -81.6033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.774, -105.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3855, -94.3855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6322, -86.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7448, -84.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4857, -71.019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8701, -71.5249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1601, -97.9928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0444, -94.4154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0394, -74.9143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6175, -121.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5095, -117.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9433, -77.0631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1013, -95.9755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0313, -73.7873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.6332, -89.4058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7729, -84.373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1167, -95.6078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6657, -86.0945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.6058, -81.2985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8197, -76.1198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1773, -83.7635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.5128, -81.3717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9405, -74.0008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1475, -77.206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6932, -79.9101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0643, -94.8627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.7304, -106.346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1395, -85.5912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0062, -118.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.919, -81.5247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.8735, -82.0922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5622, -87.5172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7659, -87.1246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7289, -122.431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9901, -85.7118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8329, -117.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8569, -84.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.841, -68.7417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4137, -90.5802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8331, -97.6252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.432, -82.1856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6358, -87.4807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2185, -73.2157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.9802, -82.4848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7298, -75.6461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8168, -96.8114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4887, -80.0572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.149, -89.9155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.2203, -82.7358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 61.1817, -149.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.7996, -95.3168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.3742, -80.0734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1904, -74.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5881, -124.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9578, -75.2084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.744, -83.7181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6124, -83.0315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4943, -81.9572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3051, -111.698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7151, -76.3815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2072, -92.6685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4328, -82.7057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0606, -83.768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.6688, -81.8257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.7758, -85.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5386, -112.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.931, -118.184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7531, -74.2114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9012, -90.0467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.506, -87.7211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9585, -85.0438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0463, -83.3191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3152, -106.745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7009, -85.8676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1508, -76.4605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6739, -118.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6737, -86.8938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.5376, -81.3108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0707, -115.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0952, -84.0113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0699, -117.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0862, -71.4077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5836, -117.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.518, -88.1865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3747, -111.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4704, -78.7527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8984, -73.8546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2498, -76.8116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0235, -77.4804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0904, -90.1549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6378, -74.0773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.803, -81.9345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8365, -76.3086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.9008, -84.2182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9457, -74.051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9877, -75.1895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.693, -71.4353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.829, -84.0243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3791, -88.0921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7945, -92.2714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8209, -96.6426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0973, -87.9865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4125, -87.4145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4267, -79.6802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0525, -94.6808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.1054, -81.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.8934, -82.5184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2063, -121.737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5875, -87.8613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6097, -122.493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7622, -88.2101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.4667, -83.5255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6777, -97.3896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1463, -80.0028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9727, -83.9862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2676, -81.5583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3335, -90.3205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6372, -88.6275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6391, -88.1245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1555, -81.4027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1445, -115.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9746, -87.6445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7514, -92.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0019, -83.7675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2403, -115.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8908, -76.9382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.9876, -95.4983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9745, -81.1587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.4941, -81.3099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.8229, -80.2725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.9622, -95.2697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1964, -85.8408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9554, -82.8792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9858, -121.242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8383, -83.9022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9867, -121.311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2723, -83.4853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.2366, -85.4602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5041, -82.0105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1301, -97.0387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8706, -83.702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1579, -84.4573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9093, -78.8764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8772, -82.9311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5818, -112.156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.282, -81.7204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8681, -84.4541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4392, -80.0693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5136, -72.1076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.8429, -119.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9373, -117.933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9057, -89.0018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.2776, -81.2304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7702, -76.6733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4955, -120.682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.5536, -81.3302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.8351, -122.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0367, -89.4541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3445, -88.2523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6165, -82.6076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.4646, -77.4426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8113, -97.3237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.6185, -80.1137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3346, -94.171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.741, -84.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3199, -72.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.5208, -86.0367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4522, -85.271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6273, -82.9928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.8503, -95.3877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1205, -85.0615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2995, -96.0037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.0364, -122.825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8377, -118.362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8412, -118.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8238, -86.2354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.897, -104.851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.819, -84.2312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8609, -97.2885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7553, -117.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0245, -90.0253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6504, -70.2413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4303, -74.5088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6366, -82.8573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6627, -73.9314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.3729, -98.801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.4736, -83.9753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.7917, -93.2191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.9278, -81.3312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0358, -77.4092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5338, -121.494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2583, -80.7906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2763, -83.2704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6357, -117.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.81, -87.6748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4625, -74.6744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5116, -97.604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0703, -79.8652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9641, -80.4575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.9607, -82.0699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6563, -93.0577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1012, -80.7397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8096, -84.2253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9183, -74.1543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0457, -88.2764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6291, -117.91);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2952, -71.0725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.583, -79.9513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0482, -74.1422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4887, -94.2262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1725, -117.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5508, -117.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7529, -73.9792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.922, -78.8399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6893, -72.9282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.8107, -122.247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.7819, -68.7461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0417, -94.5732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6233, -98.4518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2221, -95.9754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.4307, -98.5545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.924, -87.7443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9024, -78.8958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0648, -84.4235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.7537, -80.0559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0555, -82.8678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5688, -84.5395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.0346, -102.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.7207, -96.179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2152, -86.5908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8065, -87.704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6658, -111.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.605, -79.693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1808, -85.9469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9537, -84.0516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6986, -86.2648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5575, -74.2763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6895, -83.3846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0205, -89.8312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1045, -87.9598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2073, -73.9841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7052, -74.0122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2571, -73.0132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5931, -80.8202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2116, -85.2652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.9394, -80.2805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1498, -106.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6535, -121.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1313, -89.2999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2128, -95.9863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0565, -86.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.7486, -71.2035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1377, -85.6732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5408, -93.6258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6953, -80.2173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6602, -83.3855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.517, -77.3495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9523, -83.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7957, -79.9403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9685, -87.7779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.539, -122.614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.699, -71.1482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1347, -92.6381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6222, -84.3534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5604, -71.2691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1588, -118.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7898, -121.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1009, -115.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0942, -85.1777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8767, -84.3026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.724, -84.4165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.1006, -82.6942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9318, -92.7435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9187, -73.7863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.69, -71.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.0227, -80.6223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8961, -77.1273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0391, -85.1366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.2111, -82.0658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1352, -118.215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.765, -119.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.5093, -70.4346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2825, -85.6337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.0792, -96.8926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.723, -87.1242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5433, -90.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4547, -79.9462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8458, -118.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0952, -84.6058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.95, -78.0502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1144, -115.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7624, -77.9984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1123, -97.4153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.166, -78.7152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8794, -78.6969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7357, -119.73);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.349, -111.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6804, -73.9494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8842, -111.892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6012, -95.6832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.537, -121.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8509, -81.4407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7232, -88.9487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6735, -73.5885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4949, -83.5389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.4368, -84.1418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6869, -116.181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0912, -96.0115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9148, -75.1551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.617, -79.9219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8365, -80.1042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.7624, -81.4361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6818, -121.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.019, -86.0772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.357, -80.69);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4237, -86.6483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9377, -88.0011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.6466, -97.6804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7246, -92.2789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.8539, -93.2405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3221, -76.5492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0231, -86.5841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7953, -76.3278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5487, -101.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8421, -116.701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7148, -118.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.43, -97.43);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.4973, -122.611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.5301, -83.8287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7663, -72.7083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7773, -91.9087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3772, -71.2306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4985, -122.462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7365, -101.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7788, -96.6698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.486, -88.9495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9927, -96.1138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8904, -105.762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8308, -79.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2578, -88.1528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0438, -93.3034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.9027, -95.317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8053, -104.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.1613, -110.943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0238, -76.4361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6722, -86.3178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1745, -85.7675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1672, -94.5206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1017, -118.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1713, -83.7708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6517, -90.2643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.3377, -82.4689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8972, -74.0993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2676, -81.1496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1888, -71.8288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9602, -76.774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3078, -80.8443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5099, -112.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.2178, -81.5195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6786, -90.5243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7105, -80.8953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0282, -96.8377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0847, -84.6763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5108, -112.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5138, -84.7538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.637, -70.9307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7075, -107.985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.0432, -80.1436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6348, -78.7649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6257, -74.4357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.0601, -93.2478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6669, -83.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0185, -84.5099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3276, -94.1253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.084, -79.0178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7676, -72.9941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.265, -88.7154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.0273, -84.6798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6697, -117.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4732, -87.2121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2267, -93.617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1835, -102.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4445, -79.8867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5732, -83.311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.638, -86.8547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1237, -89.0592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3811, -81.4874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.5146, -122.896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0568, -71.8708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.953, -120.43);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.588, -82.3063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.8935, -122.531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.554, -89.2973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8643, -74.0367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0374, -110.698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6349, -73.9275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.6346, -116.646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.7207, -88.1602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5104, -98.3898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0509, -78.9038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.765, -86.5688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4598, -94.3563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0848, -76.5522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.2018, -83.2507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.15, -122.91);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.302, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8987, -117.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2564, -89.9933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.0602, -82.0612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.96, -75.2239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7405, -88.5602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3443, -79.9718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7623, -121.311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0214, -118.356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9388, -75.2153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4332, -94.3524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.732, -88.5348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3272, -119.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9716, -112.723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1286, -101.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.0824, -103.252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.4266, -119.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9229, -98.3438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7643, -89.3293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.4304, -83.3302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.091, -84.2759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1103, -89.8902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.243, -122.362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6645, -74.1175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1938, -79.7597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.269, -107.764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9883, -74.8298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.3864, -82.4537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.4871, -81.4586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5337, -119.867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1033, -118.094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3381, -84.5599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9632, -75.5971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8415, -86.3918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8748, -117.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5317, -82.6838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6185, -79.0135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.4855, -81.4177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.8748, -90.1023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.9723, -81.9617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7457, -86.2507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3202, -79.9545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4245, -82.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5669, -98.5817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6437, -74.0117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.3618, -94.1815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1012, -79.2295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9608, -121.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9001, -84.2048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9773, -118.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9547, -117.33);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.4631, -90.1567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.275, -75.8822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8802, -87.7561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8563, -80.0348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8685, -85.6452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9396, -96.8181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6118, -84.4723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4372, -111.717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.3079, -93.5555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.753, -108.752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.4943, -82.5627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7289, -71.1648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1138, -82.9271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3245, -78.915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0323, -83.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2952, -78.5958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0905, -74.9591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5545, -86.1903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0632, -87.3775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8234, -84.1116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1712, -75.0447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9978, -73.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6029, -87.7486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.058, -106.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6522, -86.8189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3517, -120.776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.4257, -98.4612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5403, -75.5445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9255, -75.3086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.3981, -98.3876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9948, -85.234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2581, -71.1606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7307, -108.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4552, -86.7785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.3107, -96.7645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8371, -97.3428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0485, -86.6518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8214, -84.2866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1347, -85.2466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.781, -73.0081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6445, -73.9701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.596, -80.8751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4107, -82.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9172, -78.7361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.3104, -80.0923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.4163, -121.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7767, -117.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1677, -118.606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.0836, -82.5413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3783, -105.517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6889, -73.9813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4147, -81.7327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7595, -75.0477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9122, -85.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.816, -77.2368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3495, -77.0547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2213, -76.8748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9556, -76.9657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.5898, -88.1692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.608, -84.4361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8532, -76.9103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.148, -86.6663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1373, -106.642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2385, -77.4993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4985, -75.5283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0292, -117.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7231, -81.6392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.0529, -93.3227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8532, -78.6426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1159, -88.0554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1638, -112.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6508, -95.1598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8082, -118.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9941, -118.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.2996, -80.2499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1348, -81.5058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1453, -85.775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5489, -112.478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.964, -87.1481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6973, -75.1045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1487, -71.4969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2868, -84.1877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6479, -96.5332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4323, -84.1975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1779, -117.328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.237, -82.1837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.464, -79.9325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6609, -84.1092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.4848, -98.5933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.6627, -122.559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.4404, -98.3775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3415, -121.879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3135, -81.726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6029, -78.5714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.053, -88.0025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.4345, -82.3065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7606, -111.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5911, -73.6576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8012, -116.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.5423, -122.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5505, -107.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0653, -117.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9702, -122.52);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8583, -76.1759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2456, -83.1623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1727, -84.4263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6402, -73.647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0879, -115.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5168, -80.2198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8081, -73.6279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1836, -122.664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.654, -89.6497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.325, -97.7267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2942, -83.9587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5246, -84.8884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7508, -84.7193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8802, -73.9038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2813, -76.5432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.6868, -97.3868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9935, -81.2291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1429, -74.4488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2889, -76.7292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.716, -83.6797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.443, -85.0432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3235, -85.521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0263, -94.854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8508, -97.2388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8547, -86.2399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.9561, -86.4213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8507, -117.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6318, -104.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.8363, -111.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.3326, -81.5007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8008, -84.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2104, -80.7502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5787, -118.119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9848, -85.8647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1205, -116.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.4413, -119.822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8805, -87.7328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.223, -70.514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9462, -75.238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5152, -87.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8527, -84.8472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8249, -82.5719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8519, -77.1253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.178, -80.2756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7415, -73.9075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9903, -118.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.564, -122.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7876, -74.0175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5404, -122.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5968, -87.2687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2167, -76.6143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9678, -118.164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5872, -85.0576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5148, -74.2754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.821, -119.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.797, -71.916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.4062, -81.4587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8099, -76.7406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0082, -85.9834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8322, -77.4126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2066, -86.8707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.297, -75.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.678, -97.1962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1494, -86.8617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.6106, -81.4284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8276, -73.1109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0181, -118.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1995, -94.5488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9885, -118.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2321, -85.5895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.2689, -82.4837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.7337, -80.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6609, -121.329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8446, -96.5952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.52, -81.4692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4498, -75.7275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0422, -75.1441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.172, -89.8676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8905, -74.0259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.2865, -80.2067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6072, -87.5087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7873, -87.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7917, -96.7013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9867, -121.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8633, -85.263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7975, -86.2628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7692, -77.1408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9024, -80.0188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.472, -119.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6431, -111.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5282, -73.8994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.5495, -81.7487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2877, -79.3702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8747, -84.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5594, -74.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8612, -78.7123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.65, -97.1347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.142, -84.3905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4601, -97.619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.125, -88.0062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7173, -74.0727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6972, -75.1787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.407, -97.5082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.46, -87.3007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.034, -92.8463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0697, -118.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2716, -115.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0665, -80.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8599, -73.1589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1255, -115.223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.267, -89.0003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1784, -85.1356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.0645, -118.348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.0324, -80.2075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.01, -80.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1948, -80.6017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3847, -79.8245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1253, -75.3652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.0483, -80.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9898, -87.706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.974, -73.792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5583, -70.9305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.5335, -87.2765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3315, -82.0895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.4145, -117.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3927, -74.5354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5984, -73.7097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5354, -88.0725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1597, -77.5954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7571, -74.0438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8182, -80.2597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5342, -97.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.18, -94.1389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5738, -77.3937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.2783, -83.4968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.532, -97.5655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9922, -118.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.8561, -80.1242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4708, -85.0008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6638, -91.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6892, -79.8073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9872, -81.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1259, -94.1781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8522, -83.5697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.9899, -123.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.111, -96.1092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8235, -78.6762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4604, -75.6576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9439, -83.6521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2048, -89.8632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0462, -94.3447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2657, -76.6978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.3629, -100.347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6949, -89.6228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3934, -81.4637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9093, -87.7758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.847, -122.262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.084, -89.3162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.386, -78.5562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9355, -84.9698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.5917, -79.397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.4749, -122.215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7949, -87.7678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0598, -85.2205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.3145, -89.3082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0375, -87.9479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.1137, -87.6548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0067, -91.9707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.0069, -122.792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.7158, -95.4987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1719, -80.7465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7607, -73.4222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3295, -82.9928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6722, -83.1335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8567, -82.7635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7092, -121.724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.656, -106.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9215, -81.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9768, -82.4526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4118, -91.0572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0517, -85.5468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3935, -79.9688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8559, -82.8283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7926, -97.3288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9218, -84.3792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7512, -84.845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.569, -92.5857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8131, -75.4468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1226, -112.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.453, -86.9158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8904, -87.9629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.9843, -80.2084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5159, -121.438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7544, -84.3906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5889, -76.0666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1557, -88.5782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2238, -89.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7345, -78.8335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1765, -101.911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9961, -76.8967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8531, -82.4528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2207, -95.569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6052, -83.8728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5132, -92.4305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.4805, -80.7721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9519, -82.9815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6078, -97.3301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.8696, -95.4099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.8075, -94.965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.984, -75.2449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.2043, -95.8655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3318, -83.2733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7561, -92.2616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6455, -95.1886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8363, -96.7605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7228, -97.2653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.059, -121.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7322, -89.8935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5758, -87.1777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.8312, -106.532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8041, -76.9816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4585, -90.6645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.771, -84.3883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0746, -95.8509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5567, -81.0633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2367, -121.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8797, -111.747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6712, -82.7758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6405, -84.9995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1959, -115.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8317, -118.286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.7176, -122.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4451, -80.15);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.8311, -80.2409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0645, -74.5937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.297, -72.9528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.713, -73.9007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8889, -90.1769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2922, -77.8509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7475, -89.4544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8422, -76.3062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 48.4169, -119.509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7784, -90.4881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1475, -106.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8505, -87.7785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.4625, -81.4648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3499, -76.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9084, -80.6671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.945, -117.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.3875, -82.5054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8176, -77.1419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6553, -84.1572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.052, -99.1355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0303, -118.199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9969, -88.9268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4635, -81.6465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2854, -71.1108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.5595, -94.1321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4607, -106.821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2774, -82.8546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.661, -97.4028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.3242, -81.4035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2503, -121.843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.677, -91.5658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.471, -86.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0499, -89.8546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4806, -85.5545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2943, -93.1823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6623, -80.4643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2262, -88.3232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2076, -76.7262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.9912, -91.8307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.191, -84.8235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.1037, -70.2258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3352, -86.7825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1266, -95.4528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.8297, -82.6467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.4294, -82.5467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.0597, -96.7706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.6078, -89.2012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7657, -77.1846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9302, -87.9493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1095, -72.5721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3074, -83.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3329, -80.7972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3184, -119.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6841, -121.457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7094, -73.6187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9737, -122.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0868, -94.6257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5993, -104.804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7693, -121.599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.5575, -83.9524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5239, -93.717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9014, -97.5437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.282, -80.3452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1277, -117.084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8128, -105.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9163, -71.8027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3222, -79.8315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8387, -81.4829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7428, -85.1713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.9396, -82.1113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5033, -77.514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.914, -105.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0335, -75.0634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8707, -78.6217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7459, -86.2715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2322, -84.1595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4843, -97.6542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7338, -90.3973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5778, -101.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1301, -94.5075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0662, -119.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.7378, -95.4974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1145, -118.181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2028, -80.7362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.707, -82.2574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9055, -86.0566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.4924, -82.481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1535, -84.628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5153, -89.9619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0543, -117.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2896, -97.2884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1499, -81.7543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3443, -80.1718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2835, -81.0005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9159, -75.4427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5577, -73.0522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8467, -84.114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4188, -119.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5576, -76.5162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9505, -75.9638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.8115, -68.7702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2848, -72.8861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.8024, -122.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2163, -88.2548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.9647, -110.347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9642, -82.4317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9317, -76.9017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 24.7184, -81.0672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1885, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6192, -73.9903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8193, -78.6223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8108, -94.9156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7148, -71.2682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7836, -76.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.6072, -87.0623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.115, -73.7712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8588, -96.7528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5808, -111.873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.4863, -82.6713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6722, -121.162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8186, -76.2176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3144, -111.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2458, -77.0329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3186, -88.9855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5125, -90.4433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9429, -95.2427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.246, -118.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.4687, -122.223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.022, -94.6621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.8393, -82.7284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 64.8556, -147.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2549, -107.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8875, -83.4466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0436, -82.6294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1299, -75.5297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1512, -85.5875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4405, -88.5283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3581, -76.7051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7931, -117.097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7182, -92.3493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6602, -84.5378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.007, -94.5563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4452, -93.7193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5408, -122.798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.102, -83.0915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8518, -76.8922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0478, -85.652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9537, -85.2515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.3451, -80.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.4819, -98.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0223, -80.6345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7954, -84.6374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7592, -118.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3438, -76.7572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0733, -79.4917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2538, -82.4316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6972, -73.9323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8872, -112.451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.743, -104.738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3816, -86.4616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.6863, -80.2302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4955, -82.9853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9557, -74.22);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6635, -86.4859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5268, -111.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0393, -83.4425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2095, -77.1837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1206, -84.6221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.343, -122.712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.9342, -80.1363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.7867, -83.0131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9095, -76.8916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4937, -87.191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0609, -87.9963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6817, -112.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7823, -121.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0068, -84.0235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.6511, -80.1451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.8835, -80.3394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2183, -115.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.766, -97.2151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1918, -76.6138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.907, -117.174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9661, -84.0099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6147, -71.4577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0303, -84.3382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0875, -84.5755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5499, -84.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5815, -112.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0063, -71.446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.6096, -116.392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7085, -121.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4179, -78.8037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6757, -84.2431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.4822, -112.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0128, -114.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0647, -79.0137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.7071, -80.2857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.4036, -98.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0887, -78.9852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3819, -86.1795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.4607, -98.6254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2456, -81.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.0544, -93.3659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2086, -97.8147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4452, -93.8627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2601, -77.8319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.5863, -122.737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4155, -111.683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6637, -95.1337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8603, -117.997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0452, -85.1629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7868, -88.1353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6202, -90.7475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.2502, -110.846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3113, -81.516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9865, -82.9863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.932, -84.0986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7207, -74.2318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6261, -111.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5636, -84.4135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4888, -91.1214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9824, -82.819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0406, -87.7979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.274, -95.3065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.878, -95.6452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.15, -85.8373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.783, -122.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6872, -98.1263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.196, -118.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9854, -76.7576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1964, -84.136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3198, -71.0624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5377, -117.78);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3852, -122.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.6676, -116.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3922, -76.5296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.6719, -70.2847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7689, -89.8065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7941, -87.6254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3294, -73.084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9205, -72.6712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8713, -77.1016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.6747, -88.6397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3827, -77.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.539, -94.3493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6732, -121.632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2127, -79.38);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2365, -87.9433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.8193, -81.8878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4237, -117.609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6428, -81.6622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0589, -83.6595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7356, -97.1146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6252, -103.222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9833, -81.1358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9933, -94.6667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.8817, -82.3267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5086, -98.4992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3689, -80.0334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2411, -122.633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.743, -77.9961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.8839, -80.2106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.0204, -84.7993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7224, -97.3448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9715, -95.3073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9741, -91.539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0758, -106.568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7426, -117.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9721, -118.188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3953, -97.8683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9543, -103.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7212, -78.1188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0572, -97.9178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.502, -88.4303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3792, -111.68);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.963, -92.9635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4631, -79.1748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6385, -91.5354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7984, -78.494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7893, -117.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7587, -73.9889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4124, -119.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3752, -89.6618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.471, -94.4089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.3386, -78.7086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.751, -73.5703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1235, -80.6598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3781, -111.947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7138, -75.6172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5823, -111.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2653, -80.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.9153, -97.0451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8938, -77.5528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4512, -96.4888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2673, -71.0153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8207, -73.9362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.5342, -122.658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.239, -98.2219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.32, -94.4655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5142, -107.568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7937, -76.9267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7532, -94.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8596, -81.0969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7989, -117.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1654, -83.4184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2245, -76.6575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.045, -118.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.919, -95.7443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8214, -81.724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2225, -76.0696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6112, -77.3422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6942, -121.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6822, -84.5995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1618, -115.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.3217, -86.503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3775, -82.0773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.7108, -83.6403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.732, -86.5785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9131, -94.6677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8832, -86.1223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.8369, -82.7868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2175, -94.6458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.2086, -80.2202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0629, -83.0375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1404, -93.9114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.2078, -93.4058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3455, -76.7352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5581, -97.6385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1784, -76.8458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0072, -92.4318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2728, -79.8907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2, -118.466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8242, -87.8013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7787, -93.5528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8263, -105.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1034, -122.569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.8275, -80.6594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.697, -89.1468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3077, -88.1848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1902, -86.2625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1155, -97.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.978, -71.1345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5511, -75.5953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8402, -119.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8289, -86.0422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.4621, -81.3975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2634, -115.25);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4656, -86.9148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0325, -75.1062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.0068, -92.4535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5722, -73.0095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.805, -91.1435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8128, -90.8468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8801, -117.16);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0598, -95.8867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.8736, -96.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6994, -95.6437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6937, -122.465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1385, -77.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.764, -85.6073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8488, -87.2833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4507, -70.9628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2853, -93.1334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.7791, -80.2558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5293, -89.1467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1198, -73.9923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8133, -96.6222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0507, -94.4967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.3154, -97.6632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4213, -90.1066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.9981, -95.1677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4577, -79.896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1353, -116.087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8857, -86.2102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3473, -81.378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5295, -72.7792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.723, -97.4275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.0818, -83.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8897, -71.3871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.985, -96.7647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.4671, -84.9144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1061, -117.82);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.195, -84.3805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.6976, -89.1197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8077, -116.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1497, -87.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.1918, -110.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.812, -116.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8787, -77.2747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2406, -93.2979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8035, -74.1457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.0552, -81.9512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.971, -82.8082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1118, -89.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7594, -122.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2482, -81.7662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.263, -109.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.324, -73.6622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2823, -86.2237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7272, -120.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.4302, -121.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8102, -79.1723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.2943, -92.4787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8834, -105.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9674, -89.7952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1605, -95.8955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3733, -76.5673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2668, -82.9318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4742, -72.8142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4225, -122.852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5369, -77.5315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9068, -75.5983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.8534, -81.5789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7213, -116.387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.5377, -122.901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0898, -88.0042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1201, -117.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2963, -72.378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0626, -75.0835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9668, -80.9447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.6992, -80.3821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.452, -73.2332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5457, -112.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8531, -89.487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9411, -104.603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1704, -76.6304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.9193, -93.1872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.352, -79.8575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.9288, -122.222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8118, -102.405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1433, -80.5805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7329, -82.3899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.013, -85.1598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8439, -75.7238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.758, -87.7325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7595, -87.5855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1609, -117.346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.557, -79.7595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1316, -77.4938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8315, -77.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0781, -76.4638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6965, -73.9047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0866, -81.1841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3548, -84.375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0715, -111.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9328, -87.6482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0568, -120.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4256, -71.0417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0931, -73.4509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6003, -90.3267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9328, -75.0823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.964, -75.27);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0604, -89.5127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7579, -87.6265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1163, -94.7529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7627, -86.406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7533, -77.0832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6105, -112.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.5788, -90.4653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2507, -75.8488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2463, -94.588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.8355, -70.4392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.144, -96.8046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5942, -86.1222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4882, -75.0432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5115, -74.3835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7931, -77.6119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3288, -95.9581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7543, -87.7412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.371, -85.758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.5723, -99.4718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6596, -82.4233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.1785, -122.538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.9967, -82.5649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7591, -73.9843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3904, -97.5303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2088, -118.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6127, -79.4053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7375, -117.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4947, -112.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.7321, -93.2205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.6847, -88.2223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.47, -122.69);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7323, -71.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.7797, -82.6796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6558, -95.5108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.0025, -81.1026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1334, -117.122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9032, -82.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2695, -76.5018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8762, -84.392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0725, -84.3412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3517, -94.3478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9839, -77.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3728, -76.5438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9527, -76.8782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6148, -83.4357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.8519, -95.5069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3694, -80.7095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.68, -74.4746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8387, -105.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7885, -77.514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7794, -72.6896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8642, -74.1292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0303, -82.4432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5607, -85.2704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.5391, -87.3636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9174, -121.682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4701, -121.427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5232, -101.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.5686, -81.2816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.705, -81.3588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.098, -118.36);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7084, -121.312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5857, -112.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9548, -118.132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.6735, -122.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7533, -86.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.961, -80.9948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3858, -81.8532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5526, -90.6508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0426, -75.5072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6702, -90.4432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1521, -76.1243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3502, -110.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5222, -101.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.8028, -95.4853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.8892, -118.161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5307, -86.7148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.85, -74.2952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0687, -117.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2972, -76.505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.8401, -106.574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8228, -71.3485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9782, -117.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.951, -96.7699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8395, -81.5083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.791, -93.5988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.659, -73.9994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0484, -89.795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9173, -96.9586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.8583, -93.4272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.899, -97.1062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5945, -98.3873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5665, -71.9814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.126, -76.4043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1492, -88.9763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5667, -82.5093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8012, -72.8671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6515, -84.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5382, -91.0047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7762, -87.7215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9093, -96.7691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.8595, -80.3267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.4495, -81.4008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.3524, -81.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.4623, -82.6428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1912, -97.7718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.136, -104.806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.8763, -85.1512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.775, -89.6895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8531, -76.0228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9195, -90.648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2188, -85.3951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5298, -90.1963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.0666, -82.5763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6908, -95.2185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.5088, -99.5033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2503, -83.2178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.0943, -93.3783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5572, -87.8543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6357, -84.2253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.9857, -82.2642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.4711, -86.7004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0968, -76.2806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2923, -81.7823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6784, -121.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.1839, -122.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5145, -90.1795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5178, -80.0322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9608, -83.1954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.303, -80.8313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8393, -71.4085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.8978, -88.9367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4951, -111.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9831, -84.644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1301, -117.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9856, -78.899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7975, -98.6737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7585, -77.4676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7512, -83.9975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9107, -78.1842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1195, -76.6357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1408, -121.619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.4227, -79.3662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.7009, -68.0098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1001, -80.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6668, -88.8467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1358, -117.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0143, -121.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8561, -78.8243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.7068, -83.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.0675, -94.1863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.8573, -77.0172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8608, -87.9986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.6546, -83.2785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4927, -86.1337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7977, -93.0555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7165, -121.393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.192, -83.1742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1233, -95.3653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8183, -75.1623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5641, -90.0348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2067, -100.647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.8665, -80.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0668, -75.1782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9497, -104.802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5036, -81.6319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7757, -119.248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1392, -85.9632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2058, -87.5052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.5642, -82.5652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9982, -106.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7592, -94.8035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.416, -84.0738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.4976, -122.58);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.075, -75.1584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1058, -117.611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7011, -117.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.0873, -103.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.8037, -88.0717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.3425, -94.1821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.985, -80.1589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.821, -85.4632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9925, -78.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.3964, -85.8011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5682, -105.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.3967, -89.0268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3533, -83.7602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7112, -116.238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.523, -87.1275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6433, -96.6112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0978, -88.2877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.6457, -81.459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.16, -118.132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4428, -90.0825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2606, -85.1712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2151, -94.2668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1298, -121.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2406, -84.5473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8727, -84.0586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.0227, -82.4593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9676, -81.346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7777, -71.4452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6755, -92.3442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1208, -80.2583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7985, -124.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2886, -82.9876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6817, -71.5652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.2756, -82.674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.874, -104.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9015, -81.0946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0627, -76.1467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8892, -76.8712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1172, -80.0763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2212, -84.5862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.418, -98.6515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3555, -111.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5218, -81.3204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.46, -86.8177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8738, -103.674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5158, -98.6348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7824, -73.5538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6775, -121.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8813, -82.6633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0327, -108.381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.235, -80.4338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.6235, -122.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7436, -87.6145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7444, -87.5753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.2072, -123.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.0715, -83.2206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1908, -96.0407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3528, -89.8977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0022, -78.8559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7024, -117.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.455, -121.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6368, -77.4592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9416, -75.3497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8287, -92.1861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9143, -93.9119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.7998, -93.517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8756, -84.1372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.236, -83.3555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.136, -79.0658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6738, -93.8729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2103, -117.234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.678, -117.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8127, -94.4937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.728, -74.2207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6523, -86.5678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1256, -93.4641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4515, -84.982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8598, -83.6101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5623, -84.2633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.5903, -116.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2256, -119.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1933, -112.354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5708, -122.356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.3847, -87.9241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8782, -105.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.8173, -92.9377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6693, -114.616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7075, -83.5227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.8997, -82.5905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.131, -118.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9244, -72.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0948, -84.2665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3303, -84.5227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5126, -111.412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9606, -118.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2225, -84.5168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6849, -97.4593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7344, -84.2727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.422, -122.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.52, -98.5732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0787, -75.3147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9609, -118.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.8198, -83.0009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2599, -118.319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.3705, -92.8191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.4985, -81.1094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.1099, -93.3033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2339, -80.8299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.0273, -82.505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4093, -121.385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2187, -115.285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6099, -122.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1073, -88.4885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8629, -76.732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.1494, -90.3349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1001, -96.7968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.322, -80.414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.6044, -119.457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2273, -118.503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8068, -84.2626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.616, -121.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1324, -79.8439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.3365, -111.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8699, -121.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6398, -72.8738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7039, -118.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4015, -86.8623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5129, -84.3605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1237, -90.0549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.752, -84.3921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7558, -73.8805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6924, -73.8576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4087, -73.4556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.111, -86.4002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8, -90.7008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9258, -87.9396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6708, -97.4422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2786, -95.8478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2371, -78.3677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.5181, -98.4111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9407, -87.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.108, -71.0245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.7836, -88.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.7474, -80.3369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.221, -81.5764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2848, -96.0472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.1313, -93.2638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.8502, -95.2625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0923, -117.69);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5287, -119.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0889, -80.8678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2295, -118.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.8525, -82.6385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.5476, -82.4674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6642, -121.23);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5952, -77.5723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3293, -79.5103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7361, -85.2854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7967, -86.0127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.7061, -106.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2095, -78.1783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.8977, -81.5999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4905, -80.8485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1923, -84.2465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1035, -80.2702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8383, -116.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9571, -86.0093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3744, -83.2124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6696, -86.7688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4417, -78.8545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1127, -90.3215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4312, -83.1599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7288, -87.7988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8539, -86.3935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.444, -90.572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6807, -113.075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5669, -112.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.493, -97.3708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1353, -80.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7592, -117.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4342, -81.7576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4578, -82.1937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8079, -85.8307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.5369, -81.8092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5603, -121.36);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2044, -89.7662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9732, -74.9422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6817, -73.9805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5168, -86.8504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5948, -87.3374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1533, -90.1372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1191, -113.614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.4308, -94.0362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.8952, -84.5667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9649, -87.4926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.46, -89.7689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9635, -85.6897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3309, -96.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6349, -77.5464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.4592, -98.4746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3315, -96.6178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.214, -98.3162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.5099, -92.1568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.721, -77.8925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1875, -96.5603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3815, -94.2214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9355, -89.9102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3003, -76.5977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.2187, -119.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7441, -82.7996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.0877, -96.4715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.9058, -95.5565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7343, -73.8718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6277, -93.6085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.942, -122.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7498, -97.7972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0517, -75.0082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7081, -86.144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2463, -88.717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0775, -78.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1874, -80.6904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5662, -112.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1928, -98.1733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9803, -88.4766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.748, -81.1307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.4049, -82.9649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.831, -118.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8096, -79.8715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3781, -84.3109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.0933, -95.6238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4038, -95.0243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.9841, -93.3918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.979, -76.7555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.6119, -83.9145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.7693, -95.7519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2348, -118.439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2918, -84.3063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2113, -75.011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.0698, -96.7097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.429, -81.556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.7038, -82.5667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6139, -89.3729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6986, -73.4262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9538, -86.4673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.524, -105.996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1031, -102.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9917, -78.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2917, -88.3161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4007, -76.478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2365, -81.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3061, -85.2179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.8758, -97.9468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.9111, -81.2872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7786, -88.3157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.6045, -96.8235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7414, -76.5836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5387, -111.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.4834, -98.6642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0672, -106.892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3264, -86.3294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7925, -81.3723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7318, -93.5858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.3439, -82.5308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3607, -90.1537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6758, -81.3148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8633, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.7716, -95.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5934, -74.2908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4875, -74.4832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0752, -93.5942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9247, -88.7528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4377, -90.4538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.1444, -122.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8018, -105.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6178, -74.0292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0758, -75.0329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.3618, -97.6975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1201, -93.0564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.4001, -94.7048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1272, -95.1437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5888, -85.8485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2376, -118.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5493, -104.992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9697, -118.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7577, -92.3772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6581, -95.3554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.7411, -117.412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0528, -86.2203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.932, -77.812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9469, -76.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.2502, -83.775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.573, -98.3927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8686, -89.5797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2826, -86.0317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5633, -86.4666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.6999, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6526, -112.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.8356, -93.2884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5886, -84.4713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6188, -89.4703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.9872, -83.9847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0593, -86.7687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.0501, -93.0631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9013, -84.0428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.731, -72.7158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2633, -81.5437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3758, -93.5827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.4987, -77.5695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.4149, -82.7082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.1296, -72.6261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4219, -89.0924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3463, -72.1105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9113, -86.8742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.1145, -95.0423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0262, -84.6262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5952, -104.88);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.3356, -84.8034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3975, -93.8091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.3748, -80.741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.036, -117.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.5156, -87.3217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3226, -79.6978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.434, -83.9431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1495, -84.8707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7974, -77.2676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.5197, -122.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.2898, -82.7115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.439, -88.9344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.878, -106.423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6493, -73.9586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.8675, -80.0732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.6013, -87.8556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9008, -78.6527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4875, -91.0785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9705, -85.6458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1443, -115.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9092, -96.7332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.2432, -82.7249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2795, -84.3697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2868, -85.5747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.7599, -80.3681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.8284, -95.3789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.7391, -111.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0425, -122.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9865, -70.9355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6058, -122.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.2673, -71.1208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1017, -86.8605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6557, -120.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.991, -106.605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7499, -112.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.034, -79.061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.1907, -80.2525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6817, -95.4247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.657, -117.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2183, -111.877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9217, -85.9447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6622, -74.2057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5123, -84.2201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9682, -71.4797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7608, -83.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3089, -121.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4893, -112.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.3298, -81.5492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2449, -94.4651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 28.0178, -82.7758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1073, -117.734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.955, -94.7238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1087, -81.2146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9884, -80.0987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.6738, -80.6703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7575, -76.9978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8394, -73.916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.3536, -82.9201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 27.4923, -81.4852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0269, -84.0457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9685, -88.2065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3837, -119.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7627, -97.4842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3924, -83.0058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.7657, -80.2108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.3794, -91.0982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 25.6806, -80.3166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7228, -112.005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7479, -116.985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4148, -78.5613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.3043, -79.5642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2791, -81.3897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9116, -122.613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0766, -117.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.5405, -83.4793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2825, -79.8572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5855, -80.0367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3452, -121.995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.4997, -122.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.6918, -80.112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5389, -104.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.819, -84.5811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7441, -122.171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1782, -73.1893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3115, -121.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0452, -81.491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.4075, -122.562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3688, -83.1389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.0645, -71.0559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.4452, -72.0157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4905, -87.4703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0289, -118.403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0475, -81.7287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.5813, -74.6038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.7744, -85.9966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8615, -71.3543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.1882, -80.1566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5208, -81.7483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1222, -122.252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1, -77.2133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.658, -88.447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.2542, -84.5993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6899, -95.5551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9893, -94.4657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9293, -72.6826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.1593, -95.4618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.6045, -81.9072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8633, -87.8717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 26.0085, -80.2774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.556, -90.3958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0857, -84.5198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4745, -74.5283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.259, -77.7912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.3907, -81.8383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0703, -74.7978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3121, -87.8524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.0167, -76.7635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4785, -78.0123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.8222, -92.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.562, -76.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.223, -80.9237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4436, -81.7132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.2374, -89.8231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6193, -89.9536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1587, -84.2455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2993, -95.9007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4019, -73.4323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0625, -89.9522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.4289, -84.2897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.5388, -74.7248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1152, -83.689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.9918, -83.7343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4678, -78.4072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.4687, -83.7212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1232, -78.9943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9513, -75.1552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9158, -74.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.829, -84.9008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2949, -81.6876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.7485, -95.3715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.5315, -68.4075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.9412, -85.4728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5581, -83.39);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.767, -80.4063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7783, -89.9542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7173, -91.873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 47.4303, -92.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.4672, -83.3217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.2045, -80.7072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6555, -109.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.4748, -83.5448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1988, -86.1792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3185, -106.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.814, -88.442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.9857, -103.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7167, -89.8793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.752, -89.5545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.869, -89.7985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.483, -80.47);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.3099, -89.9309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9945, -93.4621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.777, -108.696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.1627, -99.3122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.9033, -69.9145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.3255, -89.4607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.4457, -85.6392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.3212, -85.8312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7324, -89.5358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7318, -80.7767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.6517, -88.3937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.2777, -86.359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.008, -81.3087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7909, -90.4327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1488, -81.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.0922, -81.8352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7235, -84.7622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.3715, -80.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.7475, -90.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.3427, -92.381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.2368, -87.159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.0592, -89.6685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.79, -86.9717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.3917, -88.6518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6117, -88.6591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.0106, -97.0963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.2347, -91.1597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0778, -83.9497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.9598, -83.7517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.701, -81.9742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.8845, -87.631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4703, -87.4123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6439, -73.7839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.2096, -77.9551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.1857, -85.7392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.1157, -79.2797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1237, -111.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0192, -117.59);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4288, -86.873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.1718, -74.0587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.3575, -72.5505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.1924, -88.1317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3209, -87.9841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.2205, -81.6977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.1774, -89.6414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7472, -84.4739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.9928, -76.529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5235, -74.0427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.6612, -82.3243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.751, -73.9921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8767, -77.0568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.2403, -115.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.7862, -96.795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.9506, -96.8238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.3352, -79.8863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9822, -74.7832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.3193, -78.3985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4493, -74.4382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.588, -76.1782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.9342, -90.8207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.0587, -74.024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.2013, -74.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5805, -73.8085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7243, -84.1666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.4279, -78.9922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.3035, -90.8442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.008, -74.7979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.038, -78.3983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7452, -81.0327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.6056, -74.2631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9174, -79.843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8557, -76.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.4576, -86.9653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1517, -85.3603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.5377, -73.5847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8695, -73.1318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.408, -86.8758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.4299, -74.1873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.4044, -75.4118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2962, -73.8965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.9773, -80.2222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.8193, -75.2353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.996, -80.0273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.6819, -75.3959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9234, -75.3988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.878, -75.1155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.0703, -74.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.5291, -76.9826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.1193, -78.7308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.9549, -75.1834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.909, -81.3548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.8857, -84.583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 32.8771, -117.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.5976, -86.2901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.0792, -81.8315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.3683, -85.9794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.7316, -86.4902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.7501, -73.4222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.0112, -76.1312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 40.9172, -72.7156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1672, -86.8291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.1992, -86.8045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 39.1008, -94.583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.2916, -81.6846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 31.553, -82.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5923, -92.4547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 29.8648, -81.3233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.8155, -95.8385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.9476, -81.0595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.6695, -82.2795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 44.0179, -90.5052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6843, -78.8922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.496, -82.6727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.8032, -82.8243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.5683, -84.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.4415, -79.1199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.5168, -78.2917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 45.402, -92.6288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 30.18, -82.6885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.1858, -80.0063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.872, -83.9641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.8689, -83.8799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.3923, -81.1022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.5095, -87.7172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 46.0131, -91.4846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.0556, -78.8887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 35.1653, -83.3882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 33.6297, -91.8025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.8865, -83.4087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.7253, -80.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.9683, -80.0752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 43.2983, -70.9727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 41.874, -87.647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.7272, -90.4762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 36.7267, -79.9177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 37.7903, -79.4356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.6954, -81.1935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 38.8767, -77.0569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 42.358, -83.0675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('KFC', 34.142, -109.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2008, -96.638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5385, -79.7295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.9011, -106.416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.4533, -98.7249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.305, -111.997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3447, -76.6405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5073, -86.2144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3212, -81.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.9157, -102.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7012, -86.0822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0242, -77.4291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6177, -82.6073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3763, -82.4547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.9011, -106.416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9638, -87.7085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5093, -87.8493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5062, -87.7136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3636, -111.945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3996, -80.6513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9624, -121.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1761, -119.209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9623, -87.8369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9613, -88.0476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.048, -123.171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7802, -87.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2721, -83.4876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0244, -77.4229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1809, -92.0527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4926, -80.0623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5602, -94.2269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6775, -97.3892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7851, -84.1617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4714, -122.213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5401, -121.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3633, -157.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7917, -93.2193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3277, -74.5975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6356, -82.8578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1544, -81.3965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8723, -81.4344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0228, -93.2329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3949, -90.0903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7886, -82.9839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2654, -81.5259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9338, -90.0076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7267, -82.6796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8528, -85.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7105, -116.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2048, -98.3275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8228, -80.2721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.77, -84.4484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8847, -74.2856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7903, -92.2276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1912, -90.5744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5618, -81.8597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0381, -120.483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0519, -82.9157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7653, -108.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3398, -119.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9131, -94.6388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1754, -94.1814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4017, -119.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.032, -93.3385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.16, -101.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2409, -98.2395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9315, -87.7419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.1516, -122.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.052, -93.2472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0998, -104.853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.301, -76.8151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8751, -76.136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0859, -85.1923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0478, -76.9366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9932, -76.5294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0315, -81.9024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7111, -74.9575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0599, -90.5273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.5718, -80.1155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4161, -91.142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.2751, -157.785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1354, -118.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8569, -76.9881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4546, -74.654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5867, -90.2762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4188, -95.248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2635, -89.0259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6499, -95.1739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4287, -86.707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7235, -75.6593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3683, -122.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3596, -80.7976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3639, -71.1009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6421, -120.615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3008, -96.0236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3524, -76.564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8343, -83.8905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0782, -106.532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5783, -97.3537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.101, -87.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.9953, -122.827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.078, -79.0886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.689, -95.4566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8238, -86.2374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6111, -117.368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8364, -84.825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.284, -91.9069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4574, -84.4537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1488, -77.2071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2726, -71.7717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.804, -81.3573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8422, -95.6455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0981, -118.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2581, -107.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0913, -89.9071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2805, -80.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5669, -76.8121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8711, -77.1016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.031, -86.5141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0631, -84.4223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.07, -79.8671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4323, -71.4521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3281, -90.2509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6937, -85.4723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9813, -118.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0328, -89.4573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8938, -97.447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0658, -96.8897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8376, -76.1367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6783, -104.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4048, -90.5612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3507, -111.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.436, -157.826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9137, -104.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7208, -74.3927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5504, -72.8038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8171, -82.8159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7564, -93.2653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9015, -73.8273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3661, -110.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1523, -86.8419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5632, -92.0423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.858, -96.6817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6867, -84.5482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0638, -80.2082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3961, -83.4357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9148, -89.6497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1832, -81.7022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0347, -80.6216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.072, -96.7701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7814, -86.0903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1313, -96.0982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.99, -122.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8428, -77.2714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3203, -81.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6883, -87.8359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5176, -77.351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4568, -82.5752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1652, -87.5254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6266, -86.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.2756, -92.4816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7226, -95.5203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.5424, -99.5041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3928, -71.0345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9791, -81.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9429, -83.3133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9343, -84.3375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3611, -157.921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7567, -75.5952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3029, -86.628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.917, -73.8969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2546, -70.9962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7256, -97.3637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0334, -76.1904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2151, -86.5927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3413, -89.9053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8206, -75.547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9248, -91.2446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4275, -81.7348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3617, -78.0401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2664, -111.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3358, -76.6366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6284, -87.4806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.33, -87.0002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6442, -83.0332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1242, -94.15);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1563, -122.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1712, -74.8518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9819, -83.3595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3308, -111.982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0182, -114.598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.7467, -122.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3264, -84.547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2809, -89.7486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.51, -72.8075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6125, -81.8105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9857, -105.237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6668, -73.7746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6886, -83.3834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1667, -115.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2512, -83.6659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4297, -87.8259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8215, -76.8864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1451, -123.382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3404, -83.7384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1445, -118.698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5675, -73.4145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3876, -111.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6168, -87.0441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6788, -97.0446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2869, -86.7681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.1066, -82.4365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6197, -95.9606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8934, -76.9502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1402, -118.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0718, -83.9815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2611, -121.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2526, -85.531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7239, -87.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6764, -97.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3381, -94.4229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9017, -104.768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.65, -94.6556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6624, -97.1648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8561, -86.2404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0907, -81.53);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7653, -119.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9853, -95.503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2468, -115.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3111, -73.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3039, -79.9598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.181, -85.9475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.457, -74.3802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7694, -105.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1369, -83.9598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7054, -97.3897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8754, -90.094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.271, -119.184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6076, -97.3338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6937, -86.5685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2343, -122.502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1532, -84.4295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7976, -78.7423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8943, -82.5182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5893, -83.1292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1925, -111.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1189, -81.4781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6494, -116.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6494, -93.6972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1385, -76.2263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0135, -85.2291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5964, -83.1295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0409, -87.7482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.29, -80.0951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9523, -83.1306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7139, -97.3839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0008, -118.403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.317, -89.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8491, -76.924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9314, -116.82);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0575, -77.6525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7846, -73.1108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6465, -97.1839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9706, -87.69);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.846, -118.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6984, -112.143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.377, -96.9296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5285, -80.0076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7333, -84.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9185, -74.1535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3538, -84.1185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7096, -90.599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0939, -118.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5053, -81.3106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4842, -87.7332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7688, -84.1241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8729, -76.9284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3377, -111.048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0456, -83.3195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2163, -119.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2456, -117.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.2987, -82.4924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4587, -85.2996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4774, -83.9751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.2775, -90.2884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1142, -83.5849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1126, -75.8565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1071, -97.3342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.1942, -82.0913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4822, -82.5546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8726, -83.9177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5996, -84.0893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9416, -93.9417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1199, -115.138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4479, -83.0549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8353, -71.5707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9778, -87.4738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0323, -85.6252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7525, -73.9931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9385, -92.7441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0612, -82.448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6796, -89.7046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7767, -94.9775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1329, -74.2241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3232, -89.3634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3767, -95.0697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.7551, -108.537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6007, -96.7115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0668, -89.3263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.097, -75.3558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7768, -86.9152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7897, -76.7806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.8455, -95.3882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.8089, -80.0943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8476, -118.142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9714, -95.3076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2049, -77.4603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0794, -96.8931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9367, -95.504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7283, -95.4188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4511, -81.3217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2227, -122.537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0272, -96.793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6209, -84.3831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4648, -94.0433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3289, -86.2335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2273, -111.58);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.235, -111.859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1142, -115.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5088, -81.4227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0914, -95.8863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8198, -72.6564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2827, -85.6299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6937, -86.1878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4946, -83.537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9708, -87.7635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0876, -118.176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7793, -119.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0091, -93.0775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9491, -76.9924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9322, -89.9988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1824, -117.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6557, -121.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1072, -97.3344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.7011, -100.483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1717, -111.07);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7907, -86.5785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4354, -79.1225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.794, -118.852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6761, -90.2509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2705, -93.9818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3028, -120.852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9831, -78.6968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0929, -119.792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5945, -80.8656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.647, -120.53);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4717, -87.2086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4546, -76.9262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9516, -78.0483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9657, -81.8981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4624, -84.195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1053, -115.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4122, -104.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0134, -84.6408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8082, -80.2775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0308, -78.4865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9518, -72.7854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4332, -79.7074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1997, -83.8283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7562, -74.2171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9582, -82.4397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9337, -73.8981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9493, -86.2751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0291, -83.0915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7055, -71.1689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0999, -70.808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6089, -78.5739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8888, -121.652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.172, -72.6401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5508, -70.9392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6184, -70.6669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1619, -83.018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4574, -122.674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1554, -80.7597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4615, -83.1048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5876, -97.1868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6932, -79.9094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2044, -92.1356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0789, -96.3602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7592, -98.9443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4399, -95.9763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1639, -88.2837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4693, -83.4089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2776, -80.1245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1911, -85.3816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8453, -79.9174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9846, -81.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7943, -93.5929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1432, -96.3968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0219, -95.3683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5235, -91.1935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8617, -73.8923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.412, -82.2094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4413, -80.0037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6107, -82.3128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.8903, -122.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0415, -94.5937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9099, -92.333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5037, -79.1121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5567, -118.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4104, -81.4285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9665, -74.3018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9393, -91.7775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8925, -83.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2841, -75.8943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3679, -94.3558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0897, -88.5428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1255, -89.3247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0128, -81.608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1964, -97.7858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4805, -119.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7113, -75.2812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1052, -81.7058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0585, -106.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1589, -96.6809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5661, -83.0497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1745, -85.7674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7352, -82.4304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5696, -90.5715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0761, -96.8035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.856, -77.1125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3081, -80.8446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6598, -121.348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0805, -78.9428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.105, -118.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.437, -84.0151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0892, -78.9837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1925, -101.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8783, -77.1212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6298, -74.0765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9281, -116.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7592, -78.9646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3782, -105.517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9843, -82.4622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0049, -96.9774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2027, -86.2468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0816, -74.9618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2728, -76.7274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6355, -122.505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8247, -86.1583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8764, -96.8908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2017, -100.645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.279, -118.875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5629, -83.0889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1207, -88.2771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5151, -90.4499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3196, -74.1777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9773, -88.1081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0954, -120.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6298, -82.2337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.2722, -117.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7872, -89.6495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3202, -97.4929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9311, -118.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5845, -86.6786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6234, -80.0891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9787, -77.9734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1824, -93.2963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8998, -90.1468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7296, -117.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0954, -84.6095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6016, -95.6822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5484, -101.846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4599, -92.3568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5089, -112.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9352, -117.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8803, -87.7507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7407, -95.4611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8561, -78.5567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2349, -97.8217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8377, -118.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7129, -86.1204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2301, -82.1548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0794, -76.5485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9792, -87.6362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1123, -72.0888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8713, -87.4992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.393, -75.5022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3677, -76.7167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3276, -119.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9379, -82.2912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.0831, -121.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.604, -83.5196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2017, -81.4406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8134, -83.7247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8474, -118.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9714, -87.8073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1482, -80.6654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9855, -84.2126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1045, -87.9759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7632, -78.0026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.717, -87.7585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6911, -89.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6631, -95.2358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3646, -75.2981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.627, -81.4295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9967, -92.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6562, -84.1302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5231, -99.8566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6652, -106.775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8545, -84.3616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2542, -94.1459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6648, -86.0833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6771, -81.4269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7215, -87.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1481, -82.8472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0758, -77.0011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2313, -85.803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7417, -88.7336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9708, -80.7722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7619, -95.3848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4518, -74.3987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9531, -88.0081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2245, -76.6134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1877, -89.23);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7401, -104.981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.1965, -106.635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3841, -79.8237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4487, -88.8176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6509, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.251, -81.0426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.36, -94.182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9559, -85.8119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1937, -121.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8073, -77.1336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.669, -122.469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4404, -79.9987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.1603, -80.2238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9748, -118.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36, -86.5961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.9448, -122.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.3598, -122.601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4271, -83.33);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9126, -82.429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4587, -84.3623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8626, -73.9028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0163, -84.5096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7153, -82.9867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6988, -83.6443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.1865, -82.1797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3011, -82.4671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2415, -81.2502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1788, -83.7828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.678, -82.7418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6914, -97.4442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5836, -82.3207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6411, -71.0073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7092, -73.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6743, -75.6138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5964, -112.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8585, -118.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0941, -84.1368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2297, -73.2199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5787, -91.2094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7423, -72.7128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5574, -121.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.2974, -92.4788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0819, -80.8851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5278, -88.0698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8895, -82.9975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7034, -85.6901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1314, -79.798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4975, -80.6031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1512, -89.8911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7492, -78.854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8401, -96.597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9535, -81.7649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8943, -88.1028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8683, -82.9354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6242, -104.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7155, -118.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1, -76.805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2878, -81.3914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.596, -82.5336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7531, -73.9101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8258, -73.9501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8281, -73.9256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.2125, -99.7772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5804, -97.6666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8404, -104.748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5795, -83.8562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4218, -86.8585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4147, -83.9676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2398, -84.3517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.624, -104.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.351, -76.6099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.1182, -82.3793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7579, -84.5033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0363, -94.6395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9129, -85.5423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4887, -81.4171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6332, -116.644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8286, -83.8507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8671, -117.126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8951, -76.879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0862, -96.7699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.951, -81.0622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2573, -88.1489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7014, -82.3891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9857, -75.3959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1129, -115.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7484, -82.7022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2338, -88.8415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5072, -86.8936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4215, -81.5276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9409, -84.7013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6159, -84.4729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5494, -122.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3948, -80.7158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4017, -85.3759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3776, -112.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.323, -121.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7297, -85.9035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7868, -87.8099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8453, -77.1165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0837, -87.6912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8076, -73.9188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0226, -94.7393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9094, -87.7549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2121, -93.3469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9233, -73.0498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6242, -97.1495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8419, -97.2385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.233, -97.4419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7541, -86.2467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8952, -102.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3786, -111.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5889, -87.8228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6671, -122.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0204, -86.5767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3822, -76.8672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.948, -96.7294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4406, -86.1242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5424, -94.7372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2826, -71.0552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3548, -98.4811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5342, -83.4382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5655, -91.3463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.149, -92.6897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7298, -75.0333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5485, -76.5907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5624, -87.5158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2154, -90.3876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1541, -85.5146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9736, -83.9433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0751, -85.1455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6444, -93.2221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9671, -76.9593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9015, -78.6842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9787, -78.7425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8274, -105.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7455, -84.3926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6947, -73.9665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3652, -88.6692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.388, -78.9689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4906, -80.6114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.781, -88.1795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.859, -75.6896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0448, -75.4025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9621, -81.5657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1974, -87.5299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7032, -77.317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8177, -77.2359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8901, -87.9707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3052, -94.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.745, -87.6717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8145, -74.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.4201, -117.042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.839, -82.7034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0764, -83.132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6139, -84.4377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1652, -77.6925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4816, -81.3306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4095, -82.3638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8493, -75.442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1517, -122.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4686, -83.8858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1115, -87.9501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4288, -89.0156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6967, -112.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8475, -86.1217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7082, -74.0048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8834, -87.8639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4184, -90.1361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5679, -76.9789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6499, -77.1589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6773, -83.2818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2895, -73.917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2674, -85.7832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.466, -100.446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8125, -80.4317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4907, -94.8858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6789, -90.0114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1805, -94.1389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.0444, -122.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5007, -74.0235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6795, -96.9853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7233, -90.2359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9316, -93.3465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9855, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6495, -95.1627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0939, -115.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8008, -87.5876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.2181, -82.1458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1539, -122.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9368, -117.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5922, -101.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8115, -96.8372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4986, -96.7712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3739, -77.4102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3418, -119.351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8136, -96.726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.241, -85.8443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.3571, -94.218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1468, -77.8927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7954, -115.57);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1069, -84.2939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2604, -77.3258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9647, -77.1041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0807, -79.5064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3096, -119.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5718, -81.5326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0225, -75.0777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5252, -122.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7144, -117.161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3544, -88.27);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8029, -89.6604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5052, -84.2511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8958, -84.2827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.878, -96.9629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8082, -119.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4917, -90.4881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.2911, -94.8255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9455, -118.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4507, -91.1357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3199, -83.08);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8239, -84.1098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7696, -84.6014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1571, -110.917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.062, -85.6532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5646, -98.5869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.792, -105.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8513, -81.4466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5716, -122.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9963, -105.049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.51, -70.4343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6069, -90.8126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6292, -85.7888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6475, -91.1491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.419, -81.6077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4832, -89.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9621, -94.982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7015, -81.9745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2946, -93.2768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4437, -82.5343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.505, -75.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7805, -68.7434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4256, -82.0786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0486, -86.6575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5345, -95.8083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7982, -87.7231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0049, -90.0255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7739, -84.3694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.2183, -96.2879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0266, -94.4419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0326, -83.8697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3319, -80.0227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8289, -84.2006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.108, -89.8863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3404, -77.0736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0914, -87.9786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7277, -86.2508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1814, -92.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4717, -76.6241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0279, -117.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8258, -73.9501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1517, -82.4189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9191, -111.887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2408, -85.6777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8699, -90.0769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9207, -74.3011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5658, -77.7087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7715, -71.0758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0828, -123.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.1532, -98.1658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.8818, -122.24);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8912, -84.1911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3032, -78.8328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5395, -72.9965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0654, -87.8);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7342, -97.6342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6265, -91.3554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.5463, -99.503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9591, -77.085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7748, -95.3173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9504, -89.9597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.049, -86.6518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3611, -84.2802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4162, -81.7307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0714, -117.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1155, -106.702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3866, -76.4855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9628, -96.6453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3981, -98.3874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7697, -106.426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9017, -118.373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9978, -121.315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1378, -73.4254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.841, -85.6762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9332, -75.2881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9527, -71.2691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9617, -75.1989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1277, -73.3847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.813, -77.1236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4623, -82.6149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.865, -121.626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0065, -90.2008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8698, -85.5211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9613, -78.7549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5375, -76.7975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7577, -117.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1371, -106.641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0338, -82.0552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8056, -117.114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0028, -75.9925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4297, -84.8833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5582, -95.7652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1664, -75.0463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0989, -75.72);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7919, -96.7497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5602, -95.1426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8023, -74.2769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1526, -74.4353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2684, -111.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7704, -76.6706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1269, -84.6052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8825, -97.0985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1051, -94.5197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7979, -76.1762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4601, -76.2378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8153, -116.547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9216, -81.1836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5486, -82.8457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5665, -69.6378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2104, -94.6421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3093, -97.6854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7488, -87.7551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1489, -73.245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4944, -122.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8219, -84.2884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.012, -87.7618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6654, -74.1172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2989, -75.8474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9725, -85.9181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0201, -83.6016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7722, -76.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4632, -72.1103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2924, -121.996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5507, -112.479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8516, -97.1127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9598, -82.7873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0814, -82.5457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2963, -85.6558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5168, -78.2844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8592, -74.3312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6995, -73.9109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7132, -73.9095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3487, -71.0963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0614, -115.036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.773, -82.5515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1342, -110.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5359, -86.9086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.668, -122.373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.785, -74.0191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.703, -111.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1002, -71.0669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0514, -93.3617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4689, -81.4506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1991, -110.018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.69, -117.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8105, -96.7713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6593, -97.1347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6114, -73.9204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7416, -74.0013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3535, -121.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6774, -84.1559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9813, -83.1509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1551, -95.833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3544, -119.061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7283, -122.393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1709, -84.4258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2735, -93.1121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6876, -86.1491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8851, -104.437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0534, -78.8663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8468, -84.4289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9587, -83.6679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.242, -81.7523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2332, -77.5029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9461, -117.421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5251, -121.442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1886, -84.6016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7463, -86.9361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2936, -88.3748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2379, -85.5603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0156, -96.6157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8271, -106.445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6546, -70.2801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1409, -85.2484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6029, -87.7528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6705, -117.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0347, -84.677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2364, -110.877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.427, -81.7848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1456, -86.6665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4656, -112.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4501, -77.401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6953, -97.2993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9538, -78.9962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0339, -102.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.098, -118.308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2498, -81.6981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2944, -83.9607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2068, -110.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8215, -82.7288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3989, -91.1073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.214, -81.7687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0866, -86.6953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6518, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3679, -82.1087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8185, -96.6539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9092, -85.1275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2956, -71.7723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0235, -80.952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.8849, -80.1037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1024, -77.7556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2217, -76.8889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.332, -79.9457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4076, -81.4503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7825, -118.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8979, -84.3021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6595, -93.7367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0312, -75.0851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2186, -85.4311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1314, -84.7072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.474, -71.2127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9766, -87.8911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0945, -73.9367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2281, -92.3883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5284, -91.3889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.6415, -157.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3817, -98.6378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.1204, -70.2255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3903, -89.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7709, -89.3334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5363, -74.2961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5241, -84.6801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8496, -83.6239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5828, -71.818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9676, -77.3737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3843, -121.996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2457, -82.1195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5644, -97.9418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0799, -92.5055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7798, -117.01);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4063, -84.4702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7929, -87.7422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7624, -90.4552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8137, -76.9648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6784, -73.4372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3763, -85.6595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8795, -74.0656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8512, -87.7616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5734, -95.5721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8152, -76.9979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1193, -122.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1693, -92.0064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.4282, -100.512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2548, -121.8);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3906, -97.9457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8009, -77.1851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8788, -78.8505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2254, -88.3117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.75, -80.2481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9307, -93.1229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6281, -117.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1646, -80.2244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5332, -83.1072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9459, -90.1907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7058, -95.4768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.0586, -82.051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0112, -81.5543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3236, -97.728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6637, -122.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4395, -71.8037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5882, -77.5012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.544, -96.6857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5589, -121.439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.1137, -81.9459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0484, -83.7002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0551, -93.322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5528, -122.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7864, -89.6885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.2873, -157.808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3234, -85.5215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.944, -84.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.472, -90.3047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7562, -89.648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9452, -83.692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0192, -118.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8968, -77.0294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2664, -81.2316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6291, -117.089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.152, -108.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8818, -87.6415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.831, -94.1067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2408, -76.9859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7195, -85.818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2084, -83.6802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2806, -76.6709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.3377, -82.4583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5632, -98.5939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3781, -87.9386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0368, -84.0529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3911, -87.3979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7546, -73.9882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3623, -122.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7084, -97.3705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8674, -84.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2893, -117.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.65, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5811, -122.136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5168, -122.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1336, -94.1653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 24.7166, -81.0738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7074, -88.2054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.762, -81.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3201, -76.7932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9472, -93.0934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1983, -93.3465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4263, -75.2323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1527, -76.8187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7002, -73.9045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8533, -72.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0327, -83.9189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0459, -89.6806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0863, -84.576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9846, -81.4927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6115, -84.7274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7842, -77.1313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5534, -84.2588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6651, -95.1946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1679, -85.7059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9591, -76.9193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6538, -89.6494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.534, -82.9123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.9978, -122.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8157, -116.487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6894, -88.1714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9658, -75.2321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8482, -77.1247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7174, -99.0823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.553, -112.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1712, -104.51);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7931, -119.7);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.352, -72.0585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3236, -75.1303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3558, -79.9005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2258, -85.3174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7265, -74.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.549, -99.5045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7754, -74.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.482, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9839, -87.669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.187, -75.3788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.44, -81.725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.365, -118.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6278, -83.1105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9532, -94.5256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4697, -81.7046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8657, -87.7653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.523, -89.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7217, -83.3793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4388, -97.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3376, -84.5614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1638, -85.5976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8532, -77.4511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.294, -81.3581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8261, -82.5687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2889, -76.7271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7319, -74.0566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5761, -73.1003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8009, -97.2647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7362, -119.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9451, -80.5114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4885, -122.176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6161, -104.813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7988, -77.3236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2177, -84.7498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4948, -112.128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9533, -87.7685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7509, -73.9084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9221, -75.0558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4869, -114.781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8206, -119.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2842, -90.2763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7805, -85.3749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6866, -83.5321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9087, -74.3954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4809, -81.3098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9996, -71.5158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9353, -91.3649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1963, -76.5975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7129, -83.0355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2784, -72.9875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5708, -116.22);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8737, -90.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6635, -73.9602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0302, -74.1281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5157, -96.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1735, -70.8809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1091, -80.6512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9734, -86.4935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1385, -117.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9477, -123.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6725, -97.1935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7874, -87.7416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4883, -91.8534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5102, -98.3727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7464, -95.7936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0456, -122.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0313, -111.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1706, -104.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7859, -87.8683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.06, -85.2163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0072, -97.1172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7123, -86.1874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7199, -82.7971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8894, -87.911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6527, -73.9235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8111, -73.4958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.478, -73.0473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7289, -84.5746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8636, -77.2759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2356, -87.6125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3427, -76.5448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.2096, -149.775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.2625, -81.4336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6108, -86.9632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8511, -96.8141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4966, -71.0693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8548, -74.0437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.036, -91.6555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.968, -118.164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7455, -73.9073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1189, -118.193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7699, -74.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9492, -118.166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7893, -87.7033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0524, -83.6156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0365, -74.5055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8597, -118.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2982, -80.2786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2166, -115.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0461, -86.7132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7146, -81.3007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1584, -111.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6589, -117.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7479, -79.9377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6924, -73.6839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1595, -87.8863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7897, -122.401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8855, -79.7364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3143, -85.7117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9515, -86.3464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8102, -90.2974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1425, -84.2507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.801, -104.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5944, -122.502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9256, -72.2887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.2248, -112.63);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8643, -93.0425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.833, -77.4119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1382, -121.59);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8556, -76.2072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3376, -97.7559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1208, -116.424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3823, -86.2015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8816, -73.9066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8718, -104.722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8563, -105.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7596, -89.609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1238, -94.1485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0779, -81.4995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6865, -85.7003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2404, -85.853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0327, -85.2559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1279, -116.398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1864, -90.2606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6233, -98.3505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3848, -84.7844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7075, -85.8598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7824, -74.729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4468, -75.7314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7704, -74.2112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3197, -84.498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8391, -87.9554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.67, -81.4518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7723, -77.1354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7274, -84.9714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7539, -96.6423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0782, -88.019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1695, -86.6008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2934, -81.6044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7613, -75.0481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4653, -89.7513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2867, -95.3039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6494, -73.9328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2173, -75.4516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1593, -115.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.548, -97.6161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5287, -97.4768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.667, -86.8939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.701, -84.5672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0794, -96.0473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7377, -75.0021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3612, -94.3683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5573, -87.6925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7708, -117.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.1906, -81.6169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0934, -87.9851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8773, -98.5401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5547, -88.1716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6009, -73.712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0029, -122.544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0103, -80.2043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5101, -92.997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6712, -82.7822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5676, -112.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1154, -118.247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5273, -83.8472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1475, -76.1194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9857, -72.5106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2867, -94.9052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3079, -121.848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5111, -97.6181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9351, -80.2946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8075, -85.9202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8249, -118.883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6601, -83.4027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6109, -105.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8613, -118.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6483, -122.43);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2213, -110.867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1183, -84.0765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8164, -85.7615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6436, -111.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.8482, -122.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1712, -76.0948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4499, -94.7238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0476, -82.6315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6161, -90.1284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.296, -74.0724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6095, -88.0747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7065, -104.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1187, -83.7624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7317, -95.4821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4729, -81.3969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3875, -77.4475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5572, -74.3431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.238, -72.0082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.8233, -97.0005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0585, -85.9568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7265, -73.9071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7198, -82.2053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.325, -89.3358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7536, -89.5456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.792, -97.3287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8747, -117.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0201, -95.3799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1089, -106.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3055, -111.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9871, -118.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6634, -97.4213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3094, -89.3191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5435, -86.7486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5218, -90.3466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7626, -81.3806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7722, -85.5015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0344, -84.3423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.5999, -120.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1186, -95.8869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3697, -81.7234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4605, -86.9353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6136, -86.6556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8821, -98.5284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8205, -117.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4544, -93.7462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4378, -77.4729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6534, -114.113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0519, -118.369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8352, -77.4325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8571, -96.7489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5033, -93.1262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2031, -83.3131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1255, -115.222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.962, -77.0281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5999, -79.1951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1208, -84.8428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9237, -105.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4907, -80.851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.836, -87.6262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1568, -71.2437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2758, -71.8533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2339, -80.8262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9121, -71.3625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7147, -90.676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8799, -83.7573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8668, -78.5717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1984, -84.8306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.069, -78.8794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8579, -96.7682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8927, -76.1054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5219, -114.55);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8996, -97.5458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8198, -73.9269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8322, -80.2068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7314, -94.9575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8521, -93.4309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.278, -119.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0137, -84.6719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0444, -80.3127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5222, -109.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8465, -73.8936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.824, -71.6216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7597, -73.9182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8854, -104.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5363, -76.3484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1225, -117.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.508, -97.7431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8769, -80.3312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1783, -83.3928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1891, -80.2771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4139, -86.6053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9305, -75.2276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3393, -109.567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2325, -91.1583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9123, -73.8375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1768, -78.1688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7029, -74.0122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9835, -76.7347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2914, -89.7207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.1153, -69.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2198, -119.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8923, -85.5043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8677, -77.2625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0305, -73.7622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8319, -80.5396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3338, -85.8636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4836, -96.4128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.598, -149.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6856, -87.6081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7559, -92.2617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3784, -78.5429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0039, -88.4181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7157, -121.633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4311, -87.0322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9436, -86.422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5865, -94.2252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7606, -96.5846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1238, -73.781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3082, -72.8955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5937, -86.2826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.7963, -90.0661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3589, -74.4611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.834, -93.0439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8925, -87.6313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.061, -86.6429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6796, -82.0117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8905, -122.516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.244, -91.7363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.045, -81.1258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0502, -99.1377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3633, -92.8097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2414, -92.9424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7812, -122.42);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2712, -88.1936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.316, -71.0979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5172, -87.9791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8513, -87.8519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9981, -76.9118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0238, -88.5741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7132, -95.3134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.619, -80.1385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.317, -89.0581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9357, -88.0481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0863, -82.9974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3157, -76.5449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3765, -81.651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1824, -83.4406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5777, -101.947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0454, -96.8302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5243, -112.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1043, -89.3411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7901, -74.0156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4612, -87.3013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6594, -82.4067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0215, -84.5883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.316, -83.1058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6587, -84.1574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0437, -89.9587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.392, -112.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1949, -80.6003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5047, -91.1512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2258, -97.4233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3191, -86.6244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8486, -76.0218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0125, -76.403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6445, -109.248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.567, -114.46);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8974, -77.0201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8835, -91.4833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6582, -80.5005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9405, -85.2185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5047, -84.7492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0607, -80.6447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7719, -94.8033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.7524, -87.0779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7378, -76.5828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3648, -97.1808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1179, -88.2044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.1935, -122.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5879, -84.4559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9372, -90.3168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5993, -86.1008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7566, -87.7998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8743, -74.8127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6009, -93.626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9975, -84.1786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.1933, -149.733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.6367, -112.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6041, -84.1877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4427, -97.7415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2771, -84.3101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4059, -97.5477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9431, -82.3732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4384, -82.6839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.019, -85.725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.714, -94.8711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7743, -92.2542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1986, -97.6802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4821, -82.5822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3973, -82.5656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0452, -91.1407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9857, -91.9758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5357, -96.6919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9055, -86.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.786, -77.1215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1001, -115.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5064, -78.6123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0865, -97.9194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2246, -95.2196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0957, -76.0552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1786, -93.8718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.366, -81.5975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8533, -95.3988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7311, -78.8257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9891, -90.0581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4947, -82.4762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9545, -90.9375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8705, -77.0291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5379, -95.0663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.2455, -82.1895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.448, -74.7325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2049, -89.8618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.228, -73.7118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.013, -74.8743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5871, -102.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8053, -100.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8138, -96.9489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2923, -77.8502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4373, -89.8932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2754, -83.5053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5308, -95.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8935, -75.8206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1957, -119.16);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0873, -94.6257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5423, -71.7602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.03, -80.0588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4315, -86.9131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0227, -95.9761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8063, -104.93);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0501, -89.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8818, -86.2657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0454, -94.3277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7008, -75.5518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.007, -90.0487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.309, -87.9593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.797, -117.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0223, -84.4268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0867, -94.8821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7474, -95.9352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9051, -86.0616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1177, -85.1816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.207, -86.8754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5892, -84.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2119, -81.7298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5855, -77.4235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4967, -96.3787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.028, -94.7218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7506, -84.7332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7012, -76.7418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3225, -89.3858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0305, -81.9075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9062, -88.7521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1167, -101.713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2612, -85.1774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2004, -77.1773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5369, -94.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0692, -85.2542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3313, -74.1193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4429, -72.8308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7421, -84.7399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5413, -97.557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8674, -73.9212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6796, -121.607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0509, -94.3677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7791, -93.7358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7063, -81.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9949, -96.3077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6499, -93.3622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8756, -96.7329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7889, -122.402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1972, -83.2516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.03, -80.0588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.2199, -149.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9745, -77.3565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7874, -89.9781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5075, -87.3358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2101, -76.9376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8529, -85.625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9404, -74.8702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9002, -79.8453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5703, -80.2562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1828, -93.1106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0181, -86.0774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5999, -121.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1488, -122.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9851, -82.2719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8979, -96.4689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.542, -119.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2416, -83.7628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3567, -94.0787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8902, -80.1862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5, -111.414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1271, -95.4534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6621, -91.3469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5377, -92.4521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3708, -100.36);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.558, -93.597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0216, -76.4457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5072, -87.3168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1812, -118.606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5743, -77.3872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4641, -97.6218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6748, -86.3699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8307, -106.531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9868, -105.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.589, -104.708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2213, -110.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6045, -98.2794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.8712, -88.0462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8523, -82.4521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9826, -76.1427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9143, -104.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5665, -123.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7949, -116.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4269, -81.8047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6383, -108.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1681, -95.7616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0739, -83.2252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2212, -93.1626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7358, -97.1132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.09, -106.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7516, -86.3775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2474, -84.2722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9373, -121.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8626, -95.7203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2381, -77.5745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.17, -101.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.055, -117.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8604, -88.0097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.244, -104.618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.576, -87.1781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5828, -93.7003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1811, -85.4594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1766, -84.4206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.804, -76.9828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5665, -95.565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.044, -76.3502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.649, -85.4181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8115, -79.1748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4531, -86.916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3937, -111.699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1204, -85.0641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1594, -81.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1594, -81.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7262, -74.0387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5677, -84.4531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8601, -73.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8943, -90.1129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9482, -93.0963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5269, -112.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6146, -122.036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3924, -122.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4539, -80.3274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1935, -86.2937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0606, -102.513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.177, -84.8532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.403, -84.6117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8009, -86.2689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7818, -87.6839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9653, -85.9415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7437, -71.4622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.855, -82.8284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9323, -87.8611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9098, -84.2089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9914, -75.1349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1938, -86.1668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3915, -81.5749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.9506, -92.1809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.1664, -81.1206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2889, -72.6688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5303, -83.8287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0852, -79.8287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9882, -87.9194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3836, -87.9556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3736, -87.9427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4386, -84.9782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7941, -90.6231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9984, -106.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3836, -157.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8838, -94.8259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5508, -121.489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6568, -73.6288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6006, -83.1833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7649, -121.603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8322, -118.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6269, -117.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9454, -83.0362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.2252, -85.4005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5523, -81.4644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7738, -79.4318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6314, -78.7566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2517, -122.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2197, -85.6298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.338, -84.5204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1635, -83.4209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6397, -97.6884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9617, -75.1989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2828, -95.5828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9901, -87.8602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6385, -112.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3773, -76.3124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3941, -81.6408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8799, -76.4247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0587, -96.7507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7402, -104.916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9844, -80.2109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2834, -76.7504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3023, -109.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1337, -115.164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7001, -99.0741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8749, -117.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0934, -88.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2497, -84.2257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1227, -81.5205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5962, -96.9454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7716, -74.1618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0142, -95.7586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8798, -83.7645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6796, -121.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8672, -78.6208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9968, -76.9066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7823, -77.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6265, -90.7519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0306, -85.1851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3005, -93.1994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.563, -82.7789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0274, -96.8342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6486, -84.1101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7916, -83.9805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5202, -81.455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4869, -82.5313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3332, -80.7992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.539, -79.8293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2095, -76.7239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9636, -76.9394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6441, -97.1156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9952, -87.6602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4382, -82.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7822, -77.0772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2259, -84.1569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3519, -110.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4103, -79.9906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1984, -93.2125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0442, -86.2099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2223, -122.474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.8963, -99.0941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7039, -106.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.8991, -82.5875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7586, -90.7004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.188, -88.7295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1475, -82.7006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4588, -90.68);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.87, -78.5807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1066, -84.4722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7397, -90.6342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0671, -93.4433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0918, -88.5479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8807, -76.4252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8, -72.8018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6548, -112.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1647, -86.5709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9309, -87.9295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7836, -90.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6952, -89.6231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3108, -70.9925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4124, -80.3592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5891, -88.4332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8747, -82.3297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7639, -83.703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9541, -87.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3487, -97.4976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7456, -118.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3958, -103.167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3073, -82.4569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2388, -80.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6531, -104.995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7749, -93.3163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7636, -122.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6268, -118.474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4841, -120.666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1811, -94.5129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5914, -89.9847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6631, -97.4044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1482, -106.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7267, -84.6406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2032, -80.7385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9658, -77.0023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6306, -98.4678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8317, -86.3501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8188, -77.1437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5458, -122.286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.6784, -97.3693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9308, -118.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0408, -87.7839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1851, -118.387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7482, -71.2085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4097, -83.8249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2812, -84.4963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9913, -95.7976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2556, -122.521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3392, -76.5054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8224, -68.7787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6256, -77.3838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9426, -93.3594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0958, -76.2316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.0531, -122.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9547, -82.8283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7891, -117.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.988, -76.673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0071, -88.0457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5208, -74.2855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0426, -86.1359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2823, -87.8801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8641, -95.608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.124, -81.9739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3546, -83.8725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6258, -111.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7788, -87.6644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.5894, -80.1451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.2617, -82.5235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1299, -81.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7146, -72.7637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1286, -75.4041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6433, -117.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7571, -105.143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9958, -118.142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3138, -98.6577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9275, -82.8287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6794, -82.3394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6732, -97.4159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6786, -104.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.779, -87.6154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8103, -97.4245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7164, -71.268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8103, -97.4246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1909, -80.1085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8163, -73.9169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9301, -78.6972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1594, -115.234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4581, -79.918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9417, -121.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7318, -73.6123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5414, -98.6125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4741, -121.429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5694, -89.4698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7896, -73.9702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.3951, -92.1525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3389, -71.8372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3862, -87.9591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4485, -80.1571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1374, -117.576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5362, -76.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0922, -89.9674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.703, -91.1765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0441, -71.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8452, -84.1148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2606, -88.2236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7326, -73.8492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5954, -75.1707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5538, -121.742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9451, -83.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7468, -122.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7746, -118.189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7763, -93.0701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5635, -109.55);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7257, -85.1828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1445, -85.8703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3054, -81.518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0827, -114.597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9603, -87.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9774, -90.2036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0632, -79.6085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2616, -115.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8505, -87.7838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9936, -107.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8407, -97.2485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1235, -77.085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9897, -85.2103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0113, -94.5749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8107, -118.108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.036, -87.9923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3973, -95.0282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.733, -120.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3344, -83.2726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.841, -87.7437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0683, -89.5632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6194, -73.9896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0773, -83.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8016, -88.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.2164, -80.6742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3861, -81.7686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3357, -76.4858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0847, -86.4856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1489, -80.833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.776, -87.7424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1872, -118.623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1501, -84.6279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5963, -87.5);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.3078, -80.2019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1149, -121.394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.077, -81.9566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2848, -76.76);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.1903, -123.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7407, -84.6775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.268, -90.2184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5435, -74.2085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9369, -84.5128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.725, -111.546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3223, -86.8702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1364, -116.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6907, -72.9222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0604, -83.8104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0223, -75.0507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3404, -76.755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5207, -75.569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0832, -76.0897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7695, -85.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6144, -87.0532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8379, -71.4092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3826, -86.1838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.725, -85.9729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.3972, -114.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9748, -122.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9626, -89.9912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5381, -87.0875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3582, -71.7838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3335, -92.4328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 20.0248, -155.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6903, -80.0579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1601, -85.6682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4824, -112.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6405, -112.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1194, -79.2409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.782, -96.8142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6602, -87.5061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7235, -73.9906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5205, -84.9488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2127, -90.391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8139, -82.7944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1984, -77.9401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.8537, -82.3873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8135, -96.632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1761, -87.4481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7195, -86.188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1901, -97.7712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8717, -82.5067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.776, -95.4275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1317, -75.5332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8334, -76.069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1921, -89.4645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.245, -118.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0754, -76.4704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.673, -72.7156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8055, -106.727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7264, -73.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3114, -73.0522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4075, -120.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9854, -86.1185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3346, -85.8394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2465, -77.0241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.945, -86.8229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9188, -75.4405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.187, -88.1007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7121, -112.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.2204, -84.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.001, -87.6609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.6868, -68.0131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5444, -122.387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.3316, -81.7534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3054, -81.7528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7282, -73.4461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9214, -76.6163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6929, -117.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.739, -121.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6122, -83.6982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7179, -75.1134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7758, -87.5865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7302, -118.012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1328, -86.1549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1958, -77.6009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.029, -85.0749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1135, -89.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5602, -110.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5446, -116.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4463, -118.553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1296, -89.2274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6876, -88.0499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6512, -80.1468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6627, -84.5913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.179, -81.3202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.05, -123.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.195, -84.6614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6178, -71.4582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8391, -87.9554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.626, -71.3222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.5812, -158.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9975, -103.585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1871, -84.143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6997, -71.1184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6969, -75.1791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2322, -95.9336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1391, -86.8807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3447, -122.712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4001, -97.4944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6546, -121.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1507, -74.8603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.149, -81.7549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4003, -82.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5733, -84.3423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8486, -95.3031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1087, -82.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8493, -122.286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.987, -119.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8023, -81.0504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9452, -70.8337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8029, -74.1461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.237, -111.8);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7195, -87.8619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0606, -87.9954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3481, -86.312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1698, -77.6124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.081, -70.9926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7369, -89.0267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8816, -93.2873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5926, -73.6574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2317, -87.9939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3531, -79.6646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.211, -85.5651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2029, -87.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5951, -105.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7828, -83.0128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5267, -122.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.783, -81.8797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6968, -82.506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7387, -117.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7703, -82.5902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3631, -78.0105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1407, -77.2219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4861, -74.4703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0632, -81.0551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9412, -89.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5612, -104.911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0524, -93.7145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8199, -76.2224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5095, -86.7888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.595, -104.888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4091, -74.5661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.723, -96.1409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2433, -92.6652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0984, -89.8399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7193, -83.4173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9775, -77.9914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5757, -71.2829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0027, -82.6761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2328, -80.5103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.776, -82.4745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2427, -122.524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7333, -80.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3241, -80.6458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.13, -94.5038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3566, -75.9832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1466, -87.544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.2636, -94.8319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8445, -76.8918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9218, -97.4801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4472, -93.8637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9784, -118.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9877, -84.4049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9554, -86.4729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7061, -95.5566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4961, -82.6287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7831, -121.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6349, -86.4671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9822, -82.8202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0068, -84.0242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4448, -84.2934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8113, -76.3635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0694, -77.4419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7923, -87.7898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9159, -93.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0341, -118.473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0045, -84.6205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8689, -77.177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7427, -76.2432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4155, -75.5661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1809, -95.5365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7703, -87.7223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1435, -89.7953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4065, -82.4931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.81, -77.6339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0046, -87.6731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0072, -81.1005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1206, -97.8721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8324, -118.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5531, -84.4021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4519, -111.685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7252, -86.5977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6893, -121.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6527, -88.1246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6352, -72.8734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7898, -91.5193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1928, -118.588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1992, -96.7055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6306, -122.637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7883, -116.483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.9342, -80.1389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5094, -112.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2485, -81.7555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.8112, -96.9759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2485, -81.7555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8366, -119.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7382, -79.6531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4558, -90.4992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1131, -74.2186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.007, -84.0263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.225, -84.1293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.09, -87.9472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0376, -79.0063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2171, -88.2561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6269, -122.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1526, -71.406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0288, -76.2354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5668, -74.557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6581, -84.247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1613, -80.1161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7302, -84.9659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7003, -121.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1517, -85.8363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8283, -106.356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5381, -77.5202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2754, -95.3068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7112, -105.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2943, -90.0584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9346, -77.1777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5025, -77.5205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6197, -89.5302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2058, -115.981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0201, -85.1695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7369, -95.3059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0111, -117.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.9808, -81.2991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6191, -81.4419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1946, -118.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3024, -81.7603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6205, -117.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2459, -94.6614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8236, -86.2794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3833, -76.5783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9919, -86.8403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2171, -84.5493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7439, -86.2799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7381, -82.7487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8807, -81.4344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7653, -86.5217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.7078, -80.1538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7419, -73.9933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3026, -83.7094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2611, -77.8301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6144, -117.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2855, -72.8871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7089, -73.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.1714, -93.2601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3312, -83.1291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8091, -86.0663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1523, -75.3481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6996, -78.9843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5518, -75.5935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.8648, -91.4006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7267, -73.8943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9401, -82.6028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4273, -119.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.906, -81.9736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3233, -121.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7691, -87.6269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8262, -87.7951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0339, -89.9852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9615, -90.0902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0715, -83.9277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9983, -95.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9759, -118.373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0901, -80.1327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1867, -76.6132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0109, -82.3938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0919, -80.6195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1238, -112.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0567, -89.5017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1233, -118.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0222, -115.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4386, -98.4511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7063, -82.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0567, -118.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9364, -77.1837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.413, -122.713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8628, -95.4732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6896, -117.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2165, -85.5892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.055, -121.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5778, -81.4752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8146, -73.1217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4959, -87.1892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7861, -117.17);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1662, -82.9499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.06, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7028, -95.2947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5948, -82.2138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5078, -98.4996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6718, -121.161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4998, -121.431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8669, -73.8977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6663, -72.806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.5167, -82.5634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2492, -122.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9756, -95.7056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6987, -117.192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.7636, -88.4667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1026, -117.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0016, -121.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0311, -94.5034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8876, -77.0199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8876, -77.0199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.202, -80.8654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3759, -73.4857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9067, -69.9156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6708, -72.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4406, -82.0214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1615, -81.9042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4265, -71.0675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5003, -79.8434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3157, -85.8049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7948, -87.6234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3761, -70.9863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7716, -72.5382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4183, -82.4585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.351, -71.0561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7015, -73.9436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0182, -122.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7186, -74.0011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8598, -93.2657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7058, -97.3201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3311, -96.6207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9651, -91.7059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2419, -92.0844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3278, -86.4943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5324, -108.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9814, -87.9473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.895, -87.6244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7868, -96.7958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6855, -75.5854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8546, -75.0369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2402, -87.9447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6146, -82.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4315, -78.9872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6442, -75.3464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7314, -84.1661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0164, -118.285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5186, -122.678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9468, -87.6944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5318, -78.4525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2875, -88.416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7429, -75.5576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6672, -78.9155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6317, -117.873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9741, -91.539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9548, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8027, -94.9813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8814, -86.0699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8393, -82.7137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7303, -84.7591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1938, -84.3712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8362, -82.7868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.769, -117.171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6473, -96.9434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1925, -74.7156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7426, -92.2762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1339, -117.121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8142, -76.1021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9822, -75.3615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9808, -90.1793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.1882, -149.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9651, -75.5952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0127, -114.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7312, -88.0786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.6087, -89.2024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1251, -77.4233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.676, -89.5353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5576, -93.5832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3244, -87.8156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.9501, -124.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4918, -88.107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1512, -77.206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1841, -82.6391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8269, -76.8662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.306, -111.969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5248, -111.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.827, -97.6249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6563, -73.9307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.661, -120.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1672, -86.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0493, -87.2821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0577, -96.7059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1536, -81.5906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7789, -122.393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8125, -77.1845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0761, -86.9164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7149, -73.9971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6733, -122.663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4933, -97.6352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0626, -95.9217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8452, -86.4433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0203, -89.8294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5371, -112.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0656, -80.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.026, -82.5584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.3011, -122.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7775, -86.1788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5526, -82.8507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6416, -83.1709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3503, -77.0684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7868, -96.9294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4715, -94.4088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2228, -84.5398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5889, -101.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.351, -71.0628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.8444, -90.1575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0468, -88.1426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8532, -74.9819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0751, -83.6938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8379, -119.802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4498, -97.4035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2963, -92.6518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4269, -98.5015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7885, -78.6489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5553, -93.7127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9316, -84.0234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.3501, -80.1547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9983, -95.1711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8826, -78.7539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8382, -119.848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9278, -75.3554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6618, -80.4634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6714, -114.624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0955, -88.6832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0816, -79.2297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8731, -97.262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5606, -88.2069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1986, -118.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3062, -81.8484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2415, -117.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7229, -94.577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.1786, -88.4852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.756, -81.5308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1887, -86.2959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6889, -75.2546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0884, -92.4717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5625, -84.4133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8586, -118.011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8045, -86.0821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1528, -76.7264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6117, -77.3399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0881, -79.8882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9679, -90.0489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.147, -86.7498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5709, -87.8868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8386, -119.802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2722, -87.0614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.079, -79.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3011, -83.8182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2134, -79.3818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.95, -95.4122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4462, -86.7904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.2535, -114.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.024, -87.9114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2812, -118.793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5573, -117.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9469, -84.2407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6532, -104.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9676, -95.5349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9865, -81.2242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9298, -77.9904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4371, -89.9154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.546, -78.1107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.861, -94.3827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1543, -76.7306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8325, -117.164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3061, -111.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3721, -84.3847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5839, -94.2086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6883, -97.1034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0123, -80.3952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7411, -84.5448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.2594, -122.699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5223, -107.777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9002, -90.0301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4679, -122.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6205, -84.2382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0912, -82.0639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7692, -88.0472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.508, -73.0866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5264, -93.6221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.579, -117.035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8605, -76.9687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.219, -97.7551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4807, -92.8927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7562, -90.7156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1934, -110.875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6924, -122.664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.124, -85.6372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1303, -75.2234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8047, -71.5461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2051, -115.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7931, -76.9286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8562, -80.1207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4225, -80.3257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6609, -87.7942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0223, -77.1468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7766, -106.387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6775, -98.6361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5157, -77.5251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8946, -77.1907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.4762, -81.8373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.946, -78.5037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.413, -117.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9535, -90.0691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.754, -88.3008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4302, -94.0371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.391, -86.4894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1498, -76.3813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.2298, -101.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2686, -80.8539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7707, -106.377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.759, -118.005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2446, -81.5957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6697, -83.9524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6112, -77.5195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1811, -81.4842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.8171, -116.883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.785, -95.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9753, -118.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6218, -74.0303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9131, -94.6701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5484, -98.2916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.386, -82.4559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8649, -87.8031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4159, -111.511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7823, -95.8028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8303, -77.2544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4683, -86.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0222, -95.5219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6405, -74.2616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1908, -84.4623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7061, -121.924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0702, -71.0465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9704, -80.3131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2452, -70.9371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7715, -122.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0548, -81.9509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.1668, -119.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2457, -93.0137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.363, -81.0602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.0428, -122.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8552, -73.8814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6762, -99.0849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2748, -121.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2354, -110.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9112, -117.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2406, -115.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8876, -80.2914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6736, -83.7146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7094, -95.5512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5808, -74.4955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1178, -118.15);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0275, -84.6828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2004, -118.466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6969, -81.2241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8894, -90.1745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9117, -86.0004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0312, -117.915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2926, -76.5148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2242, -76.6588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1172, -95.0424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5542, -105.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.263, -115.25);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9496, -86.4707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2829, -71.1139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6631, -99.3336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5367, -71.2418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.582, -81.0921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6297, -70.342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6858, -96.9094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1361, -117.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8503, -87.8033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4445, -82.4692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9345, -80.0501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6075, -112.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3046, -81.4111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8292, -86.0424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4482, -80.1774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3896, -81.3234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4961, -87.2627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2075, -71.8341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3389, -71.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8696, -82.5176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8574, -71.3543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4978, -74.8503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.951, -88.1127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7215, -116.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0615, -103.231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2918, -76.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7005, -90.4448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8696, -113.985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0414, -88.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3055, -83.1568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.633, -111.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3626, -88.7286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6724, -115.498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.38, -79.9765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0553, -73.5387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4002, -104.523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9867, -93.3801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5256, -114.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0161, -118.114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7666, -87.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.5889, -90.8917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.2077, -93.4063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3274, -106.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2413, -88.9753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2288, -89.515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1456, -77.1442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8705, -74.6437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.742, -92.3543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2082, -80.2217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0645, -80.9578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2512, -80.8543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2063, -110.839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6794, -83.2253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7866, -77.7122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5981, -75.5278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0408, -89.6659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4971, -89.7936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4398, -98.4988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4187, -81.8972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9653, -85.9192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2805, -86.8521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4521, -98.6301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8962, -96.8965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.1916, -122.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2677, -88.9767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7234, -85.4376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0311, -80.3831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5903, -116.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8174, -116.402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.2446, -82.6965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5221, -83.7162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8175, -96.8705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7577, -122.245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7794, -86.2874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2917, -90.2288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9029, -73.8494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5237, -87.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5809, -92.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1043, -95.2383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5648, -90.2936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1858, -76.8429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3522, -81.5768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0821, -81.5078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3685, -81.8036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0256, -90.0245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.508, -81.6267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1597, -85.5914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8314, -118.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2344, -80.5569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5367, -83.0337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.759, -121.857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5829, -90.3192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6995, -93.0448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0936, -73.4515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8556, -102.412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8658, -77.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.504, -98.5848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4903, -90.4438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6706, -83.3357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5448, -117.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1101, -92.0638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9114, -80.6683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3159, -75.3098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5352, -89.7203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4772, -79.7877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8873, -86.1218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4777, -83.2881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7629, -80.3134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7455, -73.9771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4207, -81.4479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7712, -87.0729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2602, -77.6655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0363, -93.1951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8514, -90.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8286, -82.3468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.146, -122.924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.804, -73.4115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.067, -92.3262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.3444, -94.2529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.484, -122.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3966, -80.6067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9425, -83.9778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.674, -73.7294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7109, -83.6401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.428, -74.3828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7687, -122.453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.19, -73.1546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7662, -122.176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.717, -97.8038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7838, -90.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5368, -122.867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4128, -80.3996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3454, -83.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5452, -90.0522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8841, -95.6448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8019, -97.2211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3727, -76.5673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3507, -76.7349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4805, -112.112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3792, -80.479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0566, -115.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7231, -97.4274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0027, -81.1065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1366, -117.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2688, -98.2187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6341, -121.328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8252, -86.1214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6971, -73.9062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2796, -89.8911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1369, -118.188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1427, -84.3627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5319, -86.6915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2775, -85.8388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4498, -81.481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4405, -80.7049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7633, -73.9893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4342, -97.7829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4887, -121.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6904, -96.5386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3031, -84.9493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9617, -74.5957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5533, -84.9478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.1925, -82.4653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0256, -82.5609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8312, -92.9605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8893, -118.17);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2485, -81.7685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8535, -71.4286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5446, -111.901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4044, -78.9788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0688, -91.9117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8068, -116.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1161, -83.6175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.107, -83.8735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5991, -73.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7932, -82.0431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2619, -86.2286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1713, -76.6318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9882, -93.5846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4715, -71.0245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6797, -105.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.3752, -120.322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7421, -106.378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.7948, -75.4644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.836, -75.8655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8535, -72.4283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9151, -78.8927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8096, -87.6075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.842, -117.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7889, -90.5136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2438, -117.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4839, -83.4034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.831, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4707, -77.5299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.327, -95.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9154, -97.4511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9358, -80.0385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.517, -98.4991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0766, -80.9978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7926, -96.6887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0051, -83.7731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3903, -77.4089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3753, -98.4565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8095, -80.3153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5683, -81.2876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4072, -97.852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8284, -117.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5767, -73.5157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6759, -84.2413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8647, -90.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9828, -81.0983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7118, -73.9433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9574, -74.2237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.68, -95.3562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6639, -121.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.1898, -122.512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0854, -81.1834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4196, -118.965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6085, -75.9475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4239, -122.852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9799, -77.0262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1637, -76.622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9591, -93.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.916, -90.2751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4726, -122.218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6117, -77.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9159, -90.1517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.912, -80.3212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6638, -95.1245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8301, -73.9855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7748, -85.4042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8547, -76.1776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.712, -83.5169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5586, -93.7729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0111, -73.9466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8833, -97.2037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6361, -97.3695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0907, -88.0051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.75, -90.5634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9474, -121.696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9621, -89.8574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2266, -79.6131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2416, -106.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2266, -79.6131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2266, -79.6131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2266, -79.6131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2321, -75.9215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4666, -83.3093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5528, -84.4659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9346, -97.5177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6158, -117.708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1424, -80.5796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5868, -122.739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1635, -74.9044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.863, -111.801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6697, -83.038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1102, -74.8614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0709, -70.9393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.628, -117.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6456, -117.095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9081, -77.0066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8464, -81.9944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 19.647, -155.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6846, -73.8514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 19.6397, -155.991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8993, -77.0396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7653, -78.1271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9621, -86.1143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8823, -72.9448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1364, -81.8623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5222, -122.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9141, -96.9572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5095, -112.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.98, -75.2694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5266, -84.3849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5851, -112.332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3124, -76.5263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9654, -80.9439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8502, -87.8102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4503, -88.8415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0696, -85.0449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0628, -118.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4652, -82.6229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1341, -76.2225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.2099, -119.223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5804, -105.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7939, -122.399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.073, -78.9667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3344, -82.9451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5597, -77.9186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0413, -79.8007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8283, -81.5981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.638, -112.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0115, -83.5651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8702, -95.4074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8646, -83.9602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5958, -90.6148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3907, -97.5303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0312, -88.1799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6181, -77.499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5874, -86.1252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5653, -87.8578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2553, -75.6629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1815, -115.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1462, -92.0872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3639, -76.5206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4959, -121.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.5861, -80.3897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1265, -115.696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5717, -73.0088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6245, -82.5542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2654, -76.6953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0231, -93.8442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1028, -87.4228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5485, -83.2033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1184, -82.9882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8665, -93.3285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3428, -76.3978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.313, -106.751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9511, -76.8861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6647, -81.2448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4228, -112.223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.352, -83.3818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7523, -77.1396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2637, -95.8463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.1112, -80.2588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7374, -72.6596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0633, -83.0394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7817, -117.816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8772, -74.9033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3302, -101.723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4104, -79.5733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9283, -84.0363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8327, -77.2078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9044, -93.1646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7561, -87.6321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7542, -87.7413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6336, -73.9159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1253, -84.5464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7377, -95.5025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.1809, -122.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5835, -124.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.597, -87.2662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.48, -112.223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0559, -75.0613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7511, -77.0836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.5207, -99.4476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.746, -86.0731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7809, -73.2469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.325, -80.3201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3177, -90.8899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4875, -86.4461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7045, -121.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3113, -81.8244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.532, -122.652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3626, -86.9986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1328, -94.0161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0461, -97.0117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8537, -84.0152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8102, -90.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3529, -77.5076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9354, -82.0018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2763, -83.7779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5194, -98.6381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7322, -93.2203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6092, -111.981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0206, -115.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1439, -85.5009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0411, -84.4758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0727, -84.3458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3606, -120.597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3534, -84.3684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0941, -93.377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9054, -84.0183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.839, -97.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.824, -72.6079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7676, -72.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9448, -88.0086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7796, -87.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2574, -68.59);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9025, -93.5584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8341, -83.6351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0956, -106.675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7539, -71.4135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.7842, -88.4734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9665, -94.4994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1604, -81.3915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8948, -75.2367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6614, -81.3784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.5744, -99.4731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7516, -87.7997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5079, -98.5735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9276, -76.8808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1433, -72.553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.033, -90.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9888, -94.6679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6558, -95.5116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7359, -74.1717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6968, -118.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.357, -124.213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7732, -92.3603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6875, -79.8236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8933, -97.3976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2693, -76.5013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3844, -81.7385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3792, -88.1015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3363, -111.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7604, -88.2236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9747, -86.4922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8326, -109.733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2961, -77.4976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5609, -84.2489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2723, -80.2287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6636, -84.9557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8266, -117.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1648, -72.6139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3294, -121.859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7591, -95.3662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9168, -82.7633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0602, -76.1423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.416, -84.0674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9523, -84.5533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.207, -81.7396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1922, -76.6829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5481, -72.0944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7091, -116.288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8791, -87.6279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9537, -92.3684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1035, -80.2297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3676, -120.843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5565, -70.8884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0687, -75.1991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3888, -97.4234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7839, -80.7731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.853, -82.7869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9767, -87.3914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2659, -82.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.8671, -96.9973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3666, -80.7125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6193, -116.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5428, -84.5766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.529, -72.7773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6592, -117.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7287, -74.2179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.435, -81.5774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1507, -80.2751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3045, -73.9885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.353, -76.725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7082, -121.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8238, -87.8024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8513, -95.511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.159, -115.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0707, -80.0405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8489, -117.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8627, -89.9968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1678, -76.784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1795, -77.6315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.986, -94.6079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7856, -73.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3764, -71.242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0306, -82.4435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7873, -90.6614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0863, -74.8201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7124, -121.365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5353, -73.2485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8075, -73.9446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1125, -117.762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7075, -116.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 20.9058, -156.487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2838, -120.704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6637, -121.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.751, -87.6152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9183, -76.1924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7334, -80.3236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0093, -93.1058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0741, -75.0846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8945, -82.7476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7123, -121.392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6227, -87.6218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9888, -84.6417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7435, -77.2115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9968, -82.5692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6461, -116.97);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9773, -88.2069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7433, -77.0851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9896, -76.9874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6511, -86.1376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5352, -87.2559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5088, -87.2216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2003, -84.3763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.057, -88.1365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.9259, -122.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7478, -87.8175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6901, -76.5357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8373, -94.3562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3736, -76.5094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5531, -83.6213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9366, -77.2215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4072, -88.0287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5164, -87.3121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7352, -74.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2153, -118.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7722, -71.1155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3574, -97.7307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2595, -118.306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6669, -71.9162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7636, -71.2159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4037, -120.85);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1618, -76.6304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.4879, -97.1542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9419, -97.1162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0136, -121.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5353, -98.3314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0044, -81.1203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.867, -83.5678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2092, -118.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1098, -113.566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2565, -88.9975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.8727, -82.0909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9841, -87.4925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1595, -118.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6653, -78.699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0205, -81.8959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.859, -93.3018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1648, -71.0464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.886, -70.3299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0428, -79.7733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6521, -81.9739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7931, -84.3233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1422, -77.0514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6066, -85.4842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1087, -83.0146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2325, -73.1508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9056, -79.7542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3745, -82.1342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2603, -75.8991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7383, -73.8835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9285, -90.7767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1629, -84.0869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4424, -77.0925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5445, -106.918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.565, -82.511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1446, -118.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9356, -83.1139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.076, -90.9545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8038, -122.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8729, -117.746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2547, -76.9745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5139, -86.7492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5473, -86.8969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0422, -71.0094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9439, -112.732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5917, -121.549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9432, -85.4796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9858, -96.7363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1529, -105.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2723, -104.617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3279, -89.2112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5637, -71.9908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.1952, -149.898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3352, -111.856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.464, -97.3884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5479, -81.6394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4948, -111.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1897, -95.4347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1591, -106.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2078, -95.4549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8453, -82.6877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8421, -105.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0659, -82.5704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5725, -87.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7151, -86.7431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2538, -84.3601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4522, -91.1056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0815, -103.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6027, -122.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4507, -80.0188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4804, -86.8414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2645, -76.5275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.571, -122.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2504, -110.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.5808, -149.43);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8301, -81.6162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6007, -87.5975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9392, -117.937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4086, -122.839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.92, -120.422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3609, -98.8821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8366, -76.3072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0313, -88.2854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8886, -105.961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9362, -75.0445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.618, -96.6393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3845, -91.2459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7396, -83.0441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4568, -88.3756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2815, -118.439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6216, -96.3416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3479, -88.8729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3133, -95.4486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0457, -97.0125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1522, -98.0395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0109, -118.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7297, -105.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6846, -79.2024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0622, -81.5192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7508, -96.6831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5716, -104.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5211, -101.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2579, -92.0963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5814, -95.2684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.246, -83.3473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3398, -85.8172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9416, -77.7852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6691, -88.5637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9409, -82.1109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2553, -122.445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.525, -121.41);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5621, -88.1614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5277, -92.0388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2864, -81.1004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9617, -118.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9814, -97.3711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1811, -81.3072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7112, -84.0491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6291, -74.1158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8963, -83.8111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6292, -71.2758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5157, -98.6345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8435, -98.2667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1446, -80.9282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6934, -85.2422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0877, -103.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6024, -96.8569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2802, -122.82);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4069, -81.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.1607, -122.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5035, -88.9945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6058, -83.2953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6502, -91.5401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1901, -98.2895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9834, -88.4669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0906, -77.0467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8576, -93.2785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7745, -117.024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2171, -118.388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5138, -121.437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2825, -86.0313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6633, -84.1981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7473, -73.5013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2195, -118.607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8929, -94.8354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7683, -76.2304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8478, -80.242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4431, -83.2596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2002, -85.5602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.737, -77.1939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5574, -87.8256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5014, -82.8707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2817, -105.494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2137, -82.4039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2807, -122.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6483, -97.6779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6451, -96.8911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4532, -81.3643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2703, -115.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.397, -80.7647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2114, -89.7982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4082, -85.0329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7564, -95.3677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8092, -80.2321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9541, -81.6201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.168, -71.3557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.138, -95.6533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8838, -94.7811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.6713, -88.6537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1369, -72.5181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2729, -79.8902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4345, -84.3018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7529, -87.9643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1331, -95.2337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7072, -116.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0656, -115.012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 19.5175, -155.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4269, -81.8047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9538, -93.2614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7359, -82.802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5262, -89.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7467, -111.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4381, -90.4553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3523, -97.3974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1369, -76.6875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3065, -157.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.061, -79.0157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3428, -119.656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3588, -81.934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7232, -97.2431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.178, -88.0102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8724, -96.7677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7779, -93.4153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8075, -74.0163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.9355, -122.485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0533, -82.4189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.312, -89.3114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0107, -96.7087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9479, -97.5848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.049, -118.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5277, -90.2015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.895, -77.2869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0461, -95.8687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3619, -79.9577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8496, -80.1849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.379, -76.5063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2308, -92.0628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2147, -83.5437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3479, -97.1945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1156, -94.6301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2001, -87.0422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3021, -89.8252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2983, -85.2145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0344, -104.702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0417, -115.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7028, -85.8872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2935, -80.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1154, -93.2418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.681, -90.4937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1772, -76.4628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7459, -96.9944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0223, -97.4267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9684, -96.9877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2644, -76.4564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1789, -71.8708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2183, -118.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0264, -94.2717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2602, -90.2779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.0554, -118.346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5192, -122.58);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0532, -124.286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4596, -81.8596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4227, -87.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5511, -92.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1884, -101.75);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.187, -96.5602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0849, -96.6459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4533, -122.58);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0671, -78.0564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6963, -73.7432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0978, -118.366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7666, -88.1981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0197, -88.2687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0002, -96.7675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8673, -92.1178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.3953, -82.5628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8881, -98.7198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9388, -97.1838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9514, -83.2005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4447, -88.8463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6828, -90.5272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5456, -87.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.9832, -96.6497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6094, -81.8101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.46, -86.8176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9727, -81.8835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.782, -96.6522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6645, -117.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6577, -73.8897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8088, -73.9481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.07, -117.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9273, -87.1558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6756, -74.1923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3503, -82.2241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6776, -87.406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6914, -73.9918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3386, -80.0513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0426, -88.0336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.915, -97.1066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1601, -77.5659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.383, -122.582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.9343, -80.1286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7342, -86.5781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3794, -85.3322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.548, -116.136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.605, -73.7548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0019, -78.8563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3796, -85.4551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.18, -122.546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6255, -103.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7777, -77.5062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0008, -82.9879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5229, -77.4414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3652, -111.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1255, -97.6373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6355, -77.4593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5035, -81.6306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6371, -75.488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2074, -76.8053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4475, -71.6296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0465, -93.5434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3568, -98.5276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2213, -77.8838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1333, -85.6842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1052, -88.0149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.519, -82.7237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4944, -112.237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3895, -81.4925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3558, -76.7644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8518, -77.0472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7586, -73.9653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2055, -98.17);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.081, -82.2558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2295, -96.9961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6303, -84.2256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5164, -80.2204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9138, -117.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.0757, -118.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9887, -81.1605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4379, -74.1689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.505, -82.9918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.97, -81.5351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5695, -83.3048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9997, -89.2361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6333, -96.3675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3352, -111.808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3524, -84.4615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.436, -98.5258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7798, -87.7464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7269, -97.0677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1943, -117.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.2616, -81.619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3648, -85.2227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0761, -77.6067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.975, -74.0813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0928, -76.1173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5512, -83.0268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7366, -95.6078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.2305, -80.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4226, -121.4);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7768, -77.4524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8528, -73.7832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2127, -85.8912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.778, -84.2954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9972, -87.8985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4567, -98.6343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0605, -95.7976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5318, -81.3973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6016, -118.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9976, -95.5808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9274, -86.0201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5781, -83.4465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.134, -97.043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5981, -77.3365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.775, -77.5031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5904, -116.285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9928, -76.9329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3488, -94.3413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0165, -88.0156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9759, -94.555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1877, -76.7986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.174, -97.8269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8999, -78.6812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9418, -122.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7214, -83.5633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1753, -76.9856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8901, -112.452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4966, -98.3243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1309, -106.553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5074, -120.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.073, -117.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4122, -122.229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7011, -117.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7426, -87.6631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6717, -95.2768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5375, -112.238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9771, -94.5951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6387, -122.649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9083, -87.8313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4963, -74.9958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6774, -80.6701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2505, -111.662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6463, -96.7811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8989, -73.3308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4235, -85.0125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.0916, -88.633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7817, -84.6081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4701, -98.6505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3577, -111.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5935, -83.5677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9048, -74.1458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6036, -119.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6508, -120.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9849, -75.1564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5909, -74.2288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.985, -80.1592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7949, -83.8376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3981, -76.5413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2756, -85.8263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2282, -80.2699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.704, -118.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4236, -82.4206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8197, -73.9018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0236, -121.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7797, -76.0605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6921, -117.827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0431, -75.5281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6815, -73.9672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5242, -105.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6094, -89.3765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5694, -94.1413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2592, -88.3472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8783, -84.5103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.8578, -83.2813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5867, -106.095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1942, -88.2116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.512, -84.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4949, -92.4377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1116, -80.0881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.4855, -87.7326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2345, -89.8502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8295, -92.1839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7626, -97.1713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.914, -80.1079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9256, -76.2524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3705, -97.633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7831, -80.3325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1164, -121.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.3054, -122.644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5948, -87.0545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0262, -84.2383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.74, -87.7214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0015, -95.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7269, -121.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2772, -115.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9705, -74.1338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5528, -90.6511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9469, -93.9966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6437, -96.8574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3411, -89.9045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8614, -106.691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 19.6923, -155.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8981, -87.6239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1444, -79.8342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6101, -112.241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.346, -122.652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0638, -74.1268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0402, -87.8371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4408, -81.4033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9085, -81.5352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3448, -157.913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6592, -89.9849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3008, -115.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6271, -84.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3911, -76.4152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2935, -95.324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.3892, -82.5058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0965, -79.6803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9321, -85.0282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8061, -73.9256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2536, -82.8673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8179, -72.0165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.4477, -158.189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0729, -93.0813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3425, -90.5581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2411, -76.806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6738, -92.6548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4821, -72.9055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6086, -82.5281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9018, -118.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0464, -106.709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6151, -105.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3288, -97.6607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7, -85.1832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5156, -98.4831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.2304, -80.7233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9867, -118.104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3434, -69.766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5962, -97.4146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9425, -80.3402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0854, -82.5791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0782, -75.3075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8749, -118.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9956, -77.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5212, -117.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9271, -77.2392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5418, -83.7868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5593, -104.873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6819, -97.4618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0952, -83.2351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6778, -95.5271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3138, -82.6994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.8853, -95.3856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7287, -74.0051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5231, -84.4236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9864, -84.6495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.347, -81.6287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8651, -73.9272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8096, -85.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6912, -122.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3366, -77.6414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7669, -97.4945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.198, -74.6367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1416, -82.9657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6871, -73.6603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2457, -80.0315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1962, -81.796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6048, -116.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1149, -87.7414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2461, -85.7553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9627, -80.0435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2206, -81.5793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8351, -73.9198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1585, -95.8865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7096, -73.625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9551, -75.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6765, -97.0951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.431, -84.4574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0866, -84.8786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2115, -85.598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1276, -85.8503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0426, -82.7243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0742, -106.551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2008, -85.1587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8955, -96.7229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6249, -82.1598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.735, -87.799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.7226, -116.991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9521, -89.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.726, -111.9);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5194, -98.4622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1258, -115.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9997, -77.0396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7341, -84.2729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3805, -73.3061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9794, -78.5364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9169, -84.0003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3753, -84.9365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2274, -118.468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1416, -121.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5584, -104.906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0086, -82.9707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.6998, -106.34);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0601, -72.6326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8761, -81.4144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3915, -124.25);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9583, -118.231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.8754, -89.7868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7749, -78.7644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5921, -114.461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3873, -158.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.705, -73.8095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7071, -73.8026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3552, -94.1165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4417, -112.341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7344, -96.6006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8543, -104.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1167, -87.8981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7742, -90.3352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0325, -77.9107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.148, -76.8062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9289, -92.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1214, -117.616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.31, -80.7535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6678, -96.9026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8215, -83.0012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4089, -121.381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7187, -92.1895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1188, -86.3941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7364, -73.673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2503, -83.7793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7348, -87.702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7182, -87.8402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7217, -84.4245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6759, -81.2608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5534, -112.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8381, -86.3832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9111, -78.9388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7049, -117.011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7201, -77.1253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3424, -96.0502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1758, -87.9129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8096, -73.8863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.4672, -122.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3275, -90.3847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6666, -117.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8222, -96.6824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2298, -76.0724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8839, -94.6873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9251, -75.1693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7141, -71.4882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0956, -84.2696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9251, -83.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.0703, -122.392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2775, -88.7119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8026, -117.011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6734, -81.3257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3964, -80.6121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1833, -75.5319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8008, -84.4341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6098, -122.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6278, -89.9595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7294, -73.7446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6359, -73.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1071, -88.4836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6333, -73.8895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4982, -90.1131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2208, -110.804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9297, -87.8463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2304, -92.3823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2867, -81.5638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7205, -82.8588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.362, -157.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6702, -92.3766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3565, -82.9878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7383, -117.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.966, -87.1353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5532, -117.191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5207, -78.3586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9571, -118.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6775, -86.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6698, -112.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0058, -90.2253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5654, -112.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2687, -85.4972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4378, -77.4376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4278, -84.1781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 20.8779, -156.679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.996, -72.5388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9039, -118.144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8838, -87.912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4179, -91.0908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5772, -89.6436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1981, -115.242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0115, -84.7542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1549, -81.6884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9757, -117.477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8829, -93.1253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6638, -121.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5174, -85.8364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8298, -72.4958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7404, -88.9226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9147, -88.2046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9697, -72.3317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6482, -86.827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5101, -88.2206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3095, -80.748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.1399, -149.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5547, -121.372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1869, -79.8094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0438, -75.0234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.908, -91.6599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7674, -76.8864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3556, -83.113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9566, -86.0112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9978, -94.4792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7223, -74.0851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.007, -95.2679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3352, -73.679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8224, -94.8991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9839, -118.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.1397, -149.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9342, -89.0428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6406, -95.2442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5352, -98.4925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5733, -79.7906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.0777, -122.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0039, -81.7146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4686, -77.4602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0165, -78.8899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.2349, -82.6665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9286, -83.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2158, -87.8191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.8362, -87.0367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4812, -121.507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9009, -95.5498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6222, -111.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9725, -104.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.267, -121.193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0331, -95.8867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2065, -81.6712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2933, -87.2519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4606, -122.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.5565, -81.9031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2925, -84.3136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.5677, -99.4966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9491, -76.4908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8087, -77.2538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0982, -77.022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4119, -103.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3108, -121.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9531, -81.7274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4111, -93.7958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3175, -81.6271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3371, -75.9536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7716, -89.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8359, -69.2881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2209, -86.694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7078, -86.6233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0559, -75.0938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0934, -76.3945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1642, -115.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0102, -71.3051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8608, -93.5234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7069, -74.0073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3675, -87.1724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6487, -83.5239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2054, -70.9561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1992, -71.5325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7338, -73.8716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7015, -73.8078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7051, -73.4278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9819, -75.935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6672, -88.4419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3607, -103.654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7792, -95.5443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9861, -111.524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2268, -87.6217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7628, -77.4125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2279, -87.1672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9212, -94.3599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.784, -121.286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1785, -112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.163, -115.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3998, -75.6731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.657, -118.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4899, -122.475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7281, -78.8681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1841, -118.322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8175, -96.8761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8468, -91.1357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2794, -74.5771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9879, -80.668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4855, -87.0506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.109, -93.3967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6942, -122.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5621, -111.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6533, -86.25);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4351, -97.3706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.76, -77.4617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4931, -97.3707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.904, -77.556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.8774, -96.997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5375, -77.5626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9611, -76.8624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.313, -76.5955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7222, -73.9757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9256, -94.3992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1378, -80.8775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0817, -84.1493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2189, -85.3773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.4242, -119.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6472, -121.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.506, -119.779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8596, -106.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8162, -89.6669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7915, -80.2104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6955, -83.9816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6375, -91.5358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5922, -83.9153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.244, -106.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.14, -112.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7351, -81.7092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9427, -95.2468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9714, -83.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1927, -101.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4116, -85.7462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4923, -112.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1357, -85.9716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8847, -92.1095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7285, -105.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6394, -83.7603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6639, -95.1098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4301, -81.305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1153, -81.1867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3077, -81.5523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5419, -89.2675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3558, -89.1029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6054, -93.4069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3337, -94.1272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9157, -117.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1579, -80.0889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8646, -83.5458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6114, -84.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7264, -73.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6264, -78.5542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7568, -97.0627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0286, -91.6199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7735, -90.5821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.3869, -115.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7091, -77.5451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5567, -119.782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1462, -82.9246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9281, -80.1961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.7545, -80.9461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1861, -77.2102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5179, -89.9487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6405, -70.9915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3898, -94.8655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1895, -85.2528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5497, -97.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7957, -81.5258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.8761, -96.5914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2997, -86.7002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3231, -79.712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9685, -71.4797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5259, -87.1149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9875, -71.4266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1018, -86.8611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4272, -89.7035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.0612, -109.432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5662, -112.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.258, -110.799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5259, -83.5162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8097, -75.9899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2516, -97.5508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1084, -71.0246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2705, -73.9355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0903, -97.1646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3954, -118.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.433, -82.7136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.43, -81.6602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0997, -118.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2429, -87.9461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.945, -92.3274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4835, -77.3466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.619, -96.8235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9785, -87.6006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5774, -74.3883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2875, -88.2856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.313, -95.4675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1782, -112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4568, -78.5674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1464, -93.3597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1441, -115.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0138, -88.1856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6932, -73.8537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.589, -73.8166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3381, -158.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3173, -158.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4736, -80.1525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.91, -69.8329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8401, -93.8001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9883, -83.0308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8059, -93.0554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8388, -73.3287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.1383, -149.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1851, -77.1876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4973, -122.569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8195, -93.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4724, -81.6224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2357, -118.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4182, -76.4574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2357, -118.45);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8874, -77.0335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1722, -84.9653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.149, -84.5806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3523, -121.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5301, -97.3389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0566, -120.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6017, -87.8408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2579, -82.6122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.656, -112.248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2198, -70.8853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7546, -84.4041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6134, -104.758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.8128, -120.809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1839, -87.9616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.2901, -82.6761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0096, -80.3024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7266, -87.7412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9583, -85.8761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 57.0605, -135.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5159, -84.5062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1189, -110.799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3927, -83.0549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7355, -90.2782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.192, -115.305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0052, -121.752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9398, -75.1665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5543, -72.6825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9481, -76.548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5386, -111.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.0048, -80.5221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0878, -117.689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3204, -84.3653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.415, -111.635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4249, -121.481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7383, -74.2251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9497, -78.7852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4927, -87.5054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2374, -90.9131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6994, -85.7868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3648, -71.1963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1452, -75.5163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9465, -83.3863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3023, -75.8499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7687, -84.1089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4317, -85.2666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1875, -80.6899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5136, -98.3084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7177, -78.1174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9735, -74.2396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9993, -93.2915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7716, -111.917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0174, -87.921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5505, -104.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5466, -96.7153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5519, -97.2703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3846, -96.9198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8922, -80.8053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.237, -94.4282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2868, -80.2477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.298, -118.437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8038, -84.1934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2013, -84.5214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8632, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.415, -76.8187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7921, -95.2673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4222, -104.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6578, -88.2581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6143, -122.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0547, -82.4505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9272, -87.9399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.993, -84.548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5971, -116.392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.884, -85.6899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0091, -94.2759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8037, -114.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1017, -84.4824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0605, -87.9231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8942, -84.5265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2956, -94.3875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8496, -82.3548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8086, -78.9831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0846, -85.0628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7279, -87.551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0092, -92.4557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3369, -82.0679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.61, -84.1601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.9687, -95.3711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3874, -87.8552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8019, -71.4453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5486, -104.992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9769, -75.9321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3246, -121.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3385, -89.1169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4545, -83.3726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8358, -93.3963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5887, -86.6989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8286, -82.6472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3945, -74.1028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8374, -83.4472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8108, -92.4848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0868, -106.578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9547, -118.113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2431, -81.1827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6279, -73.9461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8601, -80.2098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1067, -117.679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2852, -85.5795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8798, -74.0527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2347, -84.5094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4948, -112.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0689, -82.4679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4209, -89.1365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6891, -82.4423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1197, -76.8503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9983, -91.8045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3058, -89.5189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9423, -75.5913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2436, -81.1827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0963, -117.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2342, -104.662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.8568, -84.7367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8566, -84.2775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.7839, -88.4108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2034, -80.1564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5436, -96.1253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.979, -86.0044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8939, -83.6321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8636, -105.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8106, -73.9891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5749, -116.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9619, -76.7627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8603, -71.4679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9883, -80.005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1936, -80.2747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1645, -97.7863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.613, -90.2215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7836, -95.5206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3358, -84.8018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9692, -118.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.638, -80.5217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9028, -88.4709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5347, -83.3453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8107, -118.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.678, -95.6437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.6925, -92.2315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6333, -88.718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5511, -85.7346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9056, -77.0438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6736, -85.6561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4288, -81.3022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9545, -90.0716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5033, -90.7216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4081, -76.6079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.939, -79.0224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5816, -111.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9313, -95.3574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8171, -87.9259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2835, -86.3068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.8331, -82.3271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4219, -89.0921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4849, -98.6677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.8077, -82.5766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9942, -79.0776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0532, -123.122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5582, -90.3838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7943, -85.5071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.933, -85.6121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2473, -84.4367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7042, -77.2071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7623, -74.3033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1658, -86.7844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.1457, -82.3535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6219, -95.1273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3784, -158.024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.391, -158.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.4006, -158.008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6459, -86.8418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.296, -87.9853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6152, -79.156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6972, -101.483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.653, -104.879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8382, -116.681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7522, -77.4495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.553, -112.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5568, -81.5182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9929, -94.6954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2975, -85.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9588, -82.5054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0489, -78.5035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8468, -95.3431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8795, -87.6261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9513, -75.1559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3636, -97.6969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6459, -73.9571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2714, -71.6109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1434, -80.1582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0396, -118.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.508, -83.7604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5662, -105.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1867, -98.2328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5465, -100.709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5681, -74.6831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.6831, -106.315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9797, -80.0213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9236, -84.0657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9543, -87.8633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7255, -111.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0717, -111.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6608, -84.0604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7603, -76.8077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.6827, -106.315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0775, -74.2048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0051, -95.2812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1284, -88.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9095, -95.5844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.809, -91.5097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0294, -81.4928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2554, -88.7463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8791, -106.422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2826, -86.2696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9539, -71.0702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4854, -91.0819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3396, -74.0055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4866, -122.774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4507, -122.784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3866, -111.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1916, -110.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.814, -114.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7672, -80.5481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0186, -78.4623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6589, -117.422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4106, -79.4054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6781, -70.3347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7249, -81.2475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6534, -117.42);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6875, -117.954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7495, -73.6166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7368, -73.8657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7295, -73.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6431, -117.577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.4569, -158.015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2132, -75.0109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3673, -82.623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9596, -75.2874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9888, -91.7313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4091, -77.3918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3408, -79.4036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3097, -83.2223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.97, -77.8116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2402, -80.1655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.587, -82.5884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2532, -75.6594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3331, -77.654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1883, -80.1561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.535, -108.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.011, -74.2251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5034, -81.6207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4266, -89.0922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9344, -77.7563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6772, -73.9224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9095, -84.0993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9555, -94.7311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1597, -77.3617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0485, -76.2515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1658, -96.1383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1087, -80.8816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2456, -82.7236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.666, -111.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1202, -88.5635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2181, -94.2729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1164, -106.537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.765, -94.9869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1328, -103.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5792, -90.4649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1743, -120.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2107, -121.755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8349, -79.4409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0611, -95.8708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6748, -79.0108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7899, -73.9461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4099, -82.3574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.68, -80.8958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1276, -93.4882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9026, -81.3335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.926, -86.1582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8178, -77.2751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8892, -80.1734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1514, -84.2222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8802, -77.0193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1284, -79.4363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6767, -95.4587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6916, -117.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.763, -97.4827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7204, -87.6434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3797, -77.8748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8262, -73.8618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0973, -79.2922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7764, -78.7955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5392, -70.5682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0406, -88.5428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6276, -95.2342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9201, -70.8031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6449, -74.785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5368, -73.8995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3011, -85.2476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5296, -98.5614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7383, -76.592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3847, -90.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9559, -90.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.9103, -122.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1363, -80.7144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6149, -120.681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8724, -71.5556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9656, -86.0203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6559, -83.4756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8209, -73.0793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2944, -73.2306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8391, -87.9554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8457, -88.9697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1258, -117.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9537, -76.252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5593, -112.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1064, -117.595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1907, -77.5032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2996, -83.8577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1135, -77.5404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7609, -73.9672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.64, -112.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6075, -73.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6569, -74.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2724, -84.803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4302, -112.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7561, -73.9648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9981, -72.5835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2223, -78.2784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9232, -87.7962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4464, -88.9339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.043, -84.3343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5501, -112.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4793, -122.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6356, -92.5906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4675, -74.2775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0051, -79.8791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3978, -98.5578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6449, -90.7955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9092, -82.0361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8023, -72.8615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.014, -80.9431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7508, -73.9869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3542, -106.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3278, -80.9441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6812, -91.2703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8684, -83.9075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.0886, -81.9959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8125, -80.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1508, -81.1916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0976, -78.4655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4067, -76.7623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7714, -73.8724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.945, -80.1637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6419, -77.5636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7518, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7349, -87.6548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8, -91.8897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2325, -83.3856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4606, -74.4636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.443, -78.8578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0726, -78.2519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.8791, -87.7838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.788, -72.6625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1285, -117.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8286, -83.5739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0868, -85.3018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5272, -98.4727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5272, -98.4727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7904, -118.189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0961, -82.5996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5389, -104.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6785, -95.4266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3643, -79.2381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2356, -122.623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2502, -89.3758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.5898, -99.5114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0273, -74.9522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3688, -83.1393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0322, -87.8157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9963, -121.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9404, -80.2456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4515, -112.07);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8223, -73.8915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8021, -105.107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8078, -104.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1075, -118.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8996, -85.9946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.773, -73.5345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7404, -97.4383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7565, -85.1659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3225, -81.5436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6998, -78.8937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9575, -78.1965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8935, -82.2696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3027, -79.5187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.3495, -81.7807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1097, -92.0895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7746, -85.9925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7594, -117.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6855, -97.0427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1354, -72.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.5304, -80.1226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5623, -97.3178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3722, -84.5673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8133, -94.5068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6274, -88.9499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2493, -118.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8098, -117.115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.8266, -93.2594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5202, -82.9321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.8232, -80.0867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1504, -81.6869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8709, -118.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5444, -72.0193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8746, -104.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1842, -67.2829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6076, -98.5081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6549, -73.7934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.379, -157.93);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3431, -121.995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6538, -73.5557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6518, -83.5912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1716, -84.2722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8086, -96.3433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3204, -111.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5239, -88.6531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8263, -96.9663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9524, -89.5373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7884, -96.6114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.816, -76.9931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.5296, -80.1475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3754, -71.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6389, -87.4494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3152, -70.6115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4648, -112.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9443, -88.382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5455, -119.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.248, -71.826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.38, -104.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3203, -111.963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9766, -87.8911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7256, -76.9903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.1492, -80.399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8777, -87.6258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4073, -105.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5923, -122.996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2334, -85.6398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4562, -91.0725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6777, -96.6002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7365, -121.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0575, -87.5456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0831, -87.9366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7034, -122.645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1458, -71.9888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7302, -89.2162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6914, -80.2008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.878, -105.096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0948, -75.0158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8188, -88.9327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3435, -75.9651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0728, -76.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9586, -89.6286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5757, -83.2947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.576, -122.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8162, -90.2292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.081, -84.7013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.081, -84.7013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.2931, -157.843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1539, -81.4794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1728, -81.4927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4538, -73.2559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2946, -74.9229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.432, -83.704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9389, -76.9084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2141, -117.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.177, -94.5048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4852, -85.0243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7876, -76.5569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9461, -76.2749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7771, -84.8513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5489, -112.441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7261, -88.0947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7316, -77.8233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1871, -72.9631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6055, -95.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2682, -73.0205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7783, -104.924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6096, -105.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7576, -76.4613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.991, -85.7751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5931, -104.857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9837, -75.6149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7095, -84.2061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9009, -78.7971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6549, -73.7934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3788, -81.8306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4219, -83.437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7279, -73.7002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7957, -81.5494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.143, -81.8413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2273, -76.9867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0316, -69.4938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3352, -91.1906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6288, -87.5088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1313, -78.7476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5334, -82.8657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6558, -70.2974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4475, -76.4867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7566, -72.8828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7618, -75.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.694, -97.1352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2957, -77.5158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0101, -93.0244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6519, -80.8727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0478, -121.332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1409, -71.9659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9897, -117.912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1497, -74.9812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1409, -71.9659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1409, -71.9659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4515, -112.07);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1497, -74.9812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.354, -119.019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7403, -105.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7231, -90.3049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5541, -76.0926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8674, -105.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.803, -104.738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0319, -76.4729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.803, -104.738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.803, -104.738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7052, -70.9091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6556, -77.7486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3626, -71.9727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0514, -106.707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3076, -72.4701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9965, -102.818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3589, -86.8876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0778, -73.4827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0492, -88.0409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1188, -87.8425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.93, -120.115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8284, -96.8468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7868, -71.4408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5769, -77.3222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3055, -75.6096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8941, -97.0404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8941, -97.0404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.2852, -157.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0078, -73.8503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6397, -88.2247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0359, -74.6157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.246, -83.1882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7904, -117.241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0799, -75.3141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8328, -96.8466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9408, -80.1216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6525, -73.7566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3107, -121.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3331, -73.6769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7425, -94.9828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2355, -73.7565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4722, -87.2995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4405, -73.4062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8764, -80.3518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8681, -87.6242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5778, -111.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3691, -72.2292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1442, -115.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0741, -95.5134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3166, -71.4244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.21, -86.1274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6596, -77.7596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8172, -79.5045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6601, -73.747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0236, -83.6025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9237, -92.9731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7474, -86.4763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9784, -83.6736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1266, -83.6945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0839, -89.9314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7953, -71.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7607, -88.3214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7002, -73.9195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9524, -75.1585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7999, -117.996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7819, -74.2014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4674, -74.4536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3364, -81.5309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6943, -75.2094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.087, -89.8106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6784, -92.3438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0256, -71.1181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0618, -71.2433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2371, -76.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0714, -70.7853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3591, -71.1542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4352, -121.895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7946, -73.9904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5657, -76.1499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6741, -117.163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9201, -75.6905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9441, -75.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7513, -121.269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.754, -122.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.048, -87.1669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4784, -75.1841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0203, -97.9569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.358, -122.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2258, -71.7919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9763, -75.6104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9126, -75.7009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8795, -111.713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9126, -75.7009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5007, -78.3897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7896, -89.9718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0639, -81.7229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6582, -82.3038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2733, -103.707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6805, -109.052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.925, -87.6713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3163, -81.0266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.346, -71.2474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.7631, -119.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.801, -95.4846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5692, -88.1263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3613, -89.4127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8256, -75.541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4121, -84.5639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6482, -92.4598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6097, -75.2054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0306, -95.671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.979, -122.332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2891, -71.8367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4371, -71.2361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.346, -71.2474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0773, -94.8786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7537, -90.7427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0263, -71.0738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1198, -75.3533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.0998, -122.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0139, -121.577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3348, -89.3919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2714, -71.6109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2499, -76.9697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0412, -85.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0462, -93.306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0066, -88.93);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5288, -73.7961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7753, -89.5156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1076, -84.0724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2101, -96.3055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0952, -79.0411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9935, -78.1341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.089, -83.2947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2547, -85.9743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9497, -95.5317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4646, -77.9566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3176, -90.1093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2152, -80.7026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8297, -84.8785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4145, -86.6851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3854, -86.4563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4699, -83.5508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.827, -75.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.656, -93.5943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2208, -91.6286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6862, -88.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4579, -122.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3888, -73.4602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5305, -89.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8859, -83.4057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9562, -83.9327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3702, -78.8081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9612, -92.673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4557, -84.4229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.7239, -80.084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1331, -92.6687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.584, -93.3789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6159, -79.0719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1176, -80.6385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5427, -90.4257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2788, -93.1396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1333, -77.5219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8447, -116.528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3661, -93.7685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7316, -76.7581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0331, -74.9879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.1822, -95.4328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5685, -90.2842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9242, -83.7296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1835, -88.0525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.994, -88.1271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1247, -74.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2788, -93.1396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.458, -90.6371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9225, -74.5638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6101, -81.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.8948, -99.2634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7739, -80.2345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4175, -83.141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8577, -73.9622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2501, -95.2336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6717, -120.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2363, -110.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.646, -75.3378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4989, -87.857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7036, -89.4432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3828, -111.739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8781, -103.655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7579, -87.5111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9881, -74.8214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6105, -79.6047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.962, -98.8884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7365, -75.6);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3162, -106.534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5479, -95.2347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0876, -104.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1336, -96.0445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8296, -75.1283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6481, -78.6757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6403, -82.1207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4197, -87.7586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4374, -74.2229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6818, -74.9871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9443, -91.9411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8185, -91.1208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0726, -80.9694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5184, -70.2129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6887, -92.0637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.822, -97.4761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9709, -74.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7769, -80.2594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1476, -78.7249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0174, -77.4989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3831, -81.0277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7891, -89.0275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9165, -76.9095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3491, -83.1449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9944, -88.4841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5938, -85.8575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6371, -80.018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5508, -74.6195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1362, -94.0471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.2754, -99.2853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2594, -112.193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9009, -107.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4003, -82.4877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1718, -89.7933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1472, -83.7673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8178, -85.734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.1083, -71.943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.0052, -80.9157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4297, -85.5488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.992, -93.5677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9442, -82.4913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1301, -75.4934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1325, -75.9376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5877, -85.1762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3342, -78.4371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7178, -74.912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6335, -79.0518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1458, -71.9888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6118, -87.0607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3829, -121.896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9376, -74.1855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1912, -81.1947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5453, -77.5763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7371, -73.2434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3886, -78.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4422, -90.2045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2792, -72.8069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1912, -117.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2151, -73.0497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5611, -71.5802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2792, -72.8069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8059, -115.565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3982, -73.6);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1762, -72.4702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1762, -72.4702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3714, -89.0932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1762, -72.4702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2714, -71.6109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1375, -79.0771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7713, -90.4461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1409, -71.9659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8232, -88.4434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5299, -77.9643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.409, -87.8709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6806, -90.0165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2632, -95.6655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2353, -96.0637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6085, -74.7638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5376, -82.6693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4265, -92.8432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6549, -73.7934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0167, -107.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5013, -86.4368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0268, -81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9464, -89.9635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8518, -110.996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6977, -74.23);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3088, -91.4461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.2832, -157.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0844, -122.232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6609, -78.4576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0383, -106.483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2483, -85.7506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.013, -90.1607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9254, -75.4057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9462, -76.7126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3782, -71.1296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.696, -73.1065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4662, -87.6613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9665, -75.0539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8794, -78.707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1543, -86.2033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3009, -119.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9523, -82.9863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5239, -88.1915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8084, -119.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1821, -90.8642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8284, -96.8468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4125, -91.1823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.064, -71.6311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2394, -76.8291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.709, -95.4012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2992, -73.6353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.2265, -123.182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8957, -88.9244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7768, -80.0105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3672, -110.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7122, -71.1276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9594, -75.7883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2944, -73.2306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1762, -72.4702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6962, -73.9834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3166, -71.4244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0918, -75.7653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3166, -71.4244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3166, -71.4244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0722, -71.6407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0436, -71.0746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1871, -72.9631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7174, -117.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1458, -71.9888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1873, -76.9935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8462, -87.6299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5712, -84.1078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2174, -83.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0922, -88.4247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7023, -73.9412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0724, -94.3795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3401, -96.7905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.11, -73.9379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3936, -97.2983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1747, -73.0512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3478, -71.3571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2151, -73.0497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0974, -78.9639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.3121, -80.4011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.569, -89.9762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6035, -90.6429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8867, -93.1969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.371, -81.5135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.745, -67.5084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7156, -95.3941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6743, -117.427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.129, -77.1675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7045, -77.8186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7155, -117.426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7418, -117.41);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4673, -100.35);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.102, -71.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.242, -93.8053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.657, -117.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8586, -87.6608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.5997, -85.6043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1191, -88.1028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1686, -88.1027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0442, -118.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1926, -88.1275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5632, -73.3931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3478, -71.3571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9665, -83.0034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0209, -75.6768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9509, -72.8319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3614, -79.7477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4551, -122.819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5117, -111.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1237, -121.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2866, -88.3123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7843, -89.8333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1108, -89.0183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9572, -111.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9543, -72.6752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6056, -95.6143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7868, -74.0596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8803, -83.0835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4333, -87.9303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5903, -98.3553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7306, -73.657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9257, -72.6525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9257, -72.6525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9711, -74.9463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7043, -74.1745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7043, -74.1745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0367, -70.8426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1444, -75.1681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6845, -76.2244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6883, -117.365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9133, -73.717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2344, -119.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2548, -76.8014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.63, -74.8879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.877, -72.5202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1468, -73.2539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.692, -112.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6543, -74.7183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0315, -121.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1578, -76.2983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8928, -70.6248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4774, -117.394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5443, -122.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5788, -87.4094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8942, -96.5444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4646, -75.0527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0282, -76.3064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0376, -95.7617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3046, -74.0144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0471, -76.6547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7868, -74.0596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8876, -117.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1241, -75.9674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.75, -122.195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1089, -87.7782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8928, -70.6248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8142, -76.0287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3918, -82.2871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0027, -90.4413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9193, -96.9678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4636, -79.7918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1715, -115.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6465, -118.964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1704, -118.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4343, -78.5497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3901, -89.0803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6502, -71.3319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.917, -76.2309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1922, -78.7721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8128, -94.3585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.3003, -122.607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5349, -77.3516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.4704, -86.9274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6289, -92.1237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0294, -71.1896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3489, -119.248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2329, -77.1869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.4562, -85.6459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8729, -83.9566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2847, -89.7532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4111, -96.1888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2119, -85.2236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.9177, -89.268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1179, -94.3825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9968, -85.6911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5761, -122.644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8486, -76.82);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9555, -75.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3452, -75.5437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.185, -75.1468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9781, -73.4413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4028, -122.797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0928, -75.38);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8571, -104.72);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2853, -75.8729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.05, -91.681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8549, -77.2975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3192, -87.8349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7509, -73.9921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8083, -88.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0618, -71.2433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8969, -75.2375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2675, -107.767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6711, -72.9429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1019, -80.6676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5028, -80.1883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1142, -75.2893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1878, -93.5765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2177, -114.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6686, -114.222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1099, -81.1795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3966, -76.5665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.481, -90.1618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4808, -92.8642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4111, -96.1888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.9865, -90.3593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5173, -95.432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4124, -122.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3299, -83.0401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9465, -78.4123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2469, -85.4562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.135, -83.7725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1305, -82.8343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4906, -92.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7272, -81.4708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1529, -96.8034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6278, -81.366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8081, -77.8954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4228, -78.8718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.517, -97.6987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.21, -79.375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0603, -87.8902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3067, -79.5328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1748, -86.5135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3529, -101.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8221, -73.9763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9181, -74.513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0611, -91.391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8565, -82.7653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3268, -111.708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.973, -71.3288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.1396, -119.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4316, -72.0685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1696, -89.8655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5917, -76.1877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0676, -74.8422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7075, -81.2508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7427, -97.4407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6946, -80.0374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3883, -80.2826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3222, -75.1249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4971, -78.7423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4594, -99.3545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0753, -76.0578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7597, -73.9911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3159, -70.9772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8063, -70.4148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0747, -76.9942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0943, -77.3349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2255, -93.3765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2119, -85.2236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.421, -74.1851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3473, -77.3327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.144, -95.9117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1733, -82.128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3359, -74.8262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5028, -80.1883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9917, -75.2406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0928, -75.38);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.143, -79.5473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0547, -81.8086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1595, -93.2668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3123, -73.6469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8267, -104.706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6773, -75.3842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6018, -98.3484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3934, -87.7001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9208, -96.8885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8849, -70.8589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3116, -96.7782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.215, -76.7448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3908, -74.5488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1672, -75.8895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0424, -75.6387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8653, -71.3484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0928, -75.38);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0264, -75.848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6275, -85.4446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3424, -80.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6887, -93.3734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2535, -75.63);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8013, -82.513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2687, -74.5422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2469, -81.7387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3544, -74.2545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1588, -115.163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3152, -80.8499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2294, -80.228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.362, -98.3504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9286, -80.9095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.885, -75.5205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8968, -79.7347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5209, -78.6915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3008, -91.2242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.4049, -157.747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.696, -74.2676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3606, -71.0565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7891, -80.141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6527, -73.2645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4646, -75.0527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1155, -74.5865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8586, -94.8134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2983, -97.9931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.751, -77.4802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.7795, -71.6786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9674, -76.7725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8606, -76.5502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0424, -75.6387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0067, -83.0234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8949, -72.8865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3053, -75.9616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2093, -74.0271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9952, -78.0398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.603, -120.481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4801, -77.1368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3047, -74.0597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2355, -75.2945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8357, -73.8906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2697, -76.7038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3648, -71.0535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2136, -71.3506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0711, -76.1073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1287, -77.9594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.885, -75.3073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9037, -74.0956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9039, -85.7874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.078, -74.0427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0534, -74.8476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6963, -78.9225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6893, -88.857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7923, -75.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9766, -87.8911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9537, -72.1131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9822, -76.7287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6226, -110.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3872, -75.1469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0161, -77.5313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3856, -73.0826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9924, -75.0276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.775, -74.9326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3075, -75.5969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3489, -81.5775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3027, -75.3947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5139, -79.9516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3296, -72.7756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1482, -80.4147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5448, -119.694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0415, -78.4337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9978, -88.9382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8499, -73.4458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2247, -73.9041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0771, -75.7763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7393, -87.6512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.695, -76.8197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1879, -77.1911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9131, -71.4437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4371, -71.2361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3554, -86.2184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.492, -71.5705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.644, -72.3067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9257, -72.6525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6597, -70.9467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3067, -79.5328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9161, -71.8951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3883, -80.0817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1138, -85.5716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0959, -118.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3927, -75.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.316, -73.8495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9555, -75.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.9455, -117.477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9315, -74.2784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3174, -80.7312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.699, -81.2781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9146, -88.2168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6865, -121.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1445, -115.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1148, -77.1644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9257, -72.6525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9227, -122.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7294, -117.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.611, -76.1655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4695, -80.5079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7871, -84.6005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7064, -95.4032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3478, -71.3571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4232, -121.36);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1458, -71.9888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1458, -71.9888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1357, -117.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.657, -117.347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3112, -76.4019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.604, -72.9714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5799, -78.8474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1497, -74.9812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1829, -76.678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9016, -82.0684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1551, -118.475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7112, -81.6032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.221, -88.1077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5333, -83.4407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7993, -81.6903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4698, -86.4881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.887, -77.0946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.048, -87.1669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0948, -82.5025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6962, -87.71);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0006, -87.7542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3963, -89.4651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.672, -78.5964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2249, -114.036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3243, -88.1849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9487, -96.7108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9105, -87.6345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9963, -121.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2019, -119.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5205, -93.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9844, -111.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8078, -104.738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.657, -68.6888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9766, -87.8911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6656, -80.5902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6981, -117.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9766, -87.8911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2151, -73.0497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5518, -88.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7353, -105.019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7139, -89.6336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8693, -84.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0903, -81.662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0808, -89.9077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7878, -96.6896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5206, -84.6771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7292, -88.5455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2151, -73.0497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1742, -91.8818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.6903, -97.2724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7014, -104.167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4742, -82.5259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9369, -75.8388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6592, -112.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5758, -83.7629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2432, -110.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9883, -76.9435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9883, -76.9435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2527, -84.4695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0564, -74.9129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6982, -82.7985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0088, -70.0581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2185, -86.6857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1871, -72.9631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.165, -85.3661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9989, -90.9845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1554, -76.5553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8823, -80.3785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5243, -119.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1323, -93.2241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4075, -86.8064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2944, -73.2306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0544, -112.139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.1723, -82.2119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.169, -118.229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3166, -71.4244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6799, -88.5407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9619, -71.4483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3866, -93.7437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.995, -83.7146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.149, -74.8361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2888, -71.3542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5171, -81.6521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1597, -80.0368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8907, -78.1899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9293, -73.0787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1709, -86.6798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4453, -73.689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3478, -84.3125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8272, -80.2686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3615, -74.4299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5389, -75.0626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.9279, -81.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0303, -89.5029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6819, -73.637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9189, -74.7048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7789, -78.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.517, -83.5505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8301, -100.82);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1762, -72.4702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5963, -77.5767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3782, -71.1296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8132, -79.8524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.881, -88.631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7662, -90.4268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0727, -115.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.811, -96.619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6978, -74.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1181, -76.4565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7223, -76.3552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7006, -117.444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2846, -87.9865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2944, -73.2306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0678, -89.2837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9684, -76.9036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1261, -70.9577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6212, -74.448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7118, -116.999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2725, -81.6897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9029, -88.1507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9548, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2855, -88.507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4707, -117.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2859, -89.3942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0566, -89.5033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9213, -88.2755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2714, -71.6109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1766, -86.5906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3166, -74.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9402, -104.72);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.2469, -93.3039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9857, -80.2258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8286, -73.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5983, -98.2784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2143, -92.0221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0505, -87.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7262, -75.2228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8452, -71.1944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6966, -98.0154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3509, -87.6176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9315, -84.5227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1318, -89.7105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0048, -76.4368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3062, -72.6096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3964, -81.4486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7067, -80.8133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9446, -82.475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3062, -72.6096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0778, -73.4827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6337, -121.5);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0396, -80.1423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.9601, -81.3291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1788, -81.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.93, -95.2273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.122, -88.5194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7165, -85.8018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0447, -112.149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2481, -82.1556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0054, -76.5573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3582, -111.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8988, -75.7291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0983, -96.4411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6079, -121.856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2393, -80.8178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.619, -90.0711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2792, -72.8069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1943, -97.0937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7424, -94.2204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1607, -104.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0385, -83.4401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0322, -94.3053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.2616, -89.7891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6106, -91.7833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.233, -84.1768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3912, -79.3432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6264, -95.0271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6811, -89.4622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8325, -92.4419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7882, -106.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9089, -94.1126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7868, -78.4835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6963, -78.9225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3601, -121.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8901, -105.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3113, -90.9444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3923, -92.829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9628, -90.0176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4456, -86.4127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2562, -80.8653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2877, -87.567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0866, -83.7633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1603, -89.4211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0791, -94.7744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6326, -89.3467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9764, -77.8338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1648, -99.3154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3495, -80.6489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6056, -88.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.054, -83.6728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8959, -89.8124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.1071, -96.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1447, -88.9612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.404, -94.9922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9492, -99.8694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7409, -86.2668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4243, -90.4436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3877, -95.1356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1099, -75.3749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5876, -90.7022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4093, -81.9021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8714, -82.6469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5871, -116.533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0618, -71.2433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4155, -84.113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9128, -80.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1774, -83.7466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7819, -74.2014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1142, -83.6886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.0703, -93.2002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9914, -83.7348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3166, -71.4244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6813, -117.121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.043, -77.0486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.032, -75.9904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2173, -75.4516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6525, -73.7566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.82, -87.6561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5456, -119.384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0778, -73.4827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6283, -117.368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2492, -85.1624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1297, -115.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9101, -70.8106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.926, -122.517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2509, -90.9622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3936, -119.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6153, -73.1233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3263, -111.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9074, -75.0002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1409, -71.9659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5066, -110.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9638, -90.1121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2754, -85.6701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3846, -81.4091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4168, -104.229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8552, -91.9676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1956, -115.161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0769, -73.7699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8677, -84.1004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5802, -79.4266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4358, -92.4332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7247, -117.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1871, -72.9631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.494, -73.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6549, -73.7934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6825, -73.9789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6335, -79.0518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7458, -73.8128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4213, -77.4672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.2792, -157.755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1819, -80.2643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5563, -93.6176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9907, -91.8328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0791, -118.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5231, -76.1843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1003, -75.0301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.1223, -122.553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9155, -68.6832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3787, -91.0963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1188, -89.9847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6189, -121.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5565, -90.3942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2638, -85.5756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4347, -121.901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7651, -95.5524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1356, -96.1704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8555, -82.3264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9344, -97.23);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6092, -120.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9497, -80.158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.989, -118.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2446, -94.4622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3575, -80.6694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7425, -77.451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2498, -118.503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7613, -80.3553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7887, -117.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6066, -90.3746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2448, -71.7586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6196, -116.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.1895, -94.0145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4254, -81.4655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6397, -76.1586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0218, -74.363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3342, -104.906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7112, -73.8544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4306, -91.0799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.386, -157.952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2465, -94.5824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4049, -76.8104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7447, -122.171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7167, -87.6822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.1895, -80.2502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.0835, -122.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9781, -94.6791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2699, -94.4502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1788, -86.3057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4116, -74.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5922, -71.9912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7019, -80.3498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5076, -70.8963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8525, -116.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5227, -77.5597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8593, -82.639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3109, -76.6169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5169, -122.315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7372, -95.535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9315, -77.8122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.771, -76.2374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7579, -76.9964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0292, -92.6352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2328, -76.1398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1391, -87.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4862, -81.808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8621, -84.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7768, -77.2737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.917, -77.0319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7447, -86.0974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9981, -86.0042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.391, -122.096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9515, -84.5079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.831, -93.2871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8118, -80.3503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3898, -97.6417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7241, -84.7621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3744, -76.8105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0396, -118.144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.4449, -158.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.1218, -122.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1218, -111.638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0324, -88.1071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.4677, -158.001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4018, -98.7916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9738, -82.8746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9311, -118.115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3517, -71.1188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8895, -121.619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7658, -73.9896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8732, -87.9326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6767, -95.5607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0891, -112.043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6577, -121.636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0629, -118.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3733, -82.668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4558, -82.6294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8933, -117.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.148, -81.3532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7527, -84.1473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.2288, -98.7908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6797, -84.4884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0999, -115.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.681, -90.4937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6633, -83.2459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9593, -94.6721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8971, -91.2234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.4196, -158.005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9455, -95.5647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9609, -105.163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4973, -88.3921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.459, -91.0892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0349, -88.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7165, -80.3458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3736, -83.5934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0074, -93.3984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5882, -116.578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.52, -122.267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3157, -89.0751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6735, -93.8729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0247, -116.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.715, -117.162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2378, -83.3276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.375, -80.741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5824, -111.882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3219, -92.0387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0486, -80.7612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8482, -73.2425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6608, -80.2676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5859, -96.5754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.498, -77.5681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1157, -97.0697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2542, -83.1733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0476, -81.729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6004, -85.8346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6123, -83.9145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0201, -84.3179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.923, -122.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2922, -91.7963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.75, -97.0969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6483, -77.4064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4944, -84.6603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.4795, -97.2063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.659, -95.3557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3087, -81.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.548, -87.4711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1104, -90.3197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3959, -86.9693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.06, -80.2607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.7189, -121.474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.2974, -157.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7337, -73.8697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.437, -119.831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1029, -80.1474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8157, -97.3369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.9772, -123.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3358, -78.3919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.5367, -81.8093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.776, -119.247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.226, -80.6791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7759, -122.418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1382, -90.0315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8749, -96.7927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7465, -104.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8087, -87.6618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.7116, -94.5832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.6846, -96.4739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.131, -122.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5386, -95.1461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7905, -89.3709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8885, -118.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3133, -76.584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.297, -96.0525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.377, -97.5481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2251, -75.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6977, -81.3602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.734, -122.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6876, -74.2989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7048, -85.8466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.424, -119.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.3352, -122.59);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.639, -121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3323, -121.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7066, -86.6179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.653, -87.1539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2266, -79.6131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8968, -76.6197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6863, -90.3565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.127, -93.4843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5631, -72.8747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8312, -117.136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7475, -88.163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7637, -81.1154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2227, -84.4408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9952, -77.0965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.838, -116.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7707, -76.9604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7351, -87.5625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8079, -116.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.6863, -80.3657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1067, -117.49);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2241, -87.8734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1028, -80.8807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4615, -82.1924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7641, -73.881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4798, -122.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7736, -76.8871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7732, -83.9917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7368, -87.5888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9952, -84.3509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6917, -74.2017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0027, -118.087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.6361, -80.3374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8907, -76.8556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6567, -122.582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3317, -71.0707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9855, -76.0199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0556, -73.9567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7852, -80.3358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4018, -86.8614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.203, -86.1711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1713, -76.8655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0803, -117.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9473, -93.997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6515, -84.0002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.469, -86.6787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0804, -118.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4056, -84.2863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4465, -86.1661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5386, -90.5231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6795, -122.176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1974, -106.681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3129, -91.9601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0623, -75.2375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1883, -118.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5316, -82.6051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6562, -70.9188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1583, -76.5177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4093, -121.392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8439, -118.011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7014, -86.0019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5558, -82.3784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0902, -78.9685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9001, -76.9944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1747, -81.1433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7735, -106.381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4566, -88.8194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6579, -93.3181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1475, -71.4863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6731, -121.63);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6435, -81.3756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1748, -115.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2222, -84.5871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5221, -81.3441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6815, -112.239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3488, -94.3412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1471, -97.1715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0903, -89.525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5591, -95.3488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9286, -76.3174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4349, -82.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2997, -85.5689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1445, -77.2162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6651, -80.1124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7404, -104.822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6427, -86.3323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3082, -82.3628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.847, -81.7642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5669, -104.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.4519, -83.5019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6988, -111.049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0228, -82.4597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8508, -85.1432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9005, -85.2688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.4048, -120.277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9773, -89.1106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9883, -85.6373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7758, -122.403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0822, -98.5619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7733, -73.4842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5811, -83.8809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4058, -85.8025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1083, -93.2091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7733, -76.0572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6546, -75.751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4816, -121.404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1638, -82.3819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8274, -86.3767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5486, -95.0989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8369, -80.2538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8012, -94.1913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7946, -96.701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7955, -77.6141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4709, -89.0557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1608, -95.8865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1153, -93.2653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9599, -118.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.5514, -117.915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7713, -93.5317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7508, -73.9969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6861, -83.1338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.4641, -122.34);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6274, -77.5324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7128, -96.6841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3088, -85.7697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9313, -88.7688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7117, -121.724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9861, -83.9754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9602, -76.7267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.061, -98.181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2924, -81.7822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0222, -121.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.3995, -92.9261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5539, -76.1007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5813, -122.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6976, -89.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1909, -86.7993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6533, -120.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4402, -84.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7598, -86.5124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7234, -77.8941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.754, -96.663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1796, -96.0428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5516, -97.637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6531, -81.3426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.9064, -94.0132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9536, -90.1805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1812, -82.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7486, -117.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4578, -77.9878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0899, -88.7609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0276, -117.762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1123, -83.0905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.77, -80.3253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5465, -81.7288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0255, -87.8133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5481, -89.1302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1665, -90.2029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1245, -118.468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8547, -94.6785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4453, -122.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.54, -87.365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0726, -75.1578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.318, -119.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5243, -81.4709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7444, -73.8857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8403, -106.573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5392, -84.3655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0532, -111.732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.3288, -82.5304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1784, -83.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7513, -87.6831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1296, -86.566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1111, -72.5658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5636, -97.6516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4492, -70.9634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6026, -68.7721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2975, -74.3012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0252, -84.0481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5991, -89.7938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9561, -78.6459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0732, -88.0594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7814, -89.6213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2596, -96.0338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5462, -80.0168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8736, -117.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5557, -70.9253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2259, -119.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0528, -90.5053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1968, -115.263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3193, -71.7954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.336, -81.5917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0648, -97.903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2666, -88.3127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7197, -82.3872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1947, -80.2523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5238, -92.1126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6154, -83.4342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3452, -75.7571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7085, -74.2774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8382, -106.565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9217, -104.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1166, -94.7545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4235, -121.416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3227, -96.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.228, -80.2287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9586, -84.0039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3803, -81.737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5177, -74.0687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9159, -88.0077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8042, -70.179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8435, -104.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2329, -118.438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7471, -73.8903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.466, -84.9132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8402, -82.7626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9354, -117.404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.007, -88.1445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2821, -80.3485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2503, -75.8405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6986, -87.5929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1444, -85.7772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5788, -87.4619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2297, -94.5763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3563, -94.1801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1066, -117.82);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.288, -92.48);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0187, -80.6625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8639, -83.6125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8619, -82.3169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0484, -86.7571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3174, -81.8711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5162, -84.1192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.757, -74.0452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3506, -90.1505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4392, -119.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.361, -81.423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1592, -78.7429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.107, -122.57);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5, -86.8471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7656, -80.2187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0586, -83.6628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5382, -82.4051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4628, -82.6348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.7121, -80.2287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4356, -81.7587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5037, -96.4183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1301, -89.4953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2673, -89.7445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7541, -83.0352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.609, -98.5144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0475, -87.9381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7956, -121.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7412, -84.6566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7293, -73.9933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7722, -86.0398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.77, -95.3592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5061, -87.7907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8221, -71.3523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9015, -81.096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2851, -77.7913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0549, -80.0878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9261, -73.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4595, -86.4508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4434, -91.1834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9292, -79.7609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7276, -73.813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1374, -88.0053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6409, -70.8886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3846, -91.0649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4923, -73.0783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1478, -87.9561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7563, -73.9779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.161, -85.6605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7427, -117.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9646, -89.7951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3234, -121.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.8229, -83.2746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2023, -101.742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8799, -117.16);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7659, -81.901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5954, -89.8079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.779, -77.1894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3081, -88.1727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6105, -112.359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.308, -104.617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8195, -92.2351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1471, -85.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5676, -98.386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.3942, -80.0983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7641, -85.6074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0328, -75.1068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3939, -76.5275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.7067, -92.4575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1073, -83.7372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8736, -85.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7804, -92.4057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4162, -88.8873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7405, -92.7272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7433, -96.8342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.595, -74.086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0248, -79.5904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4509, -90.1375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.753, -100.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9919, -78.8223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3504, -79.7145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9721, -82.8086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6791, -74.4779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0441, -117.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.483, -81.7336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2352, -97.8763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2786, -79.9342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1243, -82.9894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1378, -73.3419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0572, -94.6206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.604, -87.6838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7024, -73.8142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.127, -95.1528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4135, -80.3953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4418, -93.7814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4358, -83.1071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3517, -86.3186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6677, -96.3711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.735, -88.9328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6388, -112.356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5972, -87.5978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.3102, -93.5572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7018, -73.8806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2985, -71.8012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6002, -93.6257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3187, -88.9802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.169, -91.775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6847, -90.3733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8823, -118.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1662, -82.9499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4061, -98.6294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4599, -97.7934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3931, -88.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4881, -91.1213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7025, -95.6437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.2202, -93.3571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0069, -87.6903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0354, -118.238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4502, -81.4718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7961, -90.2322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3913, -80.7963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1032, -83.1581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2959, -85.6842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2011, -118.431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5417, -84.2913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1504, -92.0938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.3826, -122.746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.146, -80.3307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1177, -76.6328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1015, -118.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0222, -94.6633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3545, -79.5448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7994, -82.7417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.659, -88.4185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2206, -95.5706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4389, -88.5272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0076, -82.5049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5818, -112.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4987, -98.7034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5671, -90.4763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5393, -97.5654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2663, -114.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8518, -119.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7305, -74.0006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1958, -115.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0496, -89.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2477, -110.851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0803, -119.048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.133, -117.933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8385, -68.7427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2818, -81.0002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6134, -73.982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6847, -121.179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1212, -72.5844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.3631, -68.5112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1039, -80.2503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.816, -105.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6016, -118.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7905, -86.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7401, -105.005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6, -87.5408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6673, -70.2917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2622, -76.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5128, -92.5516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9213, -83.8653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7851, -76.8942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2857, -75.3959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3124, -76.7321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2637, -84.2695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4324, -84.1935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4397, -117.62);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1505, -121.655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6492, -83.5268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0693, -115.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.599, -104.804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.102, -81.4662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8939, -87.6176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3225, -89.3858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1886, -118.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4102, -122.525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3355, -76.486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3051, -81.5631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5656, -119.08);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7254, -97.4229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4099, -82.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4917, -79.7397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8446, -117.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6135, -95.4198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1972, -76.8202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0782, -94.1695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4801, -98.3619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2398, -81.4473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9054, -84.4297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0169, -83.0718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0637, -118.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9227, -121.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.463, -81.6464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5566, -83.9509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7452, -96.812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1169, -101.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2082, -94.5481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4682, -98.6177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6027, -104.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7013, -85.7808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2747, -80.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7978, -98.6674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.0775, -97.6551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1322, -85.1583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8913, -87.8053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8335, -91.5486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9643, -84.0899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4231, -84.578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9287, -105.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9881, -78.8174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2288, -85.4438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0999, -82.9501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7827, -77.1857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.159, -85.6601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1565, -88.5789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8698, -97.6686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4511, -93.7219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.237, -121.804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9387, -90.8209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8045, -81.1834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4999, -90.665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.064, -82.5516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0257, -110.319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5234, -70.9217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6777, -91.5662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.235, -97.0046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8682, -77.1467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7592, -83.7113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7019, -80.2925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5473, -122.33);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7237, -86.3188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4073, -111.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.901, -76.9012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9932, -87.7837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0254, -84.8028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0948, -89.8588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.965, -86.3801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5396, -72.6537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2688, -98.8636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6092, -120.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.5312, -82.5018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7436, -86.6746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3687, -96.0087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6395, -93.1041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3472, -87.8375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9431, -91.6767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1566, -76.8219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6249, -75.4356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4422, -79.9993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3066, -83.0907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5809, -87.1841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.116, -80.3222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5919, -81.5255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4664, -98.6044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5769, -73.9898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6645, -84.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.439, -88.1381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2904, -71.0718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3439, -85.3404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0199, -96.7075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9198, -84.3788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7198, -87.7715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8128, -83.7891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7708, -89.8199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.345, -92.517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1844, -98.0404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9431, -83.7263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7601, -84.6367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8, -82.7089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7132, -122.444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0639, -115.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2674, -97.4116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8213, -93.5485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4509, -93.4308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5395, -101.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3369, -76.7128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.1666, -122.517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0567, -96.695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.0373, -122.804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9174, -95.6142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8158, -73.9586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4006, -122.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4701, -80.0766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4069, -77.5887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8488, -87.2693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.4925, -97.2151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0258, -81.0985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7874, -95.7192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7505, -73.6376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4774, -70.9567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3723, -73.7365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8052, -104.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.7255, -83.4457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6903, -71.1732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8336, -77.6964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5334, -82.5097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4986, -82.0866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9035, -80.0194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3853, -90.1488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0355, -80.1435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.68, -86.1321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7156, -95.5392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6776, -95.4939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0318, -118.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3386, -85.6205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9745, -86.1444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4962, -76.2982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9378, -87.9489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8771, -87.7438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.6387, -80.4484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0248, -80.7434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5802, -118.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6004, -93.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1875, -118.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8809, -76.1867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.7016, -92.4567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.2689, -82.4837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6976, -87.8507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.716, -83.6826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7302, -84.9659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2365, -80.7359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8106, -76.0331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.752, -73.7665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1447, -78.6971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1547, -85.2486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4806, -112.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0483, -76.2936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5456, -122.059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7402, -84.0982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1191, -87.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2122, -101.903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9257, -96.7688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3326, -81.5149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0154, -79.8964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3109, -106.75);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1393, -88.566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4541, -96.3347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.113, -79.8851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8603, -80.3256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0709, -80.0963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5071, -90.6784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3125, -74.1162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4552, -70.9595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5527, -74.4413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8049, -95.1632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7779, -80.2874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3092, -110.892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8821, -97.319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5221, -84.8884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7835, -106.422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2739, -81.7466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7066, -97.262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0984, -81.776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6939, -97.2712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6087, -77.4484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2844, -76.5489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1836, -80.7567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1239, -75.97);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0389, -75.1445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8599, -77.0555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9643, -84.9812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6558, -105.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9781, -93.2708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.455, -92.378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9439, -73.9972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0997, -80.7644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0291, -95.7487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9357, -91.3945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2702, -90.0966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.431, -74.51);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2546, -121.8);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.81, -95.3174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5421, -84.2286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.444, -75.9547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0172, -88.0802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3616, -81.6876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7662, -90.4268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6788, -121.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0958, -123.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9664, -73.9889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3506, -111.588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3271, -77.73);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6569, -88.4101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6906, -95.2199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9427, -118.406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6819, -81.8993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.929, -88.7479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8939, -77.2746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5201, -86.2101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5334, -88.1788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1649, -112.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0611, -82.9839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0776, -76.5456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4947, -94.3579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4843, -81.4592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8078, -118.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9046, -88.0311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.804, -81.9346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9559, -86.4146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8994, -74.5533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4177, -75.9188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2355, -80.1983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0606, -85.5801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0719, -79.4932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1143, -87.9164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.727, -93.1599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8555, -96.647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4451, -90.3753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8401, -97.3432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0467, -77.1091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.2373, -82.7288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3, -74.7534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3141, -81.7226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6868, -121.342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0334, -83.8695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.762, -78.7832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7852, -95.2189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4475, -82.5216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2044, -93.2618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3767, -99.8516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3689, -89.1277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.827, -104.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1426, -86.7433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2952, -118.417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.814, -76.1676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2512, -77.4982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3575, -83.0704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1865, -84.1677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0489, -88.0933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7823, -95.1852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7168, -83.4791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7647, -85.5416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1072, -117.934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8816, -73.9066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0297, -91.7015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5178, -119.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6646, -77.7089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0828, -75.3262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6131, -84.3487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9373, -118.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6717, -85.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7009, -85.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8519, -73.2058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6037, -117.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8279, -84.4919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8948, -87.7552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.7807, -122.543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2125, -96.1132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9152, -75.6836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0691, -72.0103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5334, -119.867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0758, -84.6542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9757, -87.6552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7361, -119.722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6442, -74.011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9511, -117.108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5939, -83.9922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4622, -89.2146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2266, -123.35);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7186, -117.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4679, -94.0684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8991, -94.5328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.609, -116.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3983, -71.0639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2845, -88.3592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8815, -123.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7888, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.0011, -122.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8333, -117.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0883, -117.694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0626, -92.675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6806, -73.9501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0307, -83.9294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0481, -87.7116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0515, -118.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9078, -93.0808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7368, -101.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3452, -91.4934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5658, -85.2614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5415, -95.0967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.751, -87.0793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2504, -85.6232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6721, -86.3179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9979, -75.2333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.7839, -122.489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.649, -88.1589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9877, -118.365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5344, -89.5748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9101, -90.0569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9375, -88.0013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2074, -92.6869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8649, -68.0047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0254, -80.1709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1413, -78.9941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6496, -97.3327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4007, -78.4357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9562, -75.3213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5461, -77.3655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7201, -88.1575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.945, -82.5194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.882, -87.6399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8756, -111.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1528, -118.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9124, -95.4816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0895, -117.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0792, -84.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1173, -85.5508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.272, -84.9827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1532, -87.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8969, -77.0065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6085, -86.3752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6662, -71.3035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6221, -73.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4967, -89.114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7762, -73.0366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8866, -85.5181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4089, -91.0158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.2163, -81.5182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6133, -83.7019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0484, -84.248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1152, -115.209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3359, -76.4846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.7522, -84.2469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5814, -74.2935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.956, -84.0569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6944, -86.2699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9001, -124.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3061, -112.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2403, -81.6178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.962, -121.764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9939, -123.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.5227, -80.3981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6362, -70.9305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1017, -115.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.056, -82.8635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3545, -77.4132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8964, -77.1264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6408, -111.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9666, -84.4111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6184, -83.6057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.3366, -93.0087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3883, -106.717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8441, -77.1131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9188, -118.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7882, -78.8304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9888, -80.9731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6226, -85.2077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7455, -73.9771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.174, -72.507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8112, -84.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.795, -81.4352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5748, -105.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7404, -108.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3213, -90.3261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0433, -81.0084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8987, -71.3549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4745, -121.447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4695, -98.4634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9336, -78.8881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6624, -96.8239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9554, -93.1096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8074, -87.7435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9695, -87.4942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5321, -97.6142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7637, -73.9754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.9597, -82.0689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9395, -80.2771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6522, -122.492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7903, -68.7768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0201, -82.2448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5519, -81.4969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6113, -82.5172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2705, -84.3773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9194, -93.4269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9546, -72.9326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1769, -85.8206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4842, -98.4013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1075, -81.1551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5683, -84.5381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6386, -111.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1676, -95.5057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6015, -74.3557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0081, -121.888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2993, -71.3851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5336, -93.6716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4689, -86.3967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.9081, -114.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4121, -97.691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2511, -121.831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5999, -111.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8849, -78.8545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8505, -104.758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3098, -76.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2527, -76.7643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.664, -81.3754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5995, -111.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.77, -94.9778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2145, -97.7341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2011, -84.8454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6311, -74.3992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0024, -77.103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7413, -96.9277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8649, -97.1751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.373, -95.0896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4966, -89.0363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2008, -86.5653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0633, -80.3621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0893, -90.1356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1989, -118.188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7774, -104.847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6755, -111.899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0999, -80.6724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0766, -86.2021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0455, -87.8853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0029, -94.5519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9414, -117.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7223, -81.6396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0522, -94.6815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5396, -90.0223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.3812, -122.248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7985, -77.8559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4214, -97.5077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3544, -88.27);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0863, -113.584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7222, -91.3922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0855, -80.6964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 20.9718, -156.677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9384, -77.0868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.837, -117.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.824, -89.9821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0929, -74.3739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0681, -75.6965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8313, -95.5631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4525, -87.1261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7055, -120.827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1773, -93.3929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5838, -117.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4514, -96.492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.897, -104.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0266, -83.7302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8443, -87.7324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5134, -98.5353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9596, -87.7477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5303, -119.814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4344, -79.7511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0713, -117.556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3606, -80.0631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0526, -118.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3991, -99.7595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1779, -80.268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2426, -77.8917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7338, -96.6158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.0803, -97.6998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6191, -122.476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2599, -121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5937, -83.6234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0058, -118.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1229, -76.3921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5216, -88.1843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9671, -87.9489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.961, -85.8375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7508, -73.9969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6891, -86.3849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6061, -87.0654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2891, -76.6213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7607, -88.2427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1988, -81.8005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.7416, -107.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9097, -112.466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9201, -77.0003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0194, -82.0421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2986, -71.4482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0435, -94.4154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1975, -87.4794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8626, -77.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2379, -115.059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4279, -88.3779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.318, -94.1579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8359, -97.0099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8602, -76.897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5461, -93.6447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1666, -94.8749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1476, -77.5952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5534, -98.4674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0894, -87.9058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1109, -81.2369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8595, -80.3145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7672, -91.6411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.158, -81.2482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8086, -119.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9703, -85.6588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0835, -118.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7896, -78.6628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8184, -87.6654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5434, -119.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8359, -87.591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9173, -78.4669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9129, -85.6564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8096, -82.6998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2373, -86.2428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0058, -78.2079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9037, -84.1187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9425, -77.0768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6313, -121.22);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0234, -96.8852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1038, -95.8513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.9323, -81.9305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7153, -92.3424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2632, -119.238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1985, -73.1221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1144, -115.119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0504, -83.2953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4191, -82.6748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4907, -121.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0917, -76.8094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0611, -99.1682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9448, -103.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7702, -93.9199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8327, -84.9376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3779, -82.0622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1396, -71.1486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3054, -76.6614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.18, -85.2758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0353, -82.6526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.1424, -82.7406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2273, -84.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.48, -78.4026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4935, -93.0818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8985, -123.038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1881, -106.82);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.6741, -92.1064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1171, -77.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0705, -118.268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8808, -87.7269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5306, -117.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3231, -79.712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0459, -118.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6617, -83.741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3597, -72.1162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5708, -75.0551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.859, -84.6705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.403, -87.3427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7502, -90.0713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0776, -108.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9016, -90.0578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6885, -88.1236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0649, -106.191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.874, -73.8701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8593, -75.7054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4547, -71.5676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1424, -109.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5264, -122.538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0692, -123.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1087, -78.9512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6784, -91.9118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.9951, -81.2111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9293, -71.4383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1406, -93.1633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9068, -87.9025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2608, -103.801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9629, -105.15);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9165, -74.0786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2493, -76.9142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9982, -79.8101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.848, -87.9455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4645, -80.0592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2364, -75.241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1801, -75.1056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6091, -98.4745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5579, -76.3703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.231, -80.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9398, -69.9759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5144, -70.9016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9579, -74.9792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8446, -73.9149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2052, -84.553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6826, -84.5999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8968, -87.6277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5662, -90.0348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.685, -98.1275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3596, -72.1941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0206, -78.8785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9891, -75.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6878, -70.2935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4435, -79.2294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.698, -76.0582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5968, -74.4785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.689, -74.9922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3317, -74.5849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9335, -75.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7498, -87.9336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0065, -83.9638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0036, -88.0041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5476, -85.7759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6594, -73.7011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7878, -118.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.08, -89.3821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.342, -124.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8522, -86.8911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6453, -89.6723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.263, -80.1727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.582, -72.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3117, -89.7695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.809, -86.8158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.3057, -122.644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7783, -80.3844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0963, -80.856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.988, -89.65);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5264, -71.7381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6076, -121.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4762, -105.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2902, -80.0762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4494, -80.1735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8282, -95.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5057, -81.6894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8729, -118.393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1067, -117.649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3915, -97.5114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1805, -74.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0631, -117.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2313, -123.128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5715, -93.2137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7933, -98.0778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7272, -95.0376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4525, -85.6717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8977, -84.5658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9535, -82.4912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2021, -97.1679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.67, -84.5886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6145, -80.6409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0134, -76.4848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8466, -70.9131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4795, -73.2132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8183, -78.6719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.032, -73.7705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6891, -77.0682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.979, -84.5329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2701, -82.8209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9131, -71.4038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0476, -117.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.335, -94.181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6986, -88.0681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4686, -122.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7008, -98.0942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5256, -96.4975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7834, -87.8743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.545, -74.5867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.7299, -122.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9965, -88.3164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.074, -117.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5554, -95.9112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.2948, -93.7977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2739, -85.903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1918, -81.381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9144, -91.3894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9973, -94.1984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3768, -84.9146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4111, -110.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4558, -80.1604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3548, -98.4795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9945, -74.9945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2649, -80.3274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6577, -111.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.392, -96.8175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8725, -84.5985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1383, -79.8478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5075, -87.6077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.2763, -81.0831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6778, -80.2024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4702, -114.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0746, -84.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6853, -81.2801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5435, -93.5617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1153, -83.4932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9086, -89.3509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.731, -120.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6249, -96.5422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5092, -95.1886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6116, -115.391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.836, -90.7113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0824, -87.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7329, -85.8855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5712, -93.2056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.6647, -123.813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8963, -76.9066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9548, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6621, -74.2607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5826, -83.611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0313, -91.6094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7789, -96.8031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6627, -71.499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8109, -77.0794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2489, -81.555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3601, -81.7357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3859, -81.3689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7449, -121.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.2047, -84.9984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6043, -75.7928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7716, -118.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3132, -76.4643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8229, -79.8222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9726, -88.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.908, -84.3547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9828, -71.5148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0492, -70.7712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3515, -83.0464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4347, -77.8188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7608, -80.3905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9126, -84.8227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3743, -80.7006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.816, -77.0494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6792, -97.1988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7421, -92.8682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0994, -73.9563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3666, -119.043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7523, -112.087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7305, -83.8358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3036, -84.1438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0757, -86.8974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.559, -92.9141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4767, -80.1211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3249, -89.3745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0691, -90.6788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9158, -84.5878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7699, -95.3744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6722, -77.461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4186, -81.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6385, -76.8967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7984, -121.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0384, -89.9763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1537, -119.483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1106, -76.8369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.155, -95.4731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8656, -96.8447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1807, -110.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1258, -71.6463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8013, -96.1796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7201, -102.656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8677, -97.9386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6864, -73.8241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5806, -97.1325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8563, -87.5522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4218, -83.2685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8741, -117.924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2244, -88.2463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3716, -93.4806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.822, -90.6999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3195, -121.577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1339, -85.5036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6413, -96.2129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8427, -95.5269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8837, -94.723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9074, -83.4051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1711, -85.4846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4645, -121.141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0361, -118.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4875, -79.2001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1857, -80.2222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3299, -81.6034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4574, -83.9331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6939, -79.896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1746, -97.1415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4652, -91.1125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4216, -96.593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9777, -92.0288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7178, -77.9342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3471, -82.2442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9259, -118.239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9453, -118.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5352, -104.793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.153, -80.2831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1558, -87.8509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9456, -82.3399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0816, -77.0309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5453, -122.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7383, -72.1979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.619, -98.4226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9407, -82.3685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4484, -95.4232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.344, -157.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9882, -96.1261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3777, -93.5855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41, -81.9965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0956, -83.6768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.007, -115.114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1957, -115.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8227, -91.1387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2889, -111.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5649, -84.1765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2868, -81.9826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.9421, -80.1914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0547, -82.3934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6437, -86.5665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.694, -121.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4664, -97.5295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9655, -87.6551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6383, -112.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6886, -77.4408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7728, -89.6892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1217, -70.9158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0975, -96.0852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0222, -87.3389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8297, -100.867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6284, -95.2287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9993, -91.952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7915, -88.2676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.1287, -80.6354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0673, -93.2189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9102, -78.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4527, -122.723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9047, -79.9556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6846, -73.7954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7293, -88.6317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.251, -86.7184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4571, -94.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0613, -88.3154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1812, -88.3567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9415, -82.9965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0156, -97.9398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0674, -118.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1138, -80.8905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2874, -104.597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2568, -94.3455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7727, -90.4917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4968, -90.1145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0888, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0108, -78.4493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9348, -87.8849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4327, -70.7705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5884, -81.3648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9659, -121.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4649, -79.829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6665, -92.9863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9526, -80.1657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4494, -87.3354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.5919, -80.3798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4238, -98.4874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6961, -87.4528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4736, -82.527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6714, -90.4372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2947, -83.8781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8746, -84.5829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2969, -82.4092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.2645, -119.285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8396, -73.9156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2894, -76.6136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.0937, -97.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8314, -78.7538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2751, -81.8702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9239, -97.0786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9579, -88.0806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0375, -121.305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8274, -86.0687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6003, -75.8275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3583, -94.2847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3039, -122.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2182, -97.4898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.2605, -90.4781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5805, -82.7158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2972, -80.0272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4409, -84.3386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6883, -93.7801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5871, -84.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8649, -120.417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.55, -84.5515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5597, -96.2572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3848, -79.8626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9299, -85.394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8409, -87.3088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7834, -81.1839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9691, -70.7138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9461, -73.0702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0414, -80.6578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1963, -96.8999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.645, -90.538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2148, -76.8777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7799, -80.4599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2008, -84.7916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4104, -81.3498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7509, -93.0823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8014, -90.7001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0526, -86.2178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6674, -95.4456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9629, -87.5439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2604, -80.4252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9157, -80.3363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.091, -94.4768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8414, -96.0575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3857, -97.7326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3031, -74.6759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7414, -75.583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8207, -81.7241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 20.8766, -156.455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1926, -84.2776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4712, -77.6498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4811, -81.6053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2715, -76.8448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7549, -95.4028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4726, -81.8806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.453, -89.1003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9216, -97.4901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9969, -94.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32, -106.606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.15, -80.2249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.92, -75.2645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.9221, -95.0586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9163, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9195, -118.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.665, -75.6049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.842, -92.822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6862, -78.6043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.068, -75.3112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.118, -118.368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9536, -90.8005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4998, -119.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4274, -71.0414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9602, -118.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2395, -76.6135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.7842, -122.486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1757, -93.2768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6743, -119.228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4322, -84.1799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7255, -74.182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9583, -75.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5182, -80.1636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.3118, -119.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4001, -89.0265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2646, -96.0901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4457, -90.9992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3645, -82.0776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5364, -86.0007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.4527, -81.9542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.993, -78.8693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3124, -90.1779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0498, -88.7482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8209, -87.3994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3955, -87.6835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3415, -87.8952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3957, -97.8905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2735, -81.5791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3665, -89.0318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7599, -117.857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9436, -122.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3985, -157.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0993, -102.619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2844, -76.7528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8595, -112.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0261, -118.431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9545, -81.2328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7869, -86.9594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6802, -86.1956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.0255, -91.6815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1902, -96.6093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8155, -118.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3258, -104.7);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.8228, -81.8873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9931, -92.3249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4064, -88.8048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7911, -122.369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4311, -74.423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.3725, -122.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5657, -89.6373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3945, -91.3116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2807, -78.8626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2108, -76.9617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8799, -84.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9138, -117.459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4465, -84.3245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0696, -117.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6085, -85.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8821, -97.9166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1234, -86.0132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9284, -84.551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5945, -98.4035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7263, -90.5247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2667, -93.2255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0047, -106.024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5695, -83.6573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9425, -85.6447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1257, -84.4849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7735, -80.2118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5441, -83.589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6523, -86.8099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4197, -97.8917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.505, -122.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6998, -89.6095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8129, -95.544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6226, -105.111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.728, -82.7179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1928, -98.1296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3719, -86.2204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6005, -87.8925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1466, -81.5096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6709, -121.167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.703, -91.1765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6281, -89.6183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3499, -92.3693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7866, -88.0717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2903, -88.3152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1855, -78.1417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8674, -80.0725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8644, -82.7286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8812, -104.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1374, -94.9643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8946, -79.9061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.1569, -88.4636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.0546, -81.3036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7669, -73.8155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0674, -82.898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7557, -96.4662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3239, -79.575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6493, -77.6006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3887, -85.765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9974, -78.8985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1911, -101.378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7977, -117.249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9437, -78.9711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6633, -79.8333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4561, -88.2713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.598, -101.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8827, -90.121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3129, -88.9566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4309, -98.4054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8121, -94.473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1712, -84.8991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0533, -84.7165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4207, -78.808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8441, -81.5012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6641, -81.6746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7097, -97.0027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6593, -83.7453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.7339, -122.47);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7265, -73.9859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7822, -82.6797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9481, -82.9451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8698, -86.1407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8753, -88.3383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.628, -84.4785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1457, -90.7003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3256, -94.7259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6863, -85.4839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5192, -91.0291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1817, -103.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8839, -74.6615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7644, -89.3348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1074, -80.3628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9573, -87.8727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4469, -89.0309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4426, -77.5836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7665, -92.3876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.159, -95.9428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9473, -118.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9959, -122.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8317, -80.2613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1117, -94.5318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0389, -76.9905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.9246, -87.7394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2818, -80.2704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7332, -77.4744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.147, -75.9011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4519, -88.087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4389, -90.1541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.262, -90.5705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8538, -88.8608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5727, -92.5818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7788, -88.3155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5797, -112.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2321, -83.2698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3365, -97.6938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4877, -85.5949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7314, -84.4703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.226, -81.363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0123, -81.0416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.8004, -88.0722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4358, -120.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8316, -82.3067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6351, -81.6816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5732, -73.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3965, -84.7442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0435, -118.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.301, -106.775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5014, -92.1497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.604, -87.439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3913, -86.2688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1785, -73.1893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1709, -97.9911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1607, -122.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6015, -95.2176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.726, -82.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2535, -92.2694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6809, -113.076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8581, -96.6459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0639, -80.2836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.407, -75.0392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8815, -72.5584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8938, -81.5642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.157, -93.2337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1781, -85.8055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.0113, -95.4203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6056, -81.3964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8587, -78.8251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1381, -79.0476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8367, -96.7068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6133, -117.069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9322, -96.8071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2752, -85.4293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.932, -86.5705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8781, -87.6312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9424, -89.3835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1592, -115.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8422, -84.768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3233, -78.9564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7411, -73.9137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2799, -89.2419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6424, -110.572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.477, -88.3351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1741, -96.4998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0411, -82.7475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9156, -82.2373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0064, -75.2879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7865, -87.0296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3469, -89.2627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.9256, -92.6526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8213, -90.7054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7321, -89.9058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2496, -122.627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3997, -86.1629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0052, -95.4399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.2201, -119.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2562, -94.1984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8064, -85.4522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7585, -77.4628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2502, -87.8476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7949, -85.6625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0843, -87.8002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.415, -89.0704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.205, -74.7595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.652, -82.3127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9021, -76.8379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.4914, -84.3688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8869, -94.8772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.132, -87.8761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3384, -97.6923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3733, -77.5022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2153, -76.8579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4046, -76.7873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6508, -80.2074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9272, -89.8873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8578, -86.3923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0743, -85.2759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6564, -122.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9023, -118.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.267, -89.0805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0258, -87.8529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2618, -118.915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0962, -93.2454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7058, -87.7015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7226, -97.4616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7742, -95.2465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6962, -82.0099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5261, -87.4714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2996, -121.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4413, -77.6645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5274, -86.8014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2393, -81.3641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4173, -91.0661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9119, -120.004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.5023, -97.8336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6967, -98.1027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4841, -107.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2647, -103.622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6437, -85.3512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1923, -80.7958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.36, -84.3373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7023, -111.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.5339, -117.905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5169, -122.68);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2582, -118.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5881, -121.305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8361, -75.2969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.454, -79.31);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5627, -111.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.594, -88.0388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7403, -104.86);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2444, -76.8366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.34, -109.525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1023, -96.6785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0678, -89.4042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.9701, -94.3375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0365, -77.0929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7702, -87.4385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.1572, -122.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5184, -88.8903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4376, -74.0491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4376, -74.0491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.823, -91.8906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7713, -78.0215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2686, -85.1636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8258, -107.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1777, -84.2492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0879, -82.4598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3309, -96.1128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2334, -98.1783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4492, -93.1704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5913, -88.4305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2305, -80.2975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0931, -123.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9715, -90.1314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4322, -71.687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9985, -80.6213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4613, -90.1112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3161, -82.9977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3991, -83.0011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3509, -81.7587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.8575, -81.7833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7387, -97.0726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0444, -82.505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1042, -85.8686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9167, -95.4132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8935, -82.3199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5386, -81.6165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.57, -81.2347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6743, -95.5625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.93, -94.7238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.1628, -122.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1314, -85.0094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1803, -81.5541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4461, -79.1222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2777, -76.8219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9674, -84.2843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6917, -90.3903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.511, -84.3063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6577, -122.687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 60.5601, -151.234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.395, -74.5423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8494, -117.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8118, -95.4596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2381, -86.2623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0566, -118.426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4819, -93.7523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8311, -76.2613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.784, -108.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9421, -94.7016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7842, -84.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0016, -121.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.7115, -121.499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0147, -122.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5633, -114.481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.37, -78.9784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8576, -104.963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2305, -121.774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.959, -96.0095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4217, -73.7144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4449, -81.4709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7722, -78.6383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.52, -122.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8092, -117.853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5049, -82.0094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.256, -81.1184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7801, -73.5594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8934, -87.8841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1313, -82.7986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5744, -72.5917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2953, -79.3958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.2643, -96.6175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5263, -98.6943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3243, -83.387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.668, -90.6175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7424, -104.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9504, -96.7686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4584, -90.6527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.065, -80.3021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3202, -97.4874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8382, -97.084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7539, -89.6802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9787, -115.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5764, -101.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7096, -73.5913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1631, -81.4757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6007, -88.6077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0699, -79.2708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0104, -85.0714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7014, -97.3354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0182, -80.4206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0003, -84.0698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3731, -117.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.358, -83.6506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.659, -80.0012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6978, -104.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7199, -81.1107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9987, -96.9114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4516, -109.549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0106, -88.2103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0247, -108.406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1171, -117.097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.875, -94.3758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8424, -84.3273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2898, -85.9134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1491, -105.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.862, -85.9734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.0963, -122.191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.657, -117.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6016, -77.7293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.802, -88.1016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6103, -80.0537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6352, -95.619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7684, -80.366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0278, -76.9174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.439, -88.8957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7007, -87.7399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.533, -118.624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0586, -94.3046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8376, -119.699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3026, -157.847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.297, -88.1408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8031, -117.943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5987, -93.5066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5597, -111.853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5221, -87.9472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2919, -111.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5944, -104.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1281, -94.6169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4543, -75.2132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2531, -84.7946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2621, -84.4696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3777, -157.729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9893, -76.8213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9977, -80.0388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4011, -82.4521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9968, -115.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6609, -119.88);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5679, -84.3102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8229, -117.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.061, -74.141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.1422, -82.463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4207, -87.2388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6754, -86.9123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0506, -75.6627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9684, -81.9292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0573, -88.1152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.895, -86.8956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8825, -85.2702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4803, -97.673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7595, -73.9654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7791, -82.3483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4954, -73.1223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9074, -89.493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5791, -97.5674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1073, -74.0364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5067, -78.741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8421, -86.3919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8132, -106.557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0205, -77.0144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7165, -73.8101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9685, -82.5936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6465, -73.7543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7197, -73.8453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9491, -80.3752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.7427, -87.82);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7355, -77.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6347, -80.1542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4207, -122.094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6617, -70.2018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4704, -87.9425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3001, -120.494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.634, -83.7431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.246, -77.526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2132, -119.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4805, -88.3063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2884, -72.3899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4797, -104.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0434, -118.422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0193, -118.406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1797, -85.8115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1804, -69.2754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8694, -95.3298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2811, -81.2245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6545, -95.5667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.067, -117.263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.0869, -81.3245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8263, -77.3142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5159, -74.4887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6914, -82.8368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0616, -111.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3954, -157.969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5953, -121.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.937, -117.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4265, -82.1441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3303, -82.9759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9144, -75.4308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1539, -81.8631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7507, -106.342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3075, -121.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8348, -88.7488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8644, -96.7007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9603, -90.3834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0876, -76.1646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1706, -82.8193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4867, -94.2078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2404, -111.322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5547, -80.8553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7281, -73.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6031, -82.8993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6109, -88.3154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.0795, -123.119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2301, -92.0433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9671, -122.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6251, -74.2445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2873, -76.479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.256, -83.6287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7529, -84.1389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4186, -81.7588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4116, -81.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9661, -77.3965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.011, -118.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4648, -81.7605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1624, -88.4305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3434, -75.1895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.3868, -122.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8935, -96.8037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9337, -118.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5876, -121.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7984, -77.5177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3997, -97.7465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8604, -85.9766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1002, -88.2935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8019, -86.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2582, -84.3412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8048, -93.1448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9301, -77.639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8393, -71.8764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5291, -74.34);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9118, -80.58);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0776, -111.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2251, -83.4852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0324, -122.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7697, -82.7696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8549, -77.3159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8726, -80.2424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6885, -95.5688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2052, -96.0808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6293, -74.3075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.585, -89.9108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7269, -82.4923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7483, -108.07);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8748, -81.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1142, -84.6249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0068, -91.62);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2338, -77.9969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2777, -72.5385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6451, -79.6905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2372, -83.3503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.1841, -80.5925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6792, -70.9407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.2716, -80.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.514, -107.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0404, -118.428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7334, -90.3913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0795, -93.0569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.2171, -85.3608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3482, -111.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1329, -81.7823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.437, -86.6387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9173, -118.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7256, -76.6586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.5794, -80.3678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2883, -85.1992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7689, -90.2804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0941, -93.8062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.313, -119.781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6544, -95.5476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2626, -80.3651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0354, -86.7914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1266, -97.728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5309, -96.8215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9194, -88.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5112, -72.1139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0857, -74.2628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1195, -87.6364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8825, -82.3771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2448, -122.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8127, -90.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7631, -105.4);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8414, -77.2065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1524, -118.368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1688, -80.2956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9095, -82.7784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.1581, -122.402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9928, -88.048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4506, -89.7811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7403, -105.121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3287, -72.9663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2284, -83.2297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7976, -84.7382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6143, -117.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5178, -104.765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4699, -98.6504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4442, -122.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0488, -84.2247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.8014, -122.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9267, -84.3342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7719, -71.4529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3372, -122.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1756, -81.6276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9294, -94.6676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.382, -81.4871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1875, -84.7324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4926, -94.2568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0036, -85.7695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8608, -70.1018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8415, -79.1446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8882, -87.8342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4649, -86.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.29, -82.1741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7291, -92.4948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6353, -87.0162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6927, -78.5833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8003, -92.1296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1399, -93.9203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1401, -85.6305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4406, -86.0832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6054, -122.869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4803, -77.9932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3156, -89.8896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6919, -88.5444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9142, -81.5277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0209, -82.8662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9997, -97.2299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.1342, -67.8397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7434, -71.1514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.1994, -121.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4568, -90.9563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8263, -85.9399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7908, -80.8562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6657, -86.5625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2328, -80.4181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1371, -83.4236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1306, -97.0595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2686, -77.5813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8269, -97.594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5864, -84.5938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4538, -122.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7798, -122.432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3564, -94.0789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2286, -85.5777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0443, -95.6763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1007, -94.5833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2118, -78.0622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4619, -112.393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8643, -77.0593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7643, -94.4162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3765, -96.1336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7784, -84.6061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6791, -71.5786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9989, -93.2634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9856, -85.7846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7529, -106.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3179, -95.4361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5811, -97.6383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1866, -118.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8253, -92.3829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9928, -94.7128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.1738, -81.0315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.25, -77.4106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.529, -75.5062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8401, -73.8772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.9772, -123.805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6067, -122.398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3099, -157.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4254, -81.4743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6772, -90.1661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7238, -85.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0237, -87.8965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9932, -80.5391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6646, -73.9237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4328, -97.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5613, -85.0735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3032, -83.1205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0889, -79.7742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1901, -80.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5631, -122.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.6846, -99.4609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8668, -80.3051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.026, -76.3633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.0607, -82.4545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2698, -118.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3073, -82.6061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0714, -106.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6521, -95.0275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5729, -82.1934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0785, -80.8786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6165, -76.9225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5822, -77.7673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0575, -73.5151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.401, -95.2458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1, -85.1562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5221, -97.8309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7859, -123.014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5872, -82.4865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4419, -83.7567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.784, -95.575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9012, -97.4901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9916, -93.4615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3778, -75.1655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2059, -95.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7815, -108.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1158, -97.7293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8842, -97.9217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9036, -118.209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2623, -84.4232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7851, -84.4073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2643, -109.839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3432, -108.712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8183, -68.8124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.5458, -87.4186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1556, -92.7819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6908, -87.8097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1723, -118.372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4616, -82.5408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9447, -91.7852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9029, -81.3202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3345, -94.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9752, -100.883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9807, -84.4994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.078, -117.632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7694, -121.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4056, -87.2754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8632, -118.393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6942, -95.2112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0064, -97.0198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.571, -116.57);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9479, -74.9064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9227, -88.516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1586, -89.387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.389, -100.803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.8125, -88.0605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3666, -85.0706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2972, -119.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6364, -95.1485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 19.6954, -155.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0899, -88.9088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4157, -87.7642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.259, -71.5806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6049, -96.3391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0748, -87.3773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7532, -108.753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5266, -87.8864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1236, -97.0512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3138, -71.2118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3845, -82.4854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9867, -80.1427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8685, -75.2888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.102, -85.6809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1213, -117.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3172, -81.8579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8799, -87.7781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9813, -79.2369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0243, -80.6327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5631, -90.177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9406, -123.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2259, -119.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5939, -81.8692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7175, -73.5939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.2096, -114.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4119, -71.2337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.017, -83.5179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4736, -110.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4718, -95.5307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5367, -91.0035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0215, -80.2964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8995, -96.7685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5931, -85.0426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6396, -86.614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0006, -102.113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3003, -84.3606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4368, -74.3005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5262, -93.6011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.179, -94.3248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5047, -87.8377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2456, -111.97);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9233, -82.3265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6194, -76.9257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8338, -87.8978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8035, -76.0829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3745, -86.4764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.81, -102.409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6367, -81.4521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2184, -111.843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5058, -77.6029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7396, -121.136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4373, -81.6975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.776, -90.2391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9633, -80.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0342, -84.4539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2407, -93.3038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.273, -81.8019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3965, -119.513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0785, -94.3995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3171, -95.4368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1229, -80.0854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0723, -83.445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0556, -92.4986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7789, -86.45);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0466, -85.2871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8699, -89.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0196, -87.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9302, -118.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7743, -117.937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9126, -74.0349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9892, -118.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6366, -90.1952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1067, -117.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7997, -81.3937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.8126, -81.2734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8475, -86.6267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8952, -73.2037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2408, -78.1971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8471, -87.9461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.02, -87.9692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9346, -89.0685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.398, -105.822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.5069, -99.5037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7387, -114.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.207, -78.3982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.439, -122.751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8462, -97.5864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8843, -84.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.6279, -80.3716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.1737, -81.0319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.642, -95.5725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9234, -82.3246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8496, -96.6832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1394, -117.981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6096, -122.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2887, -93.1332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0199, -88.1528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6483, -98.0964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0783, -94.4773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.914, -75.4343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1919, -81.6051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.0604, -82.4547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5743, -95.9032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3378, -82.9514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0904, -75.2225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9624, -83.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2746, -118.412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4942, -85.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9728, -86.1825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9713, -82.4527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0483, -84.0937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5251, -87.992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.9109, -97.0448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4379, -73.2105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3981, -94.7047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0829, -85.2563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5679, -81.2179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2227, -87.9238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5899, -121.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.833, -85.9466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1316, -97.6182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9514, -77.3346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3773, -83.7562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1881, -118.319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4843, -75.6928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0123, -96.8316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2311, -86.5131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3239, -79.4973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5978, -77.6215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2902, -72.9588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7207, -112.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.9104, -93.9955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9215, -94.5839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0402, -88.7201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.72, -71.3199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7164, -89.5056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.613, -93.2358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9304, -76.5648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5037, -95.115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4934, -97.5142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6475, -84.795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2074, -84.057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0383, -76.6741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9636, -85.6957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1574, -84.8164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0409, -77.159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7323, -80.3777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0824, -78.2132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6768, -84.342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0419, -76.3861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2867, -81.5275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.369, -83.2752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4939, -76.6497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6814, -77.5891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.117, -88.0542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7796, -83.5665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8564, -84.5895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6691, -73.9307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0913, -118.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6916, -75.477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9317, -118.352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4696, -85.0287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9243, -90.6482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4001, -88.7446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5837, -117.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9194, -88.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6246, -78.4716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0806, -76.6875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3922, -81.4736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4893, -86.0639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8116, -80.3813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7188, -73.9883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3074, -82.242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9809, -79.9784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.4943, -158.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5538, -71.7842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6862, -73.7936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7786, -82.3105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3406, -122.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9662, -95.6274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4059, -88.1813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8586, -91.2406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6014, -93.7716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6504, -77.6062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8444, -96.7381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8717, -83.7582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3869, -121.86);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.321, -120.21);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6865, -87.6419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5894, -111.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2716, -97.6972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1103, -97.6347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9138, -73.8536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4238, -119.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9736, -78.2165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.674, -85.6595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1302, -117.068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.716, -80.2748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5443, -98.4108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8849, -93.9419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3002, -78.5836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5463, -79.7599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2967, -89.0786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1517, -123.199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9408, -81.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1978, -84.8079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9784, -87.6281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.364, -89.1642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9823, -84.665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7723, -86.1565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4078, -84.6076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6084, -117.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4209, -77.4182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2183, -97.4244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9032, -118.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2118, -90.4003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2932, -106.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.228, -114.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5142, -119.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4717, -88.0939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1287, -80.7686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4685, -106.826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0959, -72.5868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.6862, -80.3824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6583, -88.0001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9708, -118.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6295, -81.7571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3, -82.6964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1544, -92.4003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.077, -111.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8167, -87.6805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8629, -74.3883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.819, -82.5048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7542, -92.4049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0458, -77.1125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4942, -88.5583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5784, -81.7025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9473, -90.3522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4366, -111.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5101, -81.6036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2127, -69.8142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5667, -75.5125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7282, -84.9395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6453, -81.6085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0656, -78.9347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9672, -85.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3104, -85.1258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9438, -83.8543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2168, -85.5401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5507, -98.6642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8718, -84.5871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4781, -83.0057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8677, -78.7097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8795, -97.3809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0049, -81.6885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8542, -85.9441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7808, -77.3965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.273, -80.2817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7384, -84.4259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0422, -117.487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1266, -120.597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.16, -81.6329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3737, -122.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4665, -87.2601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3423, -72.1248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2138, -71.5125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0052, -80.4397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1068, -117.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3129, -72.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5466, -98.5087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1023, -94.4372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3853, -77.2555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9149, -94.6683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9892, -75.2177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.546, -98.3674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9083, -96.7008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5092, -83.2967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9816, -118.051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2319, -77.1434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.8401, -83.3205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5902, -73.8961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9528, -85.2456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9987, -80.6331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3359, -75.4659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.0487, -95.4738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5592, -95.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9746, -74.5843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9254, -83.3651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8095, -71.1028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8285, -103.015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1766, -113.311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.371, -83.333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0145, -94.7227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.3272, -149.571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1213, -86.7046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9095, -96.7352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9282, -122.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0866, -106.518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7035, -95.5867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1737, -72.3238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2855, -118.502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.994, -122.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.782, -88.2816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5937, -116.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6776, -87.72);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5417, -75.2531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1631, -110.991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7576, -73.9819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2602, -75.7288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4426, -86.5805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8836, -80.2104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.931, -96.6302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8837, -87.626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.3902, -116.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8182, -117.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.153, -75.2256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7294, -121.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8871, -88.2824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.424, -123.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7564, -86.1166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3207, -81.4953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9817, -117.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6766, -87.6809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0462, -118.465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8363, -77.9064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6986, -114.608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3371, -86.9222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.955, -81.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.695, -104.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2376, -121.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0594, -76.4271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2144, -90.1521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0412, -82.0885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8408, -119.729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6151, -86.0793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1432, -118.392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8824, -122.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7611, -84.1964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5473, -91.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2244, -75.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9946, -117.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3112, -85.9655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7512, -77.2967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9231, -76.2576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4416, -90.6178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5119, -71.6883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1395, -81.4398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2024, -71.0048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4844, -88.182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5629, -122.646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8756, -80.1297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6476, -88.5957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.6051, -122.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6126, -119.85);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4626, -79.9276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9279, -72.6465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.95, -96.7357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8601, -82.6051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4957, -94.3164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.538, -76.5891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1536, -85.1401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1474, -117.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4799, -84.6192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5942, -94.1942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.914, -75.1508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4146, -84.2281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3397, -93.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1309, -77.6687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4503, -95.7727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1911, -98.2099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5401, -77.4303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4158, -97.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.096, -103.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.366, -95.4812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5485, -83.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7972, -90.6204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1741, -87.9848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9654, -73.8722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1092, -87.8905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.1216, -80.6393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2179, -111.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6748, -118.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4931, -81.4707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5752, -89.7782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6105, -122.681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1564, -86.7876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8891, -73.8435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0456, -95.7249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9341, -88.5222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5007, -81.9595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9887, -86.4836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9716, -75.1592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.545, -100.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4619, -99.7058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7236, -122.455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4381, -75.6186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8164, -79.9945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4825, -111.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0916, -80.158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8401, -114.61);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3747, -74.5531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5368, -74.0717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8698, -99.3182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0714, -97.0224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2768, -80.7937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4492, -76.8171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6522, -94.0958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7818, -88.5835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.675, -95.4847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3025, -84.5239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3501, -76.4323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4052, -96.1954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8318, -95.4812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.8461, -80.0604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5673, -122.537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8316, -118.075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8403, -86.2464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3349, -96.6152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.2106, -81.8471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6591, -84.4286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2274, -77.3207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1876, -82.1598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0581, -76.9555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.984, -91.8173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9529, -73.7345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3678, -75.6177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0464, -97.4165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7864, -121.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4158, -111.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3669, -91.0355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6925, -83.57);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.048, -85.8905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4677, -73.1762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2006, -77.3332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.519, -92.0731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5488, -84.4011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0416, -73.581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4169, -96.8411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3716, -93.5586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.461, -84.5507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2846, -79.5484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.7534, -80.0732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5892, -86.9801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9603, -95.4776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2605, -97.7573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5191, -78.3151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4324, -122.768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.91, -94.7711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1159, -95.5956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6153, -77.5685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.0485, -95.474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1369, -77.7053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6143, -86.1597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6585, -73.662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0865, -117.873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.28, -72.6705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1462, -85.5915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0586, -85.5238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8363, -77.0598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0127, -80.3975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.798, -84.9619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1784, -85.1264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.983, -122.022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0278, -118.219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.7231, -94.9499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4526, -81.7054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2932, -95.8077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9881, -95.8863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1052, -76.4943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.026, -81.9741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2144, -75.7004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.9374, -97.0196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8471, -87.3642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3053, -77.48);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0893, -96.1755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3018, -92.399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9149, -90.0468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2475, -85.7719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4151, -111.857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3795, -88.374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5382, -83.4761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6023, -90.4378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3934, -111.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6572, -121.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4235, -119.705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.9533, -88.4407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5932, -97.4358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0555, -77.0809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.573, -90.8892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 20.7508, -156.456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4709, -117.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8665, -117.541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5338, -122.934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6904, -75.1661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4182, -121.322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6488, -85.3047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0875, -84.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1405, -95.9765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2539, -87.3257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8995, -76.7961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2142, -98.2351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4499, -85.6742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2316, -79.7845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7445, -80.3919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7621, -84.2535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3587, -88.6821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6662, -97.2446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.557, -91.1338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.6557, -80.3837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7514, -75.0992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5075, -83.1448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.889, -89.485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6844, -97.3528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2591, -95.9735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9419, -84.897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.9047, -96.7967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7534, -98.0608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0291, -93.7812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.4394, -80.0851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0462, -87.9574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2793, -96.7464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.8517, -89.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3161, -95.6241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3571, -120.795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0562, -82.6299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9135, -85.6961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1398, -93.2775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2195, -93.5289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7968, -72.5538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5676, -87.9551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5939, -97.5492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.5625, -81.9496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1856, -93.8806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3508, -71.1308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9225, -83.6236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7986, -73.9247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.652, -83.555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5311, -97.1894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5731, -85.676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2173, -111.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3333, -83.0166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9289, -118.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0394, -93.8785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.6665, -97.2834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.5633, -81.8722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5329, -87.2696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4019, -99.6302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9654, -78.2566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.9188, -90.4511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.032, -81.4285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5466, -81.2035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4286, -75.0556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5979, -81.209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5584, -71.4541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4611, -81.6344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0585, -77.0499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1079, -87.6177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9159, -81.0052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0878, -74.9588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8063, -84.0302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4506, -93.4656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9649, -73.9893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.977, -75.3092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0601, -88.0659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6019, -118.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8311, -78.8052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2469, -85.5272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7302, -84.9659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7302, -84.9659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.666, -97.4962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2269, -100.249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9007, -77.0287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9098, -84.0299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0836, -84.3584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9019, -95.3112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9229, -95.6023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7974, -121.237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9717, -114.85);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0826, -84.6339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4437, -122.804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.1053, -98.8696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2401, -75.2815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4225, -86.905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8067, -71.2629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4514, -86.8213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0714, -74.9662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.077, -70.1869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.2064, -96.2776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9405, -85.6671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1214, -76.5068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1951, -93.2362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7026, -105.139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6609, -81.3163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2833, -81.5968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2339, -96.1077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2647, -85.482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6369, -78.8359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0701, -76.4932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6275, -88.6275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.2793, -92.9999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7314, -122.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4333, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2363, -85.7167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6071, -81.6505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4921, -94.8968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9843, -85.6386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8507, -96.7105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6459, -105.359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8797, -106.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7582, -119.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0075, -80.3138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8795, -111.733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4131, -121.898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0925, -73.5008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.757, -90.4295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6049, -72.7069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8782, -97.6114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.457, -77.4053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6137, -93.8771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4496, -112.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4795, -84.4418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5396, -123.366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9684, -96.9938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1741, -88.3352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5026, -89.9825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8524, -94.3776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8501, -88.3089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.915, -105.057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5985, -120.656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8764, -85.1513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3923, -111.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.94, -82.3488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0805, -119.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9169, -82.8007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6324, -78.8331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9361, -80.5954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7314, -84.3903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9455, -96.7037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5094, -106.15);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9524, -117.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7123, -122.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3054, -97.9364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4903, -97.7603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2594, -86.6592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8784, -75.3443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0467, -71.4368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1121, -82.5343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1466, -121.644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7808, -117.915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1062, -117.529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3822, -81.5052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7384, -73.3204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6798, -73.6147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1459, -80.3176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.718, -76.2851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.815, -75.7346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0261, -75.3275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5619, -82.7601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.642, -87.7607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8044, -73.9374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1732, -86.5132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1732, -86.5132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.423, -71.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4592, -94.5224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0654, -74.7471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6595, -94.1169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3474, -72.9335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.167, -94.1169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1308, -106.497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8877, -118.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7834, -72.5838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0668, -81.7042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2011, -118.408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0242, -117.689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.736, -95.6064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4522, -122.717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8266, -86.0952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.6528, -80.3297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2739, -111.713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9092, -90.3607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7144, -90.457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4956, -71.0164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3561, -88.8407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5368, -90.195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.964, -84.3285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9602, -84.1878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8721, -77.3827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6628, -87.6611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8705, -118.061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1363, -76.5185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7603, -73.9803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0459, -117.263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4483, -83.8062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4738, -91.2663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6767, -77.2792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.6587, -106.241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3785, -87.9043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1027, -117.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3736, -88.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1963, -112.359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4189, -77.4526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8944, -78.5123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5093, -81.8584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1729, -83.6442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.1063, -70.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.7119, -74.9708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5418, -94.7473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5947, -120.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1422, -81.3579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4335, -97.8002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6471, -95.2006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.237, -88.4231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3446, -71.0971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6558, -77.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9565, -80.3869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3854, -86.3845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1398, -76.5898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.766, -73.9571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3033, -118.478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7246, -122.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7535, -86.1181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3352, -88.0811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0225, -93.6106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3962, -72.8554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.847, -117.541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5776, -92.8357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6964, -104.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4199, -97.673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5294, -82.4016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9804, -84.559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1868, -118.414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0368, -78.4525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1654, -80.2715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.3887, -93.8637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.027, -76.3277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9449, -83.3896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9758, -118.422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9979, -78.5032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8469, -117.54);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7504, -88.1148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1805, -77.2691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3484, -121.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.895, -86.8956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1474, -122.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.341, -119.673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7264, -77.8729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.2224, -87.9969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7902, -73.2047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4784, -85.0256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3847, -81.0885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 58.2997, -134.408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7031, -122.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0659, -89.5913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1254, -79.0646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6877, -85.9735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9524, -73.502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2373, -88.3397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1775, -93.0709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5656, -97.5314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6526, -97.4624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.914, -76.1511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6716, -88.0691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6463, -124.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7915, -86.5584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8134, -85.8367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7168, -111.892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3345, -95.2909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5875, -82.9519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0612, -117.22);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2164, -92.0035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.492, -82.8508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0639, -115.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3018, -89.6443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9313, -85.354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.1139, -88.5887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0796, -88.1768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9422, -94.6072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5918, -77.3947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8955, -80.162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.7154, -122.652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8801, -77.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3833, -119.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.5117, -122.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9666, -87.9981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0111, -89.7217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4743, -77.9529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.501, -84.3552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8614, -89.5837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.541, -74.4233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0005, -95.6943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1233, -84.621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6508, -77.2948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4276, -77.6486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4934, -112.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0366, -97.0423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7136, -89.8901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4877, -93.7057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7439, -95.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.2072, -93.3593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3421, -82.1998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7827, -72.6982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9767, -81.0754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7911, -95.5449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5721, -85.0925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1001, -121.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.9807, -120.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9392, -79.7654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4444, -95.5538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4987, -86.1088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7612, -79.4693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.296, -122.25);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5377, -122.166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6998, -95.1236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.716, -78.8409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9197, -84.4671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.5858, -120.497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3441, -75.6037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6923, -82.9858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1402, -85.3278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4608, -112.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0049, -92.4754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1843, -118.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6668, -117.104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8365, -96.9297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.062, -99.1702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5616, -86.8929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9731, -95.2502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0203, -90.2499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7114, -95.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6346, -80.3171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5011, -103.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7195, -73.3077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1965, -119.366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3617, -121.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0714, -84.2179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6726, -90.122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1679, -123.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1729, -97.9907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3611, -81.0993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.476, -96.9792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.9833, -81.1595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.686, -80.403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9268, -96.8114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1282, -80.0449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7976, -121.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0401, -118.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7877, -85.6381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2538, -71.1243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.269, -88.854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1222, -100.763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0734, -93.1936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.541, -114.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.813, -83.7073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2414, -93.1102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.462, -91.0367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0168, -118.497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1986, -93.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8511, -123.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7157, -91.8739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.607, -121.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2332, -102.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3297, -83.1727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.295, -76.2395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8345, -73.8519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9193, -98.3527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5027, -77.6423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6833, -91.2602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6289, -73.8101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9989, -80.6729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6715, -122.468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1915, -89.9811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5894, -93.8093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1459, -118.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.1085, -149.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4553, -85.5862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.85, -119.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7406, -91.8708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0786, -94.2357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0573, -97.3454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3299, -76.2262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0738, -76.8481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3204, -81.4611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.349, -108.569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7711, -120.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4163, -88.8221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3403, -92.9267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8251, -84.5431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5331, -122.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.638, -82.1128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.0588, -122.765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4794, -76.2486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4059, -105.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6488, -81.2687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.486, -90.3835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9652, -95.5855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2301, -82.1548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2679, -83.2081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1426, -118.237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4873, -89.7293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8595, -118.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.4117, -112.728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9576, -75.2578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8015, -122.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.297, -87.9563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7165, -121.657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6541, -113.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4121, -98.5065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8498, -81.4416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5335, -82.5036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9948, -95.6238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0684, -106.499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8864, -94.6078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9262, -96.8392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9414, -118.048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.377, -87.4702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.1948, -72.4976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9411, -118.048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9711, -94.7405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.766, -117.99);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7244, -87.9507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.874, -76.9929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9393, -88.1502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3159, -79.9571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0846, -82.4278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8642, -116.5);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9307, -96.821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.91, -78.8666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4713, -84.9874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.789, -80.4778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.3851, -84.9388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7374, -92.8774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3752, -81.3648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8588, -117.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1006, -79.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9591, -117.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0132, -115.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6276, -93.6017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5448, -122.815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8645, -102.398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4671, -85.9685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8507, -95.5091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8283, -116.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.551, -81.5833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.268, -90.9867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5569, -70.9681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6415, -70.9993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3702, -71.8203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4193, -87.3645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1892, -84.8797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2036, -121.138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3269, -90.1725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8234, -71.4971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.5684, -149.36);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.391, -111.685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4698, -87.5823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.339, -76.4639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3932, -83.1219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6058, -97.621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8304, -93.1647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3047, -87.6012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2916, -84.5892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1888, -80.1298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0211, -90.0185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1533, -87.9509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2723, -111.712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6798, -90.5018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8274, -116.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1058, -93.4526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2147, -70.5197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7598, -73.8298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6207, -83.9934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.5465, -81.8005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8819, -94.7565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4235, -97.6712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6245, -93.2753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6444, -87.7382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7226, -122.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6183, -82.9917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2453, -121.888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5869, -122.351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7046, -121.653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.385, -83.179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6573, -77.3695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2036, -117.364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.079, -77.0805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7143, -80.4154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5254, -81.5874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6539, -77.2533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2053, -96.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.6261, -80.4149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4289, -88.0564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9359, -96.752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8006, -76.2299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6648, -81.8879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5962, -116.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7094, -121.665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5664, -84.1346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7701, -95.1807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5637, -84.1755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2151, -73.0497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9301, -83.0515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8791, -84.043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8874, -95.0631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.258, -118.433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9767, -120.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2355, -87.8672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9473, -95.6286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3864, -123.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3465, -119.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7818, -73.8295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6892, -73.9219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.708, -81.2641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8983, -122.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0823, -76.9472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2655, -82.1226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7788, -98.7281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4391, -97.6982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0837, -88.2302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6527, -77.3138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6279, -122.155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4646, -112.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8806, -82.8304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5639, -97.9689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9774, -93.0423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.1969, -81.0566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.8531, -121.947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9369, -82.7902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1437, -90.0142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.986, -83.6065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.681, -74.4575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1266, -71.5179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0652, -122.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2388, -106.656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0675, -77.1283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9162, -82.1104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1439, -70.8446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1489, -118.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6914, -104.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.939, -96.8387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7353, -89.1867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8797, -97.1023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7597, -117.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2662, -76.7982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8727, -118.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4301, -77.4207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8178, -73.9418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3999, -79.831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.884, -70.9185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5374, -85.8989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3755, -71.0857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5678, -75.3402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5105, -88.3187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8817, -90.0227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1874, -76.1846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4423, -71.4833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1409, -90.3331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7662, -111.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3235, -105.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4109, -87.7334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5782, -119.781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0802, -73.8639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.8496, -122.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.2082, -101.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8509, -101.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0874, -80.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6611, -88.1909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7486, -121.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.0903, -97.7239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3465, -87.498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8573, -73.8465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.181, -85.4616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9148, -117.97);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0899, -82.0158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7036, -89.4432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7038, -104.826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6126, -97.5498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0843, -117.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6225, -122.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8198, -76.2734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9546, -75.1634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5811, -83.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3254, -119.277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6323, -75.6629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7765, -76.23);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0743, -97.2289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7299, -82.6125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.187, -111.662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0753, -94.4138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1842, -92.5718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1141, -88.2443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8235, -97.2031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5502, -90.3465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.679, -92.9932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.095, -72.5123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1995, -90.7336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9957, -122.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5949, -90.4927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.45, -84.624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5868, -90.3621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6792, -93.2461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5947, -93.5981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.7329, -116.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8796, -80.7137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1699, -95.3417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9161, -96.6489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.177, -82.7979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7527, -95.4611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.614, -83.6257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0605, -95.9733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3074, -93.1097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0901, -95.6308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9661, -120.424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3329, -95.4807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8909, -81.4063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.2335, -98.1399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5592, -77.0607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3105, -78.7107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2395, -115.161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.2239, -119.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.593, -78.7729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6208, -94.6903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9344, -81.9866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4592, -91.7577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4474, -86.7756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6393, -83.3261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8333, -78.3174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4573, -121.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4842, -97.8312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9547, -84.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8629, -117.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1387, -96.0431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1136, -79.2085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.1669, -93.9717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.345, -96.9119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2838, -86.6209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7849, -117.354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9007, -98.4962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0759, -78.4796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4074, -83.0981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0965, -118.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4687, -83.7412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3241, -157.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.1443, -87.5681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8405, -83.5712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9396, -84.1212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.0062, -87.494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6395, -97.5136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6076, -75.491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8189, -86.609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2276, -77.8313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7203, -96.8043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4926, -82.8645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.159, -94.3606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.141, -81.5287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2898, -122.316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2138, -98.2155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0803, -118.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.247, -93.1147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3059, -88.0057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1201, -97.8888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4766, -81.2397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8913, -118.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6548, -84.9806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0854, -87.0996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5676, -74.6164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8687, -76.8931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7591, -97.1673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6248, -90.2877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7077, -73.6932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5632, -97.6576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.406, -84.6096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1351, -106.617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5542, -122.316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2157, -86.3293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2877, -81.4421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7464, -93.2813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.431, -83.1854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3188, -78.3823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9674, -122.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7035, -87.8266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0956, -94.5514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.497, -88.1676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1923, -98.1273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.892, -95.0635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1995, -89.9938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5876, -84.5943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1486, -77.6064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2371, -96.6714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9666, -121.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0224, -88.8078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4335, -81.7933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1588, -75.5588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0616, -83.4864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1631, -86.8368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3262, -84.7793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5782, -92.1928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9258, -80.1715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9876, -88.237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2969, -122.25);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5369, -71.2919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.948, -86.5883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6085, -90.0614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.598, -95.1994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2433, -75.6181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.945, -116.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.931, -89.2185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5633, -83.1198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2514, -84.4736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9915, -78.35);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3782, -111.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6293, -87.9313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1511, -118.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1595, -77.0895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.691, -83.2441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9526, -70.6863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7543, -83.0459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4919, -98.4373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7838, -80.2601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3062, -96.8766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2418, -92.0119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4826, -81.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9726, -76.7572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9789, -80.3389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9021, -118.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8859, -85.0457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.587, -75.4602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0709, -76.333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7777, -85.1326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6319, -79.3956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2981, -121.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8658, -98.8542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3407, -97.408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5068, -84.9718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7336, -79.808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6399, -77.2946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0977, -96.2531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7573, -117.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9109, -77.4433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8131, -72.5252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7649, -73.8233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.3053, -85.2593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45, -93.2274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4706, -117.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3326, -81.5847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2527, -89.087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1763, -95.9754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5176, -89.0643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7476, -96.5964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6905, -104.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6268, -87.8535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2337, -96.1397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4086, -82.4283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7703, -95.6016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5096, -81.4518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4707, -81.9858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4147, -117.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9668, -122.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0966, -102.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8082, -122.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2526, -89.0177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7702, -74.2248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.8462, -92.9742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4926, -98.4357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.005, -87.9597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3178, -88.3541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9711, -93.4947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1648, -77.6638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3608, -90.9777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7908, -83.6698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.587, -80.0651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0263, -76.4454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9023, -118.143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3572, -121.937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7143, -82.5734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4545, -107.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8314, -118.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1432, -80.6247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5069, -117.346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.4608, -80.1228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0728, -117.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8822, -83.3949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4284, -83.9514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0355, -92.8115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2681, -122.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0003, -82.9302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1862, -111.611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2246, -118.45);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.7098, -81.7196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6573, -112.375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9169, -121.774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6356, -77.27);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0492, -85.0258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3553, -71.0634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.602, -95.633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1974, -72.5742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3933, -111.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4248, -122.513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6273, -87.7176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5812, -79.3377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6045, -96.7869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5746, -98.5451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8843, -81.2874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0302, -76.5052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7169, -72.2332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4748, -81.9865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7781, -79.0211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6447, -73.9015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8305, -77.1251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7288, -80.4298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7275, -71.2011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3744, -83.6302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9082, -81.8432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2318, -90.7849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2206, -117.245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7357, -95.6472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3333, -76.4451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2255, -83.6096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5298, -82.6961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9493, -96.8033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0129, -85.6379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6227, -87.6746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2882, -72.4065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9895, -70.9326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1089, -93.2999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7193, -82.5458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6733, -77.2612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0551, -120.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.615, -119.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.0406, -82.2264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.787, -71.4027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0391, -80.1435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0937, -76.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.5277, -81.8651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7079, -122.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2722, -76.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.404, -81.7998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.199, -83.2048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5328, -89.1591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4966, -112.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1866, -118.456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4933, -97.2683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3187, -83.1884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8365, -73.7408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3948, -123.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3859, -91.0025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9386, -86.7597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0357, -93.7771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1935, -77.5998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.804, -85.7699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0219, -80.2488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2341, -86.2069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4701, -87.3171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.863, -122.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0698, -82.4998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5941, -83.8368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2719, -118.77);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5858, -87.2366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7766, -73.9533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2626, -86.8118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0721, -84.4757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8621, -80.2871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0243, -80.6634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0973, -84.4836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5833, -72.5042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6773, -73.8996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7817, -70.5414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6409, -84.2649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2975, -111.695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.6775, -122.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7646, -81.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8515, -73.9123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8635, -74.1279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.7951, -100.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.681, -84.3944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.409, -92.218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2443, -75.8834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9376, -83.3241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3677, -72.0656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.8137, -81.3344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8979, -117.562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5916, -96.8219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6235, -117.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4931, -91.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0979, -74.1601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8942, -74.9087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4924, -82.6642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2801, -78.8417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.1259, -112.934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5376, -95.1696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9517, -86.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6382, -70.2564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5152, -92.1921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5007, -78.3897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.933, -124.103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2621, -81.1532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6771, -121.751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9526, -120.075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6103, -119.219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5324, -89.9877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6948, -111.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8614, -91.1986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.8978, -102.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8105, -117.915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2952, -95.6291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.728, -97.3266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9549, -71.4357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.974, -83.7104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9053, -77.5627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9485, -118.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5051, -86.8077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6057, -105.223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0177, -95.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1006, -106.707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0585, -81.6408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.9039, -84.5535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2493, -78.374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3624, -121.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4221, -86.9776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7849, -84.1891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.579, -82.5677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2282, -74.0092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.211, -101.737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2823, -79.8569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8979, -94.9758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4354, -97.4856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0729, -78.9016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5786, -98.4417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3859, -86.4659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6794, -111.057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7469, -87.6675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7312, -93.1315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8546, -82.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0087, -97.0929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3658, -100.898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7573, -95.6256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.75, -92.4677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7464, -73.5958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7126, -95.3939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9448, -104.669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0217, -92.4855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4796, -87.8904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8929, -90.059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8752, -92.6227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5248, -81.3102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9419, -95.2815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4613, -96.9397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1245, -91.9668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2597, -84.7565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0255, -86.9015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0107, -95.4969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5875, -73.9539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8547, -94.761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7671, -72.6761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7731, -118.191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5695, -71.4202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2652, -88.0038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.2282, -81.0318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.899, -80.6744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8587, -121.401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7506, -73.9894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4712, -91.1141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7494, -73.3247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8484, -75.0022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6016, -98.3918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6151, -79.1687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.735, -120.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0076, -86.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9385, -117.554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5257, -80.3309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4399, -80.6071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5077, -87.3191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4697, -75.6402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5439, -74.3335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3915, -83.5099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.553, -81.576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6636, -95.8595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9297, -93.8513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2985, -71.0609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8028, -91.4697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3362, -80.5958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0467, -86.4856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5856, -122.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7205, -117.085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7232, -90.1202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4339, -77.6368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9, -91.9322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6102, -98.4706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6745, -85.5452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1908, -86.1319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.952, -90.0785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3623, -94.5836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.1056, -104.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.523, -88.1179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8446, -73.8466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4647, -111.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5011, -122.354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3596, -77.9563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8528, -73.7832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8114, -83.6281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6961, -86.2167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5728, -82.8367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.001, -95.2683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6635, -83.5373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8041, -123.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7968, -88.119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5339, -122.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7317, -87.7988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0072, -84.2112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0774, -118.139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7391, -122.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5928, -90.5536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7824, -75.0566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.6115, -97.0986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7628, -96.8952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6476, -97.0185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.2578, -81.1136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4665, -122.288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.956, -96.8183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0707, -106.654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7603, -84.9964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8934, -118.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9203, -83.1259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5457, -122.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5121, -87.7172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7271, -117.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8631, -97.4252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6019, -87.3559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1058, -85.0017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9578, -93.7185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7839, -86.9445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.6701, -80.4436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9218, -73.1102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2469, -78.1116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.61, -122.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.5965, -81.8844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9888, -91.6516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3335, -81.1283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4002, -83.2771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.3216, -122.222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6802, -73.9491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0847, -94.5303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4648, -112.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4029, -83.1599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9427, -83.4043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7361, -111.888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0374, -76.3149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5103, -88.9581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5221, -97.5396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9875, -93.1061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.299, -84.0245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.625, -111.895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0777, -97.8253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3771, -111.723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8791, -76.9831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3991, -83.3347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3464, -71.0871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9125, -69.9856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7416, -74.0013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6314, -83.5559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4428, -85.9838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5691, -90.6828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1653, -79.7646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0129, -118.495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.884, -87.7989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5091, -82.9648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2587, -83.2062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5204, -91.1773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.153, -88.713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6943, -117.799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2438, -121.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8238, -76.7385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4118, -95.6577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3394, -71.5885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.465, -73.1812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0633, -95.431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3687, -72.1585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 20.8869, -156.465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9284, -73.8965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7639, -73.8098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.121, -120.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0371, -116.877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0142, -88.0464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8875, -84.0093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8699, -89.7458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0808, -78.9553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2917, -106.785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4177, -81.5733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3725, -83.1977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8091, -95.1627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1828, -97.4159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5824, -93.7821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.993, -81.1323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7003, -93.1118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0956, -94.1116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1784, -118.47);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4161, -83.2001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4628, -81.0869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1101, -76.9341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0235, -85.365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7588, -73.9847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7227, -83.5102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0504, -84.2286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8895, -118.352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.463, -122.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0116, -117.966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8782, -114.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0588, -123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1488, -122.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5038, -122.416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5256, -86.7215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2729, -84.2761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6529, -73.5869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6942, -74.1035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0946, -88.0062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6306, -84.1973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0091, -122.27);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9555, -93.1663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8439, -94.668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.309, -77.4);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1993, -77.5757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9309, -117.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5847, -98.476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.6846, -80.4465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6644, -117.193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5099, -112.019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0566, -120.875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.02, -87.9325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8669, -75.3403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1387, -88.0214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4919, -89.0066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6292, -111.891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8327, -118.143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9442, -74.1873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0797, -123.068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1267, -83.1866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8871, -118.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5954, -88.2018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1835, -90.4929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8565, -80.0681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7534, -73.3607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5535, -82.9623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5355, -81.9169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.53, -88.0604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4084, -122.626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4943, -110.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9569, -83.0432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0431, -112.525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.8117, -92.6664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7036, -73.8001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6585, -73.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1067, -117.68);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9312, -82.7873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4576, -97.6674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5793, -81.5703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0296, -80.3605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6018, -87.7945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9711, -94.7706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5925, -90.5872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2239, -83.3152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2159, -78.1405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9287, -122.617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6255, -90.3352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9631, -117.695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.879, -95.6503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.408, -122.569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5169, -122.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9319, -121.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7514, -106.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9491, -122.992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9237, -81.9757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0421, -97.0358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9883, -96.1134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.241, -83.599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7323, -74.0636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 19.6222, -155.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4783, -73.213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7094, -74.0102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0431, -85.6863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9164, -74.1714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.141, -81.2445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8223, -73.412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7807, -73.8022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2009, -106.646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3403, -76.5912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8238, -73.8745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5717, -91.4442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0579, -76.7939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.202, -97.1655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6943, -81.1948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5813, -83.0863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.933, -83.8334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0933, -93.5069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1588, -71.2008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1282, -117.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1126, -80.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1019, -80.1421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9934, -117.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8799, -89.3905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8765, -95.565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6118, -122.337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9181, -75.1578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.0593, -97.4535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5381, -112.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7906, -96.6575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.675, -122.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.9109, -122.746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8726, -97.9976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.8026, -81.3309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9273, -75.1446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1023, -97.3576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7107, -94.9501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.6035, -120.531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9317, -97.0956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0562, -122.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7088, -89.1488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1379, -88.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6842, -73.8479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2789, -86.494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2533, -93.2583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4884, -98.5352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3996, -90.121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.5625, -82.0071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4098, -122.682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5835, -95.5264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6562, -81.181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2992, -98.1463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2729, -84.2761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0979, -88.2448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1064, -117.455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6103, -109.23);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9605, -98.5141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6094, -73.9573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5304, -88.9958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5239, -112.094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2618, -95.8678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3948, -110.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0728, -90.4966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9262, -97.5115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5046, -87.9845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8597, -73.0763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4077, -78.621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5424, -75.9593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4198, -123.352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1246, -72.4904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5715, -94.8583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4885, -88.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5786, -87.2958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5592, -97.2444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6982, -114.651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0723, -117.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.5129, -80.0899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7968, -95.25);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5913, -89.91);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2886, -75.2669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8911, -117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7886, -86.1571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6982, -93.2505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4831, -92.0237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2739, -71.0944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4437, -80.3402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.9617, -83.7601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9753, -100.854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5378, -92.0784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4593, -98.4643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7111, -116.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0722, -117.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0556, -118.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.951, -86.4402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0375, -110.698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0728, -90.4967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3387, -97.4129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9178, -110.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.954, -75.167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0597, -118.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0464, -86.2206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2339, -89.8147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9118, -77.0383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5324, -84.9679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.622, -81.9406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6785, -95.4024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2366, -80.766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5738, -81.5191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5484, -82.5197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4364, -105.094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.7147, -117.182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0675, -84.5265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7445, -73.8228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3353, -157.869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.063, -117.209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2923, -76.7243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1388, -80.7383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6922, -122.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.711, -94.9501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4842, -90.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8872, -118.142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6612, -105.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5908, -90.6786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0095, -94.7732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7033, -89.0071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8538, -79.0094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6291, -117.726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7278, -117.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7573, -80.3196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0667, -81.4944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8468, -73.8993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0559, -118.271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3948, -84.667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2661, -121.833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6708, -117.096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.449, -79.9869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1016, -80.1365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2252, -86.3107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6642, -97.2986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5242, -85.7729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.8502, -122.218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6106, -90.7522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.625, -85.4458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8995, -76.9807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4305, -93.7146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5091, -112.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8668, -80.3159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2729, -84.2761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6889, -82.9956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.783, -73.9495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.721, -87.6633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9146, -82.0138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4746, -88.8245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6153, -86.7312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4247, -74.2882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.994, -119.165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.913, -83.2647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0834, -94.156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6692, -73.9128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4027, -88.9356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0194, -82.76);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7071, -83.9337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6638, -97.2264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2744, -80.8531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8252, -84.8535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.8287, -108.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5206, -75.5227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9458, -82.5271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.667, -76.9563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0837, -81.5815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.834, -83.2446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.924, -84.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6536, -84.9993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2455, -104.581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2653, -71.1679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5303, -108.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.134, -111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7908, -80.132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4551, -122.263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7623, -73.9837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1481, -93.2262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1875, -83.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6088, -86.0994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3141, -76.7493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.734, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6933, -122.111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6319, -73.9285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2247, -83.6193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6799, -73.7772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6602, -73.774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7059, -73.7937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9748, -88.7163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1111, -88.2581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7878, -82.985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6082, -74.1624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0037, -74.7936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8839, -80.3168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7539, -82.6387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1311, -75.1159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7846, -111.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3089, -105.618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.958, -119.774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0539, -90.0087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7163, -74.0106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1034, -75.9308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6067, -120.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8607, -82.2029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9252, -80.3092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8045, -73.9035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6094, -105.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8033, -117.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2964, -83.388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.929, -75.5671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3247, -86.6565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.1038, -81.0345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7039, -82.5691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.8585, -83.9497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5812, -87.4106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2392, -118.482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8802, -90.0984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.7087, -81.509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7727, -84.4129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.623, -80.2022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7054, -93.4348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4445, -80.8658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5758, -109.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6376, -112.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.8482, -122.573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6068, -93.7361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6383, -104.792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6738, -104.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6158, -122.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9536, -122.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0246, -116.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1863, -83.4749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2284, -118.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7916, -89.3161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9546, -122.042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5604, -81.1293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5748, -111.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6801, -122.351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7793, -106.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3334, -78.4363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2852, -84.4443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8119, -116.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2444, -114.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.347, -85.2396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4156, -82.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6716, -122.114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.0609, -81.3042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1957, -85.6632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6258, -71.3606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7168, -111.892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7681, -78.6297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4653, -75.2424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7064, -71.1994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7646, -81.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6433, -121.19);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4039, -71.0358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8425, -116.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9756, -96.7183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1301, -84.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7573, -72.6822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8835, -85.6241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3766, -88.4222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7099, -96.8617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5144, -82.9169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5406, -86.8278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0891, -75.2567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.1947, -81.0628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7336, -85.8864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2413, -81.1949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8004, -78.5776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5805, -121.531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4466, -97.6347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1578, -107.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9788, -80.3731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3798, -100.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3054, -77.5091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6436, -90.5665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1462, -77.5589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2871, -90.4042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0872, -98.5857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4349, -94.0618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6313, -95.6041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0241, -97.3369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7441, -105.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1673, -118.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.336, -122.678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6998, -96.2751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1341, -121.631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7333, -79.4424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7974, -95.0339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9715, -85.0385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1003, -77.0918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7029, -80.1109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.7875, -81.6417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9662, -86.8112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.7264, -98.0255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5535, -88.1235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7933, -89.9511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7501, -97.1348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.29, -87.4007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5323, -122.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.79, -118.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.296, -94.4444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5643, -88.8146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0982, -88.1909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.1077, -123.403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9494, -95.7013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8682, -86.3868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3818, -76.7309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3632, -77.1642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9499, -75.1694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7944, -82.4192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.231, -75.4393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1585, -95.9665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9475, -78.8353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4705, -92.3225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6108, -90.7529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7175, -103.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.083, -80.7321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4329, -78.8537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1096, -75.2191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5058, -81.0055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1834, -84.5567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6262, -106.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5227, -111.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9454, -104.796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6196, -116.373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.107, -93.7471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7994, -73.0058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2196, -88.7201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1957, -85.6632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2931, -95.6305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2802, -89.6318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9296, -120.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3126, -82.3845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.837, -121.389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2173, -119.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6151, -84.2144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7894, -118.308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1116, -83.2053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0231, -81.9244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6205, -81.9407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8202, -82.1789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1931, -97.1433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8024, -90.8495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0002, -117.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.677, -121.741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7166, -95.5697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0586, -118.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8118, -86.3686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.6179, -94.6529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5706, -85.4999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1603, -93.3143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3214, -90.9783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5792, -87.7932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5247, -97.9666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7575, -119.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0522, -91.6379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8258, -90.5552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9157, -85.3837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1933, -101.818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.0711, -82.4232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1083, -81.5685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2038, -97.4666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4943, -111.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5966, -121.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3997, -76.9347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5601, -86.5228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7667, -96.1536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8601, -73.0719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.3039, -98.1803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5456, -119.377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.465, -82.1567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3129, -76.4248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8268, -91.1416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9861, -96.8035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1065, -117.428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1818, -92.6313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3166, -78.6266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7067, -83.5863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7969, -118.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4193, -117.286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.034, -81.0887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6274, -77.7662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7827, -74.1826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8046, -124.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2011, -118.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.229, -92.6658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6212, -77.7711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2366, -90.0371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6897, -118.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7433, -77.3805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.38, -86.8049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8454, -97.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5567, -90.5502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2289, -81.8412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4164, -98.6502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.9451, -98.5053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6263, -78.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4766, -86.1098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9083, -78.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3568, -88.6866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2421, -122.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6151, -77.6921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2545, -92.0381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7434, -119.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4451, -75.6695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8265, -73.1064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2664, -82.6198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2828, -84.3347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3493, -111.912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2393, -92.6632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1832, -119.165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9663, -79.9924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.8384, -122.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6446, -88.8025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3416, -86.3084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8495, -73.9173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8722, -118.249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9165, -118.308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0642, -87.3846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9817, -71.21);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.652, -70.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8334, -111.779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5831, -96.2882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4855, -90.457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.3115, -80.4083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3282, -119.671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7392, -105.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2863, -106.745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2467, -95.8246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7394, -92.8918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8718, -118.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9584, -73.8421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.8397, -122.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7922, -121.664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.944, -71.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0382, -76.3523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3267, -87.4793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9273, -95.7433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0422, -79.0752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7887, -74.3931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6431, -80.8643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9745, -121.965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9873, -96.8419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9456, -118.308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4449, -122.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5357, -91.8923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.39, -81.3392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1623, -118.518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6256, -84.0455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3458, -81.6671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4127, -80.6478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 19.7224, -155.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.688, -78.9844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3785, -84.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6962, -74.4232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5676, -87.6365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0561, -88.001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0248, -116.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4636, -84.2146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.7036, -80.1114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1472, -70.8451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1051, -72.5961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6387, -77.478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2049, -86.2026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.374, -71.0405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1284, -84.7222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6937, -116.354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0104, -70.732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6858, -117.857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3335, -83.7618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6096, -111.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4501, -82.9399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5716, -87.559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9094, -84.4932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4219, -111.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9361, -80.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0091, -74.1479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.131, -81.5082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1286, -75.53);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.9308, -81.935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6152, -70.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7157, -75.6305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9159, -83.4447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4653, -82.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3771, -79.2485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.1015, -119.24);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4176, -121.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7828, -86.5266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8376, -85.7654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.07, -117.139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6645, -87.444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0268, -85.0752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8801, -95.6829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2949, -91.7462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.5422, -80.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0247, -73.3251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5242, -82.8589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5112, -122.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.3561, -68.3347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1351, -109.288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.861, -75.8183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8403, -111.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6149, -120.681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6549, -73.9616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8795, -87.6332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4776, -90.5056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0186, -105.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8602, -102.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5355, -77.4249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.959, -86.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1657, -90.1849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0579, -100.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6718, -121.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0411, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1464, -77.2746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6285, -82.9424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5248, -97.5385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4879, -86.2653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8447, -87.2539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1655, -78.1652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.006, -75.0962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1816, -97.7152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3555, -83.1339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1514, -77.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2896, -87.2957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.759, -122.21);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5545, -110.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3646, -89.5555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5247, -94.7828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3368, -88.0279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1407, -84.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3703, -104.523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5846, -84.7677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6457, -98.7199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1698, -92.72);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8294, -78.7691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4028, -84.1322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3704, -81.6681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.0068, -82.1337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1897, -85.6884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7897, -80.947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2393, -115.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.372, -81.8274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.0364, -104.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9038, -94.3394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9666, -75.8781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7714, -71.2634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.925, -80.1213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7134, -73.7815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0457, -86.0015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1349, -81.5537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5649, -81.7459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8031, -117.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.5128, -80.0589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4273, -88.2016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4684, -91.9085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5824, -97.9969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7158, -97.2993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.964, -76.6059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7324, -95.2393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1383, -88.2435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3754, -119.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8684, -88.3406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9974, -96.8559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3278, -81.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4932, -90.5571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3577, -83.2172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7301, -73.8473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.866, -118.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0106, -93.4358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8211, -90.685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6253, -74.1495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.029, -81.5844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1921, -101.795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.4687, -83.5033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.789, -96.596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6533, -104.777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.2877, -93.5525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.326, -119.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.401, -98.4614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8978, -95.4299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4808, -79.0401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5094, -74.2706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9886, -75.7897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3497, -80.1684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1449, -92.2627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.623, -123.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7894, -71.5017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6224, -79.9231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7392, -121.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3941, -119.768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2888, -120.456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6808, -87.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4863, -81.8247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8963, -77.0713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8257, -84.1237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7803, -89.6685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6717, -82.9422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1561, -77.1636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7823, -76.1898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1648, -84.898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0955, -79.407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0769, -76.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1364, -95.8509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5381, -82.9387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.5996, -80.3536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8364, -73.0802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1361, -80.7349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9126, -78.8141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0509, -117.943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8355, -109.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5198, -81.9559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1646, -74.0499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.009, -83.6539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2056, -86.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5231, -122.69);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9979, -87.676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.76, -78.743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2333, -96.2008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1402, -117.854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1799, -73.2468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8462, -88.9321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0074, -80.3918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7362, -97.7964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3068, -112.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.788, -117.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5805, -73.0321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5307, -88.4373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.8214, -83.3103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4021, -83.222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9498, -93.0229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6885, -77.7307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7931, -95.7192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5265, -97.9672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0436, -118.377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9748, -122.038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0078, -80.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6396, -74.8972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6435, -72.7702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2264, -117.305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9149, -95.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1288, -80.0025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4502, -80.6174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6577, -86.219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7579, -106.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5109, -122.683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8018, -73.176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.4942, -81.9435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8887, -117.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8872, -118.38);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6827, -71.1765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4574, -121.911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8273, -103.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.933, -86.5334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7475, -116.952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4633, -123.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4891, -87.4707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.3914, -122.646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9418, -82.7306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8625, -95.1139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3896, -71.1422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6895, -118.097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9608, -82.76);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4165, -86.8786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6805, -117.86);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6805, -117.86);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0406, -95.4885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0744, -93.5975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.644, -91.5093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0968, -90.0559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5468, -77.3362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2126, -95.7533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0104, -74.8);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9073, -85.8286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3446, -98.2144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0766, -93.7375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5519, -81.8215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5403, -90.4708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2619, -121.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.036, -88.1457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4675, -71.1782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9448, -87.1422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5401, -74.0433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0863, -94.1212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3287, -95.5017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6712, -122.121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7846, -73.947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6887, -84.1323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1425, -81.7974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0708, -74.1235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4807, -111.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0479, -76.2678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8169, -96.6302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3271, -80.7192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2013, -118.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7451, -80.7734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.213, -83.2249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6181, -83.6405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1397, -87.9113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7573, -88.2077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5137, -86.4554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2183, -85.8858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8993, -83.9614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2504, -74.7798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8154, -74.8414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4156, -118.464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1909, -78.1961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6827, -105.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7838, -86.7562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7704, -69.7216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1102, -75.2138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2485, -93.3714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7781, -90.5295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.7875, -81.6417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1724, -118.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4604, -123.322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8767, -117.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0318, -94.3566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.901, -80.8344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7686, -106.319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5803, -111.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7596, -106.27);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6419, -81.4585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.303, -122.477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9326, -80.8124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0882, -88.5069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3566, -82.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5041, -82.535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0034, -96.99);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8694, -87.9351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4708, -77.4137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.996, -122.535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0822, -94.1351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4426, -122.17);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6882, -80.3214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2112, -77.4374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9135, -96.6653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0152, -71.4711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1672, -73.2171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0272, -80.2084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1923, -105.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.3204, -122.308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0709, -78.9657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3624, -89.5091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3352, -111.875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.989, -118.312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8562, -118.354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9162, -76.9936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8221, -102.445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2481, -76.6591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.5911, -112.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6691, -85.8266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1994, -110.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9256, -90.0683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4873, -81.7197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4598, -86.4114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4647, -94.3566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3543, -85.48);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4754, -85.3698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0278, -78.9277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4865, -88.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1088, -79.4636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6821, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5766, -102.892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0554, -83.0711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1676, -83.2665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4018, -119.722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5042, -76.3277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2028, -122.231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3866, -80.1937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6367, -86.6836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8471, -83.9914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9962, -82.4385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.4379, -122.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2308, -79.8012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9379, -89.9458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3353, -82.4474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8205, -88.8784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6087, -114.606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.959, -87.9122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5489, -101.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.846, -90.6807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.0125, -82.1407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4323, -83.1149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0935, -85.6678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1228, -113.624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0215, -87.9572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5177, -90.483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.7554, -122.463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6426, -71.2285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4964, -82.5213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6531, -88.8288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9126, -88.3371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4756, -84.2359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4824, -80.6143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.917, -97.1636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0175, -81.9617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4811, -91.7343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6555, -88.8524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5554, -92.1964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9834, -90.0714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.718, -122.181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5736, -95.2861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1437, -86.5315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0412, -87.6995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4768, -86.1059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7306, -84.0703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1104, -87.9806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6986, -89.2189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6529, -81.2281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7475, -95.5723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4712, -117.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.381, -122.764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.1703, -93.9483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1833, -85.6503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5146, -87.3014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1113, -77.0655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0189, -84.4157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0534, -83.6106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0567, -94.7967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1713, -77.1532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9173, -82.4824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9794, -86.4682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3983, -122.38);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.6371, -80.4017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2595, -81.2163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.59, -71.2032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.3137, -122.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8619, -73.6229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 64.8371, -147.76);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0794, -84.481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8993, -80.2232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0963, -74.9454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9642, -117.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0095, -87.9297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4282, -83.3752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2283, -118.554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6951, -91.4726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7941, -86.0457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9912, -82.7549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2375, -93.2502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6808, -118.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0795, -92.5111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1742, -77.2038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2108, -90.9416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1922, -111.627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.256, -77.0435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5091, -82.5024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9804, -76.5265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0952, -78.9171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9672, -96.9195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4663, -84.2845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1401, -84.2718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3788, -111.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6732, -73.5104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7738, -112.453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1367, -80.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6634, -71.145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9285, -72.6702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.618, -72.9574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1175, -117.825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6506, -89.0309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7224, -87.5762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9171, -87.6872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.8592, -121.969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4952, -122.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5026, -79.3265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1624, -114.575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3796, -111.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6901, -80.5114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9709, -71.4547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4156, -111.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.637, -86.5808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3604, -112.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0272, -84.5335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.597, -84.8088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9542, -84.1315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0562, -94.1878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.144, -77.4094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1319, -77.6863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5202, -74.3952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1779, -77.2415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6404, -74.3769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9011, -82.5692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0722, -73.7882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9129, -90.0518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0931, -87.5244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8022, -123.012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0026, -83.0084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4952, -87.6372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.923, -84.1131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9747, -120.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9865, -117.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5268, -93.7001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0663, -84.7034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.4911, -111.739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.139, -80.6719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.8192, -122.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8406, -73.8571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2752, -118.567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5983, -73.9963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4407, -83.0243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4175, -122.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1891, -87.8018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8097, -122.815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8782, -83.0555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9209, -81.8867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9862, -90.9828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4985, -89.0288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8837, -94.8348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7889, -90.605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3172, -81.3528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7763, -115.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6999, -80.6643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7978, -84.1294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6733, -72.646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8091, -84.4131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8467, -115.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0054, -88.5817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7938, -73.9428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.941, -80.9773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8722, -122.269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7201, -97.3632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1537, -80.1547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8402, -104.397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9368, -82.4598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.392, -73.4647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4437, -75.3585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1771, -89.6694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5544, -81.2113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4121, -73.4569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5828, -77.3702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3928, -70.5331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0114, -79.8649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3518, -71.0561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8166, -73.2934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.4426, -95.1363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0574, -97.9315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.858, -81.9938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6504, -71.6625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1886, -80.9778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9777, -87.5641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8894, -76.8624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3986, -84.5587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6234, -97.485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7418, -104.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9819, -101.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7504, -81.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6187, -86.6925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5037, -93.0475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2946, -84.76);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2867, -76.6112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5235, -91.535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0547, -84.1531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6137, -77.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5882, -86.6971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0334, -73.7698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1097, -83.2784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5764, -91.1702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0217, -86.0207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7543, -81.8013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1143, -94.1822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5457, -74.5865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7592, -98.2292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5971, -121.502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2255, -80.8433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8093, -99.3316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4087, -105.573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1742, -81.5374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7879, -96.5835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0693, -117.069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7066, -84.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9693, -96.3329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1301, -121.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2485, -88.6099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2966, -91.6933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6207, -79.9452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.4857, -111.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5929, -83.0893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2301, -87.5884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6241, -111.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6605, -73.718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.274, -87.6869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3739, -122.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3801, -86.8065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2383, -74.0397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1484, -115.155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8915, -97.3119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7953, -76.3275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5479, -94.3473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.9924, -122.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6084, -97.5483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4926, -120.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6913, -85.1497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.191, -81.6871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3178, -81.5457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1129, -79.7535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.982, -122.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6261, -79.7222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4387, -85.7614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1091, -87.2269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5619, -85.7972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4896, -86.7933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1794, -119.767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4515, -111.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.22, -119.158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0851, -95.6655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3546, -94.7649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9927, -82.1314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8967, -97.2383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.831, -80.4805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3554, -87.5917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6644, -97.5717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1857, -94.9788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5224, -111.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9592, -89.6606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.395, -77.9705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0895, -85.3125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8425, -101.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.098, -119.572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1672, -94.1438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6228, -87.5738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.517, -109.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7779, -91.8873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.418, -90.391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8959, -87.6773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4749, -118.793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9622, -82.4021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5428, -85.6739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8142, -80.0415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3957, -99.4053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.504, -92.1277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9925, -73.8503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1463, -85.7132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4551, -86.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1833, -118.312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5975, -96.9412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4419, -86.9423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8151, -88.5453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4126, -90.5866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8859, -87.6308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6535, -82.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8911, -74.5139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4635, -97.6545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.817, -75.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3715, -94.2214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7566, -77.4713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5267, -82.687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0145, -94.1285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.111, -121.642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0064, -93.9539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2706, -107.883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8377, -94.3785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8087, -94.6292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2923, -83.9898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0323, -118.267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5213, -97.8331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8689, -73.8305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.526, -82.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4072, -86.4373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.3685, -122.602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.559, -83.4762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7376, -78.7802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4072, -91.3954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3579, -86.3112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9958, -87.5416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5372, -122.623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7757, -85.682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1323, -93.2013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9593, -80.2055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5617, -77.4426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7648, -122.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7646, -88.3652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.2215, -98.4775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7668, -96.6288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0211, -121.324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3075, -79.372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1558, -79.7679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0613, -85.6768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0183, -90.5048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.168, -82.1378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6578, -93.2543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0309, -85.1553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7492, -95.3709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6964, -79.8768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4793, -91.5518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4824, -90.9549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.05, -85.1345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3274, -121.816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8412, -74.8239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1548, -88.9087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.513, -92.1577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.0685, -97.6714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1428, -91.8236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4705, -112.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0512, -118.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0807, -86.4175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1418, -90.5769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1612, -114.575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.193, -97.7525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2151, -97.6852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0205, -118.121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0609, -81.455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.4364, -122.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.778, -97.4122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0849, -97.0399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4408, -84.3177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8043, -95.3991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.776, -122.312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6695, -112.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6071, -74.2805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2319, -80.1036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0478, -81.0648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7958, -83.7435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8939, -77.0723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.7143, -92.1039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0303, -97.9347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0503, -79.0751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4578, -87.8254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1359, -81.6216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8781, -79.7595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0213, -84.9083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8462, -81.5926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7578, -73.7799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0937, -89.8082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.885, -92.1075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8318, -88.1038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.4389, -81.7705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.5787, -80.3354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8472, -118.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1603, -104.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3103, -95.2758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0323, -76.2422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3784, -111.636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7915, -76.1213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9735, -88.9664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.282, -83.4654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7287, -98.9783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1652, -97.8222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4371, -123.308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0048, -82.3958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2207, -80.5946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7205, -73.761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3743, -121.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4452, -83.0827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7229, -121.802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.364, -90.0622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7003, -90.1459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0427, -88.2591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.07, -121.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7775, -73.9824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0028, -84.5991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3073, -76.4435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.3063, -116.534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1691, -75.1337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8948, -81.9725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4326, -85.7334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2093, -82.3876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4434, -84.2616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0218, -117.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1587, -115.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0229, -96.5148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9914, -82.0219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.79, -80.0309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9116, -82.2412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0632, -117.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4843, -80.8771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0466, -89.3485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.866, -87.5731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7489, -122.655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4597, -86.3083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9529, -78.8786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.3471, -80.2103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2778, -81.5397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3187, -120.473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9846, -124.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8834, -92.3859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9381, -76.6934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2174, -89.9945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8724, -83.4391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6553, -76.8778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.228, -114.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8543, -73.9071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0069, -78.8181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2333, -80.4706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.831, -87.6214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5926, -88.4139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.772, -111.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5666, -84.8294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.161, -78.9713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8476, -89.4847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8367, -104.818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.0144, -91.4865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7878, -90.4218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0411, -94.2499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9238, -77.7751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0768, -93.0123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9234, -86.0226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.41, -119.412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2651, -80.0231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1343, -89.9926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.003, -93.1666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6279, -98.4353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7904, -84.3071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1974, -76.7506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7006, -116.785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5857, -72.6245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2039, -119.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.5155, -97.8559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5815, -83.8464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4831, -86.0217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0902, -112.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5133, -74.2077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.2893, -96.1092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2299, -112.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2096, -74.7033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9289, -84.5458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0383, -77.4138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9159, -77.2378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.044, -77.3882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.655, -71.4974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4218, -105.076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7595, -84.3874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 57.7901, -152.406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5935, -94.7722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3481, -79.9468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0465, -95.9599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0862, -82.9619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6975, -84.4083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3303, -83.0732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1986, -77.2452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1668, -87.9217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2571, -118.589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5282, -119.701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.0041, -82.1952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7689, -76.0132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.7618, -81.4372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0569, -82.4024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3123, -86.1096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.458, -82.2281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5498, -94.2178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3896, -81.2053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5432, -70.9423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5182, -93.7165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9485, -93.2738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0446, -94.8892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7586, -111.897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0375, -76.3088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.788, -82.7383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5345, -116.575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8332, -97.1332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1313, -95.9834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6018, -119.366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7041, -87.8262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8303, -89.6047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4009, -98.3886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9024, -89.6086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0193, -96.734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7543, -77.9314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4474, -83.2003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2049, -122.234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.9832, -95.9649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4902, -95.2219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.7098, -121.535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.977, -84.0924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9644, -82.4353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3407, -82.3753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6632, -94.3667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4934, -97.5479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1898, -85.3978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.5305, -99.476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.391, -94.8567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0748, -77.1156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9956, -75.1662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1094, -97.7159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2474, -95.9106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.447, -82.6771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.731, -89.2445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9374, -97.2138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4096, -88.6982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1331, -95.9048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6444, -93.2936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.334, -79.2429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8141, -92.0546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4527, -94.0815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4421, -83.4344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2537, -83.1942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1118, -99.3349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3695, -80.638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3029, -85.8377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7467, -118.015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0141, -97.0711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1536, -107.247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5334, -90.4945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8857, -82.3536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9999, -117.845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3149, -92.45);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2865, -81.5641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7656, -83.9804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9155, -76.2693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0479, -88.3915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0131, -89.3324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4723, -79.689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4522, -85.2691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8387, -99.8905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.2883, -81.3579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2146, -80.7406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.334, -94.1478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5602, -90.6059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4802, -100.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5544, -76.2887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.747, -87.9563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5084, -87.3855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8484, -87.9723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8202, -82.2577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2029, -77.2453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4932, -86.8761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9758, -122.547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.7075, -92.0482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1424, -93.2559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.111, -84.5538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2342, -81.1703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0785, -95.5179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.3607, -80.1277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5926, -86.7634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4421, -76.6271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4082, -82.5891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6745, -120.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.328, -76.4414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8942, -102.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8261, -73.9207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.263, -110.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5579, -71.1817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7523, -98.0824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5562, -83.8849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.204, -88.4464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5688, -95.2864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7566, -84.5439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.553, -94.1832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4455, -87.2411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.3046, -98.1852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3274, -157.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0928, -70.7152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.2941, -157.829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.085, -123.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5621, -84.3211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5003, -86.0674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2335, -123.372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9799, -90.2438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7704, -74.0434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0676, -99.1156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1674, -83.5248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.804, -86.1138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2946, -74.6821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.988, -76.5488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7957, -81.9105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2705, -87.3201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1342, -94.8014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6014, -83.665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3931, -111.877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2563, -83.2456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1962, -93.551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1299, -83.658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7922, -88.3912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9573, -84.0188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0737, -95.4352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1697, -96.4413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3726, -79.1845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.3661, -122.848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.267, -119.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8924, -82.2916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 20.8874, -156.504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2022, -77.3794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5345, -82.3897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.027, -72.7854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3921, -71.1854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.144, -73.8613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.3689, -80.0773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6777, -117.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9253, -116.9);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7986, -73.9398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6709, -83.5951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.8049, -122.328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0717, -117.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9992, -83.7724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0063, -90.2387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8917, -73.3568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1792, -96.9147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7086, -122.333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1768, -122.234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2468, -80.5993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2573, -98.3409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9026, -88.0813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4614, -87.0867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9425, -80.0414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8147, -115.574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8823, -81.5729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9739, -96.8901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.9399, -98.513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8564, -73.9667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5781, -74.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6279, -73.9461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8545, -77.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9428, -78.9068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8877, -82.0689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1827, -118.16);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6541, -74.3205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0139, -73.9821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0205, -81.6206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.517, -83.5505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6654, -73.5527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0684, -95.2172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5726, -95.0271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4158, -83.2556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7325, -84.2083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7846, -77.8276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7557, -106.487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0564, -76.3287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4727, -77.4158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8556, -73.8675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6301, -106.418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9287, -105.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0142, -77.3717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2887, -74.0243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8578, -88.1425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6473, -72.9017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8473, -86.4288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8297, -118.263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1824, -117.341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7784, -76.0794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3207, -78.9193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8387, -81.2598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.9254, -81.1905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.183, -118.604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1306, -77.4403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1868, -72.6301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6633, -82.1409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.1552, -122.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6557, -88.8524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.865, -96.9007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9604, -96.6829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7764, -73.91);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8252, -72.8669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7391, -73.9819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8794, -77.0083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6495, -78.7588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9686, -75.1356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1947, -75.4667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0591, -74.3257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8265, -72.8983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3685, -83.4614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0213, -121.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5427, -82.2343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3232, -87.7594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6377, -99.3322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0918, -92.4268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0351, -77.8936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4507, -112.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0147, -74.3608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1342, -96.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5978, -106.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9299, -84.6416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4195, -92.6093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8238, -82.3934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6587, -96.3327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5657, -83.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0808, -106.622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1856, -89.8961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.4355, -122.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3027, -79.5669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.703, -78.8711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0881, -117.75);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1831, -98.2337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3829, -87.6835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4052, -81.6965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1464, -94.5566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.3216, -119.99);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7846, -95.7555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4952, -86.8787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0954, -93.1931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2418, -88.3593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2222, -119.158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9263, -80.1557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4363, -76.3068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.2414, -119.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3474, -117.375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0097, -121.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2682, -122.516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0691, -82.4343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2002, -85.9487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1011, -96.7337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3249, -83.3311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7146, -89.5941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6144, -83.9586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6284, -82.8934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8283, -90.6791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8005, -122.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9246, -89.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2232, -85.6845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7058, -73.3719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9161, -117.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3285, -72.6334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6223, -122.565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5922, -70.3307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6654, -73.7566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.749, -73.7563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8303, -84.333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2145, -92.5821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4433, -83.65);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3192, -87.8661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4596, -86.0571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7234, -81.6575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0553, -75.1578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7959, -122.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3805, -86.2757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2692, -122.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1249, -86.7519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2055, -83.3245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9618, -93.1916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4701, -94.3561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6138, -92.4979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6412, -93.2616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7343, -95.7547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7385, -108.179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2711, -85.2267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5759, -96.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2877, -84.1883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0531, -115.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6621, -96.5983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1385, -83.2487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6602, -89.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.62, -122.347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9958, -70.9734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9161, -75.3855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8881, -87.6346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0051, -92.425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4641, -87.4138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3701, -89.6451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.62, -88.1801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2366, -93.2609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4326, -91.0576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5316, -83.3592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3862, -94.404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3308, -94.2508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5155, -77.1537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.1642, -103.625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9038, -84.7717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5332, -92.3373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7647, -97.4032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7354, -95.6095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0463, -88.6553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0831, -118.223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8143, -94.7055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7907, -107.223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6718, -121.036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6837, -112.107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6764, -97.0355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9974, -96.4036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9175, -76.9731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5726, -81.5261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5984, -84.5091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4506, -112.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.261, -81.2234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8418, -106.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3267, -90.191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0529, -80.9459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5064, -93.8243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7374, -86.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9497, -83.4107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0232, -78.964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5386, -122.477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3103, -119.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0092, -94.8425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9715, -87.1294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4666, -82.8961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1514, -76.3527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6121, -83.3278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6538, -84.7087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8033, -97.6134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2946, -86.2044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.2804, -157.827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3254, -90.8649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7558, -122.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3274, -89.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2946, -85.5853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.662, -81.3915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2491, -80.6487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0319, -88.5877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6181, -73.9223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6011, -96.1762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1046, -83.4689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9754, -117.359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0595, -82.9595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1303, -96.0068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1455, -115.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.706, -95.4111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2827, -75.9793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8094, -87.9925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1247, -89.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3226, -72.8789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3685, -80.0375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4075, -119.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9303, -88.8372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.2018, -123.167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2455, -71.4308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.9917, -123.921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8789, -87.6394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0674, -117.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.252, -110.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8023, -86.5823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4763, -83.0803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7465, -97.2226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4594, -90.6744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1057, -114.598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7837, -97.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8052, -106.705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5908, -123.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5207, -122.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2508, -111.017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3443, -79.948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7646, -81.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.2545, -85.389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5989, -86.1248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4584, -83.1335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4393, -81.8697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5749, -95.8554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8717, -78.7937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6361, -75.8083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9984, -117.447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2142, -98.2351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1523, -80.2569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0437, -95.6385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2891, -76.4821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7233, -97.3633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1521, -87.8171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.084, -95.5934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6924, -84.8602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.3988, -122.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9296, -123.31);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7994, -93.5087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0863, -74.8201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.7229, -70.2326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1614, -88.1395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.202, -76.7709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0427, -84.4236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0395, -118.671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4362, -91.0077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9188, -85.4995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3462, -89.1449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.8173, -73.0868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6264, -81.3633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9197, -120.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4352, -81.5185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 58.3656, -134.578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9444, -71.4523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.816, -85.9152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7987, -118.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1211, -88.3351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2798, -84.5638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0892, -87.6612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6485, -86.0315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6434, -122.453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6316, -122.095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.887, -83.4479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8818, -87.6862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8816, -87.6307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1005, -81.4395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7912, -118.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4968, -81.6935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6286, -75.4783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2264, -88.3307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.787, -79.9545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4538, -76.5262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.804, -74.9535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9658, -92.3743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9252, -87.6473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5293, -108.709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1792, -74.8793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3571, -94.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6577, -117.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6055, -91.2562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1883, -86.5337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.673, -94.4475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6887, -87.5067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7159, -117.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7488, -80.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7112, -112.189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1363, -80.1738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3179, -119.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4012, -77.4263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4632, -83.0265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2197, -80.8025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.5067, -99.4723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0849, -94.5756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9358, -122.347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8283, -73.0207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4213, -97.7569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5011, -98.9878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0123, -96.9933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0608, -95.8192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7006, -117.445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.4347, -97.7318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.3152, -122.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8805, -117.613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9748, -118.231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7392, -95.644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.1986, -82.3253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4483, -105.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1816, -97.7241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.549, -77.3922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9844, -76.9712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4643, -82.9911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.7739, -87.7362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.3329, -80.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8563, -93.4214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.3303, -118.076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0517, -86.8698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4961, -81.4725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3693, -72.3257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7258, -111.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3803, -119.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.7087, -100.487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7507, -88.0394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.3881, -93.3682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2082, -86.7775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.118, -93.8211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4402, -104.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4225, -118.541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1154, -121.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9382, -80.0348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2584, -85.703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.239, -84.1946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7929, -82.7287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9229, -87.7461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1616, -85.7543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6655, -115.495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8664, -84.8888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3735, -72.9167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5741, -121.41);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6597, -87.5076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5561, -116.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6284, -83.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7323, -89.6116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0469, -84.5525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.524, -112.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7473, -116.996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.3943, -122.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5016, -117.565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8768, -73.1177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8349, -75.4245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.5679, -120.485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.854, -76.2642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9232, -83.7735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9202, -77.0222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5027, -122.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6732, -81.5067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8861, -87.6243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8895, -105.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.878, -87.6343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5254, -82.5206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5591, -121.483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7509, -81.3981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4876, -86.1637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3685, -81.5118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.7699, -108.575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3938, -86.8548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2625, -75.3183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4973, -118.566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1593, -118.636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5824, -122.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5777, -101.867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.395, -71.1219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6178, -74.4251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7392, -74.0305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4873, -87.9651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.28, -96.0241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4882, -88.0661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1459, -115.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9026, -81.3335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2088, -77.6905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7551, -117.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0213, -85.9336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6545, -77.0579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8323, -108.725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2246, -80.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.844, -118.387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.679, -72.0389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8191, -84.3515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.485, -76.4867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9231, -87.7661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1562, -78.1743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1154, -121.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9253, -121.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0279, -81.5693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4157, -103.518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6065, -75.7454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.366, -121.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1066, -95.2352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0169, -76.3253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0439, -74.2226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7251, -73.548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2262, -86.1396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.05, -81.5805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.131, -84.8639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.932, -84.4714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6889, -86.1229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5608, -85.5053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6387, -84.3475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6874, -72.7079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2785, -118.709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.7582, -94.2117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5964, -117.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.415, -111.572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1366, -80.3604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4199, -78.8944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5202, -80.881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7128, -71.3989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7742, -97.0969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1116, -72.6037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2595, -75.0867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6678, -122.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1184, -73.4173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0323, -100.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2333, -119.854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9142, -75.0112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7696, -68.7171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.165, -117.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6597, -81.4194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2401, -88.8412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9584, -97.3087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3475, -90.8633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9983, -84.1209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5147, -120.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7307, -84.0615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9255, -87.6491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1776, -80.5687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2003, -115.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6515, -84.529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7813, -92.1682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0231, -97.4437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5193, -73.8889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6031, -122.503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6154, -121.269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2879, -84.1922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5061, -87.6769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5818, -122.329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7722, -88.0393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0472, -97.0427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5352, -97.6912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7747, -106.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4951, -97.8561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4719, -122.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4659, -80.5892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0396, -89.3943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4688, -83.3569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.709, -86.8705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6074, -81.9745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.796, -80.3369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.9218, -81.2982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0105, -80.5641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4543, -88.1985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7221, -96.8573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7318, -97.7912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7598, -85.3758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0033, -85.0295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4795, -79.7408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4431, -85.0477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8688, -73.933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.598, -73.9614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2681, -95.9474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3825, -100.9);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1954, -98.2891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8398, -96.9763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.446, -88.991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9609, -92.7225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0526, -92.4104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8178, -117.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.0173, -82.0555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7406, -95.3401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8009, -89.6678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0685, -91.9086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0214, -121.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5054, -99.7777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.544, -96.7587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 55.3489, -131.674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.651, -97.3525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7639, -111.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3952, -80.5605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6087, -96.3111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5627, -88.0737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4593, -87.9889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.7067, -80.0883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7095, -97.1472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8756, -80.7659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0059, -95.4664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.004, -121.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5109, -97.9729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8434, -96.7981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0273, -80.3538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5352, -87.8891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7516, -87.5653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.7287, -87.7323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3646, -94.4069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2362, -97.7247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4113, -86.762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5582, -118.086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1263, -74.0679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1243, -92.5378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.853, -81.3228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7527, -76.0554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5289, -101.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2895, -121.881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 20.9214, -156.694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6503, -97.3894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0884, -108.601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8521, -87.6867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0766, -75.5366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0715, -93.2654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7534, -72.7148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3985, -104.691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6367, -91.5654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9146, -82.9662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7146, -95.9354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0533, -76.1049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7519, -84.468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0737, -83.9176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7159, -121.795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9174, -117.236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9925, -83.6336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6403, -112.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.829, -76.4157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.6108, -84.1757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0246, -81.7331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3159, -122.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7459, -117.822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2996, -73.2415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0461, -118.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8579, -73.535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1545, -105.103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6922, -122.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8197, -84.1877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.079, -80.6617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8246, -97.3186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6551, -117.702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7304, -117.798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2254, -91.1967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.01, -82.7086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.029, -117.593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7054, -84.1513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0385, -87.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2543, -121.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.993, -118.451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.959, -84.3025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5258, -90.4988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.8415, -82.3622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5949, -82.8604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0286, -117.65);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2664, -76.451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8013, -118.328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.863, -111.895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7337, -85.6239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4866, -94.2265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.533, -71.7449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9251, -74.0864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.765, -89.7033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9596, -86.7435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6013, -81.3201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9508, -77.4107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.2747, -157.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7434, -74.051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3729, -80.6893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2505, -121.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7746, -121.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9223, -77.0424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7838, -117.128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0023, -84.52);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.072, -81.8647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8063, -86.3974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.175, -79.0985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2279, -82.6033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1763, -83.8873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9696, -84.0884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0318, -76.0771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1097, -83.2556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0621, -89.3954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7979, -81.4882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9019, -81.1547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8147, -83.663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0795, -86.6448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9198, -75.1883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3778, -112.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8645, -88.3534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9215, -77.0364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2897, -76.6193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6374, -89.4111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6966, -82.5117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0851, -80.6227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2143, -80.9806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9874, -81.2438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9106, -77.7357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1235, -120.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2206, -71.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7979, -71.3322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3459, -82.4352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2006, -73.1924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0417, -83.9385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3134, -88.4351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7262, -90.4822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.316, -72.9409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7686, -73.7375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.2977, -94.7276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4508, -81.7019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2146, -85.7962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5254, -85.7426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7126, -89.0013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9015, -76.8358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3389, -93.1999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5169, -81.4594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.729, -86.2701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6436, -80.0565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5341, -77.5324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.9753, -123.867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6817, -114.65);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3363, -83.8463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8073, -83.3231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9228, -97.1739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2932, -76.6564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2029, -87.5672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4307, -99.4665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4594, -79.1456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7047, -93.5816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5146, -81.3765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9509, -83.9145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2224, -83.2624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9851, -121.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3645, -86.3291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.795, -75.5469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4734, -88.9551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2256, -123.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2807, -81.5505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2736, -85.2289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3769, -82.0744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5011, -94.1628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0006, -82.4385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7257, -71.4241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4297, -77.6407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3994, -94.8115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6208, -116.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0772, -78.4585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7651, -81.333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8643, -118.176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1808, -93.2464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1605, -79.399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1884, -115.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0484, -84.5764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.254, -120.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1579, -92.0468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5146, -92.4461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7961, -104.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5802, -116.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8635, -73.8672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6128, -121.447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.399, -80.0255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0302, -91.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5956, -117.676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.195, -79.0027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.309, -71.7906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3361, -110.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7812, -122.234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2743, -90.193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4502, -91.0305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9245, -82.8796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0224, -87.9454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4527, -122.77);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1283, -95.4428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6145, -81.6641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6357, -86.1187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5192, -84.9555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1797, -117.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.701, -81.3596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.7553, -108.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0745, -80.6571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0773, -95.8151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8471, -87.6172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7909, -88.3914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5554, -117.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6931, -75.7211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8997, -74.1541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6829, -84.5153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3781, -118.567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3115, -81.4471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7858, -72.748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1383, -104.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3225, -81.7146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2382, -123.369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6112, -121.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1969, -73.9687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6006, -93.5689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8383, -115.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2871, -77.9211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9823, -85.0384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1929, -77.935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7671, -84.9274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0789, -108.584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0247, -88.1433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3825, -118.571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.774, -80.3756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7979, -73.9662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0747, -75.0982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7082, -71.4416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1184, -85.1374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5371, -95.0195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8743, -71.4001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.2214, -149.733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1394, -74.7068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5758, -70.9961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0265, -88.3385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1648, -84.512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7268, -122.476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2495, -75.8431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0717, -115.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4726, -82.6278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.835, -96.6717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8484, -90.1045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8157, -83.9812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.982, -73.8285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3838, -79.9027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5278, -122.412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5989, -86.1248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9848, -117.748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.833, -71.4912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4742, -71.4543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7064, -73.776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7456, -73.7151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8186, -117.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4242, -81.4975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1058, -122.21);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2974, -83.2889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.671, -96.8606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.47, -81.9042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8551, -117.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4605, -86.3901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3204, -81.3389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7062, -97.0656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0108, -84.457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8236, -88.9095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3519, -71.7614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5211, -122.366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3774, -83.2881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9891, -118.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5718, -89.2441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5302, -68.4055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0471, -122.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8777, -75.0844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8046, -106.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5728, -82.8528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8835, -84.4763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.11, -83.2558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2639, -85.1985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9112, -117.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7383, -88.2514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8043, -118.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8042, -118.19);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1184, -71.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2271, -74.463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1381, -74.2941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1069, -117.366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6763, -72.8413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5177, -74.2346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6815, -73.4327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6706, -93.6374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.071, -75.442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.759, -86.5914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9722, -80.9884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5753, -78.3319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7862, -96.6536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2287, -101.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1765, -92.0024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2712, -84.4527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2835, -86.3068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3906, -118.961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9822, -76.4217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6446, -75.4922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6782, -120.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4535, -89.5428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0253, -82.1502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.1809, -149.833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2275, -93.1799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.9659, -95.8817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9865, -82.1214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7445, -88.9757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.845, -87.4847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6031, -98.9416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8904, -89.5401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5415, -89.9839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9522, -82.0587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2825, -118.679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.048, -81.9076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4506, -80.1753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5493, -95.3512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.8207, -122.268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.391, -97.7202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1542, -103.725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8442, -87.7048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9692, -90.0499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7427, -74.069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4813, -87.0335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7007, -87.8536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6793, -89.0521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4785, -112.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6975, -114.519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.0263, -122.803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1211, -86.7751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5114, -108.799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.614, -84.2163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7087, -97.3724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9239, -77.0519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0503, -82.7802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7628, -84.1493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9216, -78.8294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3518, -71.7608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7588, -71.2191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1082, -79.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8506, -77.0529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.721, -87.6883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8921, -117.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3273, -86.2557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2595, -89.0543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0035, -117.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7394, -82.9671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9445, -74.0705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8124, -94.8903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5236, -88.1008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6491, -122.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8121, -85.7282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1035, -89.4866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0692, -88.6255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9266, -87.8843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6552, -81.6573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8737, -81.3322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5868, -70.5639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.112, -75.5513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5012, -81.4966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8337, -100.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4421, -87.3327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3893, -88.9918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9305, -87.6436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7101, -84.2176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4641, -74.0608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.872, -79.9366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5469, -81.7125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1001, -115.114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9622, -77.8294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3837, -86.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.859, -96.6829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2896, -77.2046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5519, -81.5057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7628, -117.01);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4938, -118.619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5428, -89.0114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6793, -73.5899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0933, -74.0017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2856, -82.2174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1667, -80.149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0637, -89.3957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1445, -115.176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6681, -104.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0121, -85.6886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5379, -83.6348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7177, -86.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5814, -74.1689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4861, -83.2021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.895, -82.0086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0943, -81.8036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1756, -84.7868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0913, -76.3226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.5268, -80.4023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8655, -97.2089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9412, -117.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3661, -111.859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5094, -112.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6806, -117.665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6855, -121.795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.2389, -122.33);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1967, -83.2994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.493, -82.9398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9279, -72.6465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0244, -73.6353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6434, -79.0102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3502, -121.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3642, -86.2688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8557, -84.0254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0331, -118.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8398, -88.0104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.048, -80.1598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6655, -88.1065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.3601, -122.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.405, -118.465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3974, -118.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4385, -83.3116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7313, -73.9889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5165, -78.5544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8201, -70.9087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5877, -122.017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1225, -80.1439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9136, -73.7736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.974, -90.1512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9129, -88.7341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2038, -81.4783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9384, -81.1488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5988, -98.2698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4785, -97.4633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7397, -96.6822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.645, -77.2993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7363, -95.5889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.1844, -119.174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.624, -105.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5618, -77.4685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1455, -86.8118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9009, -84.475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6162, -83.4861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5534, -81.3489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7667, -98.0426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5551, -89.107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3918, -88.6527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0533, -81.1064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0604, -94.5146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4834, -97.6742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7001, -117.906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3175, -119.033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1337, -106.641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4153, -75.5668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7941, -75.4677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1979, -77.8891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.01, -93.4535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3323, -95.2659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9806, -117.249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7476, -99.7399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7393, -97.2547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8326, -118.159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3614, -81.5025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9307, -87.7097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4482, -75.042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.492, -87.5545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.422, -118.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3333, -92.4083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9, -75.3042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3116, -83.3077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6426, -120.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9042, -87.8652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1001, -84.1494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3972, -84.592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7226, -95.5581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0096, -92.7434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.116, -71.4601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0273, -96.1173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9095, -75.0979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4336, -99.4151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2494, -85.7971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6184, -83.6709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4651, -87.9471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.2094, -119.158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1875, -80.7516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1077, -83.2861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7311, -84.7371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9139, -85.7326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5785, -95.1065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.737, -95.514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2509, -117.21);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5791, -121.547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8173, -72.7096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1252, -75.337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9631, -92.9859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7574, -87.1459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3275, -75.882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4153, -81.9246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5666, -117.708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0132, -81.9572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.699, -84.3933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9257, -79.9846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9733, -82.0118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0788, -75.6514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.267, -75.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5909, -79.7355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.105, -87.8489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0396, -77.0565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4449, -83.9756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2381, -80.8838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5635, -117.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4957, -83.0277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2767, -71.0294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 20.8886, -156.476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2631, -120.677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0558, -87.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4167, -72.0163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0004, -77.4056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1226, -88.0498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6753, -73.9843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0651, -83.0917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7484, -87.1133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7069, -122.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3396, -86.1796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.355, -122.311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6469, -75.4954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6272, -87.9088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9302, -87.7859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1796, -82.7759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6522, -79.8732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9663, -90.0881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6729, -84.2179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4623, -81.4842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0336, -75.6262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5633, -117.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.1972, -82.3224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0763, -95.6279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0207, -75.7153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5664, -92.5739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3643, -84.1208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6529, -117.647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4966, -118.623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6622, -86.1359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7912, -104.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7782, -84.0585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.2653, -81.0274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1213, -117.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3634, -86.8262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0177, -84.4916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7859, -90.4298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2897, -83.0683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5764, -119.626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5015, -82.9343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7064, -84.1695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6955, -91.6128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5796, -74.1692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4737, -90.8634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1822, -80.7186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6701, -73.8608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8749, -88.9258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9897, -72.5805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.629, -78.2149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6396, -121.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.003, -73.1549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6166, -84.7702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.284, -72.9373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7778, -73.5303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8288, -83.2685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9732, -123.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5447, -83.4265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5851, -76.9856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.2462, -81.3005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6763, -73.8908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0093, -94.7361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7767, -117.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1358, -85.7115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.826, -81.6857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4124, -84.2808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9861, -95.3503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9861, -95.3503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7143, -117.192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.113, -106.604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0443, -75.0538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2474, -79.9591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7522, -122.418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.841, -78.6116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7387, -77.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2895, -97.3238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.06, -90.5238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5331, -95.8581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7322, -84.6673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9863, -82.5374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3153, -88.9261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2005, -86.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8747, -90.3739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5853, -122.234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6131, -117.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6862, -93.3588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2288, -98.2255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0056, -118.474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7977, -116.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6946, -88.2257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.7829, -91.2195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7856, -97.0608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0258, -118.277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4197, -96.2212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5042, -117.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7788, -106.462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9345, -83.4171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2477, -93.3111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6575, -85.0237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1413, -94.3194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2825, -81.5946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3859, -86.918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6422, -122.601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.253, -84.0889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4357, -96.3637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9906, -83.8902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1643, -86.4962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8849, -77.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4238, -69.0193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8891, -71.1192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2292, -80.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2667, -117.195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8318, -77.8003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5013, -83.1055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9125, -85.5975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3337, -84.1788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7018, -84.1161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.1599, -82.1687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5698, -116.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5325, -83.1805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6826, -121.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9687, -123.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1467, -85.6758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7255, -86.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.796, -97.3492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6743, -82.8251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9335, -87.6686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0305, -118.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1368, -115.665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3231, -76.6096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5854, -81.4797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0299, -89.4099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6107, -112.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3036, -85.1754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6506, -73.9506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7844, -80.8561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8803, -71.3647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6238, -84.7393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5998, -72.5947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2059, -72.6103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3823, -121.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1036, -97.4894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.474, -84.3582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5246, -88.9815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.711, -105.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.181, -115.181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0271, -123.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9418, -90.0951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4344, -75.9954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0058, -83.5452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1501, -118.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4616, -77.4061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5562, -119.782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2516, -97.5508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2588, -85.64);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6113, -88.7634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5998, -81.4832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.427, -84.2309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4976, -122.636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.052, -94.2012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9117, -76.0709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.52, -71.2903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0158, -95.6514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1366, -115.162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.839, -84.3123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0772, -108.519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4801, -111.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0607, -80.9917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5771, -88.1581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1373, -115.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3677, -83.0808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6697, -73.9871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9394, -117.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6271, -77.3008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2608, -80.7842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9721, -77.6326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0071, -78.9129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5057, -83.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9246, -96.8818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9391, -75.1817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7362, -87.6231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0366, -75.1742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8827, -87.6366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4219, -119.679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0022, -94.5853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5362, -112.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.889, -121.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.7037, -81.3517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0916, -80.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8967, -82.2961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3021, -71.3378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8322, -97.6279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1447, -80.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1435, -114.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6749, -114.599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.1723, -80.2923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6228, -79.0483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2741, -80.1632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.942, -78.5589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4712, -87.3727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7926, -78.3791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1282, -89.3593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.436, -97.5658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4838, -93.6751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.559, -93.6255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7052, -84.1423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5113, -82.0381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0248, -118.459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7084, -122.714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6891, -122.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9081, -117.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2117, -91.9739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6367, -83.479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.1917, -82.7554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0984, -88.2937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.8896, -97.0694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1509, -122.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1813, -101.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4476, -82.5266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.38, -80.1004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7416, -105.498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0351, -81.0042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.2682, -94.827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.882, -77.2992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4225, -104.728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.574, -79.0327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6497, -87.9123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3098, -157.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8371, -87.9488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7227, -72.615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9628, -90.1558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1467, -118.76);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4431, -94.3271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9368, -88.0765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8458, -85.1828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9999, -105.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7151, -89.5604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4736, -98.5077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7176, -88.9894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6486, -116.666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.809, -95.6875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9314, -81.0766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.949, -93.2981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5774, -81.4068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2558, -76.839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8352, -84.3821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8317, -74.7089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6952, -96.3614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4801, -83.9721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3076, -84.2785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2301, -97.1707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1428, -75.312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6495, -79.9642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6092, -97.4619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.0307, -93.0259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4735, -87.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4264, -73.6617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.765, -80.2418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.516, -81.4594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4482, -83.3373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.712, -119.557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9684, -88.9552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4346, -82.5526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3431, -71.1225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.692, -88.1248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5674, -93.4893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5662, -92.5851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4811, -90.5832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9897, -84.2748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9099, -90.2041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.5976, -81.8518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6143, -90.7829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9552, -87.5136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2615, -79.7011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5561, -86.0866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7453, -88.1113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3179, -82.8061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6967, -84.0884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.3055, -122.767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2297, -93.3257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3268, -75.9528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2297, -78.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3672, -75.5479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6803, -83.1928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8678, -80.0132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1139, -72.7265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7664, -80.1989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2828, -71.6544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3486, -99.1181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0394, -94.1146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1339, -111.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9662, -83.7851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1329, -89.9618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0448, -82.7387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2594, -81.1255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3138, -91.8321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8314, -88.2013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8207, -82.4155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5373, -69.6268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1346, -79.8621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7077, -86.6234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7321, -71.4756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7066, -86.6179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4102, -80.5689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6577, -88.4429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1087, -75.9067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.9717, -159.381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.9828, -159.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.691, -75.2094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6011, -89.7936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0158, -75.0342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9147, -72.6611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8907, -74.7198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.755, -84.3909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0969, -75.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0335, -117.755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2203, -110.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6084, -98.4224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6012, -72.6762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1833, -80.2232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8488, -75.9767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0208, -80.7635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8066, -82.6372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2376, -122.084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8308, -87.4711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8729, -73.8787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1367, -80.1412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1088, -82.8609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.096, -80.7228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7334, -76.8154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1694, -121.717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.1449, -122.895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.9127, -111.453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8117, -121.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4412, -80.24);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.487, -71.1521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3729, -77.9489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0343, -88.1064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6534, -75.5948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6326, -80.23);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6957, -71.1512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.8294, -82.0056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.711, -104.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3421, -88.7615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0231, -90.2693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.3184, -80.108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.63, -76.9065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3227, -85.7128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.309, -105.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.41, -120.636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5262, -122.005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9857, -78.965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8439, -84.3259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.5099, -81.493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5788, -90.7241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.67, -121.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7944, -117.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2855, -76.1366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.9811, -112.508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7696, -73.8342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3064, -87.8381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6039, -93.6586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5769, -122.387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2305, -95.8494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.7842, -108.592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1576, -85.7158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.675, -83.6829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8769, -88.9553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.306, -122.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.553, -81.4163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4936, -76.7748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5719, -121.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6648, -83.5705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4361, -94.7047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8695, -77.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5044, -90.4996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9862, -90.3639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2788, -74.7251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2147, -85.7549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7457, -117.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.17, -115.143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5925, -71.7586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5408, -92.6336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3426, -95.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4317, -121.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7858, -97.6556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7858, -97.6556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0756, -106.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0008, -90.126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0481, -77.3571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1799, -86.616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2028, -79.9255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3204, -71.0819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.998, -76.2816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0255, -84.5284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4515, -96.4784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2136, -115.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8063, -96.6259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7539, -121.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6009, -87.6906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4635, -81.9537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5336, -86.8001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8624, -77.0882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0097, -90.2668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6096, -122.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8862, -84.0608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6604, -118.184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2625, -89.7852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2856, -76.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7527, -77.5727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3113, -89.9462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.199, -117.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0874, -84.5198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7656, -122.408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2102, -73.3456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3069, -89.3767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0331, -95.6192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7626, -86.5763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7969, -117.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.749, -70.6259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5594, -75.4877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8395, -87.6465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7595, -86.1144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8525, -104.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3537, -80.1148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5356, -82.6665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8146, -95.4296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9647, -122.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8205, -78.5919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3644, -88.5483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2014, -98.3257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2379, -97.7524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6251, -93.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.2021, -105.591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.359, -81.7168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0831, -77.9963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6662, -70.1477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.157, -76.4229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7413, -118.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0765, -80.6517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1122, -71.9199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0709, -117.88);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6557, -117.068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5234, -117.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.472, -87.373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3861, -98.5244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.4852, -80.4601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1032, -80.7039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4593, -85.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0616, -86.6315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7651, -89.6871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.78, -111.619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8665, -84.8419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3757, -118.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4091, -86.317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3049, -87.8761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.6886, -89.1355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6066, -94.4523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.241, -92.711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3256, -86.7015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1812, -102.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.364, -87.8301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6649, -101.398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2076, -95.4584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2161, -115.242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8469, -93.1235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5058, -119.8);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0138, -84.5605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4382, -123.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7516, -77.4441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8818, -88.1944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3874, -83.3559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0677, -84.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1922, -85.4194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4999, -81.6663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5197, -120.881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6285, -77.0725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.058, -94.0859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5926, -87.2902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.07, -94.5204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3177, -120.5);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2142, -80.7811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8161, -74.3657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8367, -87.6313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4908, -75.0429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9155, -84.6336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3141, -75.7779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.101, -84.248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2982, -78.3939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.231, -97.1349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.6159, -112.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6033, -122.069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6434, -117.596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.065, -89.9055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4509, -86.9855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5579, -97.8461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5234, -80.5775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8019, -90.8174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8961, -72.3984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.984, -92.1382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0151, -95.7158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1655, -80.1863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8354, -84.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6048, -87.2773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7347, -73.5806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.949, -82.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6735, -97.0041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1745, -93.3462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2585, -122.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0785, -94.2029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5156, -83.1845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5207, -82.9884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7462, -81.0384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0703, -79.7453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6537, -84.3984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3985, -92.9104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7963, -81.681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.494, -97.4351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.269, -80.0986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3392, -81.389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5241, -96.417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.025, -83.0143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6834, -117.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3593, -74.4374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2747, -71.752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7736, -87.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7535, -84.393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6525, -117.747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6472, -73.7724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2119, -71.1836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2882, -76.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0852, -82.4003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6379, -73.6234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7664, -73.9308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8191, -116.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.162, -122.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6055, -77.3721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7197, -86.5745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4185, -79.3694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8047, -92.2222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1686, -92.0373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6982, -124.111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0423, -114.985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1938, -75.5335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3351, -75.9441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8799, -117.583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.1079, -122.781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6362, -73.7219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.076, -76.6153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7052, -96.8283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0186, -94.2976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4023, -93.8148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3579, -82.3941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5998, -116.356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.2259, -99.7602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4558, -122.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9876, -95.3402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5999, -79.1951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2118, -85.7209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0049, -75.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.1924, -149.883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8329, -81.3885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5292, -96.6866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5309, -96.3727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9791, -84.4637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7088, -93.2662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5383, -90.6216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2957, -77.5143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5229, -82.2328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1342, -110.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0739, -118.209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.073, -94.6286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4147, -79.2082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.209, -82.408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3766, -95.3319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0505, -76.3947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7712, -93.7351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3989, -82.1077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3989, -82.1077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7066, -119.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9485, -93.2268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0329, -84.0508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7022, -82.4429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3591, -82.3963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8712, -74.4234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6426, -81.469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5191, -107.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.9953, -159.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1179, -93.0953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2385, -81.8006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0935, -93.7659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4702, -81.4415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7788, -119.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6094, -87.8361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3393, -81.1839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0118, -95.6879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9732, -78.9577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7015, -88.1145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3552, -111.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4373, -82.017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4639, -97.6008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9441, -80.5579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9216, -95.4111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9984, -90.0601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0003, -83.9252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0387, -78.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0636, -90.059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1714, -119.177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.6312, -94.6401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1211, -80.1866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.012, -87.7074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9806, -117.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5811, -92.2363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5256, -82.8971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8228, -84.9439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4213, -122.139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.9809, -94.6318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6037, -77.8097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8706, -72.9983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4072, -112.014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2683, -81.517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0756, -88.0482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4101, -82.0266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5278, -83.3603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1812, -82.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6143, -83.7115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2859, -83.3479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3542, -83.3512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0955, -76.0025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0006, -75.1529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9874, -88.0079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.678, -83.6224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2711, -88.9999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.554, -91.3687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9352, -79.6547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5933, -83.8883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.056, -94.5327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7985, -112.128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.984, -76.8233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0692, -79.4994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6846, -117.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2883, -81.6328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0167, -78.9393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1272, -74.97);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1272, -74.97);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.005, -121.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4322, -99.7609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2118, -90.0324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0521, -78.8751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3054, -89.9764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.23, -89.9274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.2754, -86.5169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7598, -104.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9759, -87.7079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9759, -87.7079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5743, -75.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.726, -84.0521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3165, -77.4539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6791, -88.2742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7331, -80.7684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7476, -86.7621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.9056, -122.238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0705, -117.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6687, -97.3569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.597, -81.3056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6596, -117.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5219, -83.2237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3648, -88.0954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8864, -85.386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.4905, -92.9066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7157, -74.0053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.1068, -81.6282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6159, -115.387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5284, -90.9564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5565, -80.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0259, -81.6402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0683, -70.8746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1368, -79.8955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4999, -117.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8485, -87.6903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2276, -83.8658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2589, -111.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5055, -117.061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4838, -89.7415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7603, -79.9747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7982, -81.3726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8534, -84.6175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.408, -84.6794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.295, -76.5109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9376, -91.9595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1742, -87.6302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4003, -91.0068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.2492, -80.3767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1927, -71.1987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4943, -85.8477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.342, -85.2158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3903, -71.5701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7607, -73.9263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3097, -85.2145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1896, -80.2744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1886, -86.4093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9557, -120.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2605, -80.1275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9197, -100.167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9906, -82.9277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.168, -96.6659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4146, -83.9011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8373, -94.3951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2821, -76.819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7017, -112.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7367, -80.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6474, -96.8726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8665, -87.7059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3845, -104.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6545, -84.4933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3608, -75.0736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9268, -86.1114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7572, -86.3242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8396, -104.77);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7291, -86.5674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8446, -81.0126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7092, -93.2675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1336, -85.1015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.7672, -96.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6393, -83.3494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8771, -96.6615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9636, -92.2905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0518, -76.0729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8018, -89.6052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5453, -122.706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4217, -82.0637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.5154, -96.7713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5585, -84.4863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9948, -73.6735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8812, -86.0404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4359, -83.9383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6164, -89.4645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6868, -92.2649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2108, -74.795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.0998, -122.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6576, -73.0483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.063, -83.9908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6633, -85.9314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8319, -118.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7279, -97.4127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0446, -83.7324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6251, -112.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.864, -76.4054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4953, -112.012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6586, -93.4979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.1942, -82.0925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7899, -83.734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.394, -111.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0873, -108.453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9083, -84.0855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0089, -83.9747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6869, -87.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9493, -121.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5539, -86.8191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7407, -84.5066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8828, -93.3205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6915, -86.2939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4414, -82.1852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3163, -121.793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5055, -117.061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0213, -121.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.1628, -82.0938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2575, -76.6636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1649, -89.9531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.32, -122.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.5314, -87.3984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3766, -88.5298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4776, -93.0596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.219, -115.126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8086, -119.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.459, -117.596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.281, -88.1991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6436, -123.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2655, -110.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7969, -78.7519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.9846, -82.1004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2263, -89.0724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8081, -119.85);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8744, -104.816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2531, -121.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9213, -74.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7562, -87.6989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3635, -74.9654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9255, -95.2608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9903, -87.7095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.91, -87.7087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.011, -80.1733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3486, -87.8814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4732, -78.9356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.1062, -82.3859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 19.7021, -155.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7198, -74.0431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.41, -79.1599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6073, -92.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.2921, -119.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5493, -72.9981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2095, -93.2284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9262, -90.0231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8179, -81.3289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3849, -81.9776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.23, -97.6182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0676, -94.5853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3933, -111.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1183, -80.394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.22, -114.008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1322, -81.6181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5596, -74.1695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6976, -75.784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.011, -74.1668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.6271, -119.683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4107, -89.4722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6277, -93.5526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9985, -95.479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8306, -73.9089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4931, -82.0188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0175, -85.2536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0618, -80.0541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1042, -77.5395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5327, -83.1204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4978, -90.3002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8762, -96.6188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8629, -83.7384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1279, -78.4391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7001, -111.8);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2736, -76.6836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2927, -85.0785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1648, -83.3916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6191, -80.8433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5235, -122.815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5469, -89.6042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6498, -106.001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6813, -117.121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6632, -74.2148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1783, -74.0078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7461, -73.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0006, -80.0915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6394, -77.7136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.3325, -93.7498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9867, -75.1904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5221, -76.1442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0504, -118.248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0532, -118.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.1362, -89.1526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.848, -80.2887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6404, -112.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2749, -97.8009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2354, -86.7584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6212, -76.901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5193, -83.1393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1207, -79.8432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.2892, -94.7294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2614, -88.4561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3703, -87.8817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3516, -98.433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8609, -86.5166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4058, -124.239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3283, -81.6019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9798, -80.2474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3617, -98.7837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3872, -87.0857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4832, -119.748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2787, -77.3086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.945, -118.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4642, -82.6428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.5548, -109.689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8402, -114.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2572, -84.3593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.777, -96.7655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9475, -96.6201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0048, -90.1724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.3625, -92.4129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4821, -84.9412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2676, -110.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5202, -123.089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.098, -80.7838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.8778, -122.188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1662, -98.0281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7366, -75.6276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3913, -85.3953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1783, -101.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.158, -93.2274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 20.8362, -156.337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2585, -85.5898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9627, -122.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5416, -89.595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7693, -105.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9287, -90.0907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4869, -112.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9386, -98.3793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1547, -76.8774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0482, -76.2266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0541, -77.514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2211, -97.4848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4795, -71.1182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3067, -75.6077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.2961, -157.856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.1798, -91.7265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.5467, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0529, -94.4786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7788, -96.7061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0712, -83.9841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1067, -76.0208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6838, -73.3537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1459, -74.9937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5796, -71.7743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7455, -74.1901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2076, -85.6685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2005, -85.7827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1888, -119.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9624, -77.5771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8445, -82.1367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7476, -73.997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1118, -77.5582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3231, -72.1954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0983, -70.7404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3279, -119.65);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8695, -78.5229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7639, -104.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9819, -122.322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0087, -87.4925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1981, -85.7321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8526, -80.3192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7492, -83.6265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.458, -80.4749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.585, -122.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8953, -80.3503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1409, -83.2092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.7413, -122.877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.658, -120.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4193, -82.0773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.034, -117.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7374, -73.9801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9527, -73.8554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.771, -84.0561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.296, -119.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.217, -89.9135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3849, -81.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6127, -120.189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.7884, -97.8434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.099, -83.1232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8954, -83.0821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9095, -86.3839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9025, -122.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0521, -89.9509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2649, -86.3507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8988, -89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.205, -87.199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0792, -82.7389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0975, -76.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4057, -86.2506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5318, -81.4929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0048, -78.3398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0196, -95.4338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.116, -75.9587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.5924, -81.5142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3246, -83.3759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8858, -84.2541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7166, -88.3193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.024, -72.5849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2743, -71.2377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 20.8832, -156.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7046, -73.6245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9414, -72.9894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6871, -74.2506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.7298, -116.792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1291, -117.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3385, -71.1068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3705, -76.1908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.178, -89.655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6546, -117.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5914, -95.6027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2959, -76.5695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.117, -80.3145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.0678, -97.3699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3018, -79.8936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7231, -86.2863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.009, -92.9122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.0678, -97.3699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4746, -81.8334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2899, -96.0817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3672, -79.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1777, -117.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6707, -117.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8929, -99.3175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.748, -73.9847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.605, -121.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0683, -118.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6046, -77.6009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1602, -104.767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.555, -77.4853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1599, -74.2327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8017, -116.388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0325, -82.4226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0378, -82.9625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5957, -121.385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.743, -117.052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0828, -85.2636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7075, -100.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8703, -84.5278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7354, -94.8009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5345, -95.8083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.7567, -87.7539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3027, -89.5784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6788, -83.2223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7514, -89.7077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0863, -81.9719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1984, -83.1513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2865, -76.5687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.468, -82.0776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6709, -88.1229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7682, -78.5795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2914, -84.4134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5161, -76.5574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4655, -117.69);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.648, -85.9371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8141, -71.4215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3029, -71.4014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6014, -82.6231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8887, -74.0389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5222, -83.4613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6313, -97.3169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7616, -121.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6876, -121.012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6548, -112.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7873, -82.48);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7877, -86.2173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8286, -73.4268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2033, -90.199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8813, -73.8826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6263, -93.7364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3917, -82.0049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0262, -106.681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5532, -80.8471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.742, -122.406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0803, -71.3821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6101, -95.6442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9925, -86.5273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7776, -80.1902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.654, -122.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3693, -86.3455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7912, -78.8113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7787, -124.188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4253, -84.9484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.727, -78.8699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1008, -115.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0617, -118.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5818, -112.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.027, -118.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8925, -122.114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4852, -71.2603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8048, -84.0429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6967, -111.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9726, -82.8292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1919, -86.6248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8937, -82.6805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6825, -84.4326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5878, -79.4223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0485, -88.5646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0966, -82.6944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9497, -80.6578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0053, -84.1706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.6971, -73.4813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7651, -104.995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3391, -83.3844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7591, -78.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0195, -76.8537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5668, -82.5439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.6965, -81.4115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8229, -74.4526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7473, -73.5908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8591, -82.4048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2248, -83.0451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6, -73.9424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3188, -69.7662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8522, -72.6614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1664, -72.5462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.2102, -93.6585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6071, -80.5651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8251, -76.9861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4589, -92.252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1369, -120.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6084, -116.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1141, -75.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4241, -80.7319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0839, -73.9705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2284, -80.4508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.577, -90.4063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3723, -81.8661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6501, -97.3675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1736, -115.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9439, -80.5844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2428, -121.191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0708, -96.5043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9642, -97.5392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7364, -82.6796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8096, -80.1893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8447, -76.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0183, -80.1803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0006, -81.9573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0241, -118.372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9116, -86.2198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5555, -82.8703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8014, -94.8153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9547, -117.231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7197, -95.6444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6904, -86.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8638, -78.7111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2505, -91.6855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3379, -121.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8406, -73.8571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7263, -77.8035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4697, -82.6445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8942, -84.3287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8088, -77.0912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4414, -119.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.3376, -82.4992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4219, -82.7553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5407, -105.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4496, -98.5694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2505, -91.6854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9113, -82.5063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7182, -86.0082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1717, -117.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.494, -122.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 64.7571, -147.352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1151, -72.6226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4089, -88.6132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5546, -87.3561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.2461, -85.4276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8654, -96.8645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5563, -82.9223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.645, -73.9869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9795, -118.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7474, -97.2448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.1525, -122.182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6884, -117.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1294, -95.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7046, -84.2713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0135, -90.1593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7438, -97.3804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9804, -78.8726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.428, -84.2146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7206, -96.6174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9383, -104.76);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4491, -82.5913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8108, -73.9529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5923, -87.1749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9584, -78.817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9442, -87.8072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6955, -112.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2121, -74.0604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3952, -94.9496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.2486, -80.2744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9456, -87.7473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5198, -90.3393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9914, -75.1827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5272, -84.0895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2225, -123.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6665, -122.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3967, -91.1572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8854, -73.8272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9729, -82.9063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.7905, -80.0545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.271, -81.7358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0481, -123.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4909, -86.8781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3509, -118.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8029, -118.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9211, -76.588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6738, -73.9995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0423, -84.503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4947, -84.3212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7846, -83.5529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2981, -84.7314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4225, -111.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5976, -122.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2344, -86.1549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0192, -82.8904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7514, -86.1884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3957, -78.6755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.482, -83.9793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6391, -83.6642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7686, -111.888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8846, -87.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6929, -82.0207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0915, -72.5799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9054, -80.3795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1044, -117.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3628, -71.1372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8894, -89.9184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7307, -89.6125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.094, -83.0858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7382, -117.917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7474, -97.3701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.04, -79.8485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6918, -81.9468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4522, -99.7673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0213, -118.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7393, -85.6443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3911, -87.3979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2262, -96.0434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1808, -85.7079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1409, -95.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1976, -92.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4752, -93.7976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6273, -93.698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3669, -122.856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7907, -95.3731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1032, -79.3802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.605, -83.7421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9537, -87.7184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8602, -82.2701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2709, -76.6798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9475, -87.6569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0945, -81.6142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0229, -93.6658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8657, -112.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.248, -84.5977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.123, -115.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.5598, -95.7896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5179, -80.0288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2694, -119.247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.4622, -82.5974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4278, -86.9527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.602, -90.3259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2425, -74.2795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0488, -89.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2979, -119.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.954, -83.0978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5883, -87.4404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2842, -73.5864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.315, -73.6089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3618, -87.0173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6096, -81.8717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8288, -77.0906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9284, -71.0445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6282, -73.7373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3568, -72.8717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2926, -112.648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0115, -118.337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0713, -84.1671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 59.6423, -151.524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8276, -73.8235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9003, -83.6861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2257, -89.7381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6709, -88.1496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8183, -79.4421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7234, -84.5085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9618, -81.4655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0512, -89.7325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5553, -80.826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8891, -76.2384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8087, -119.782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0768, -81.1534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4087, -82.4755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8084, -119.859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3075, -86.8814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0265, -83.1609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.504, -92.3996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0436, -75.3861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9494, -74.364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7512, -73.8704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7493, -73.8841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.2439, -90.4545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9715, -112.726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7165, -70.584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3428, -78.7604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7856, -84.1018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2555, -89.7575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.3985, -83.9111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8375, -81.3269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2199, -98.2604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1219, -115.155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7692, -73.8915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.9259, -74.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8174, -90.5127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.5955, -97.4145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1487, -74.8854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4902, -112.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.3424, -98.5041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5699, -77.3522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 24.5721, -81.7557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4472, -95.0762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7296, -117.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4411, -79.9573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.778, -91.4318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4891, -85.0189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9582, -74.1724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2882, -89.1151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8587, -79.9824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2389, -74.2764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7851, -78.6873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7812, -81.4181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4516, -81.3361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3868, -91.4824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9494, -119.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.1545, -122.982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7328, -89.5745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0333, -83.6396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.166, -81.7479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4215, -76.5181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2839, -74.019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2531, -88.7158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2243, -117.333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4804, -112.001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5584, -118.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5111, -97.5839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9949, -75.0938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1166, -94.6723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7413, -103.162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9565, -94.0065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.734, -84.2533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2936, -83.8388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8402, -76.1021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0086, -118.22);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.589, -90.2446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1126, -84.5745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6859, -75.7368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3284, -83.8067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0599, -94.5903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4008, -122.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8249, -86.0097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7403, -97.3886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7791, -80.2566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2009, -79.9909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5677, -72.3257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9095, -96.8528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8987, -82.882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.493, -118.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2625, -81.6239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2326, -83.7394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0137, -77.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5176, -86.3741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4974, -83.4181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6017, -73.7938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4356, -79.7872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0047, -84.5729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3582, -72.5496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0007, -117.723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5748, -82.8893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.636, -121.476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7149, -80.0904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7477, -116.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5885, -83.8786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2141, -77.7059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4514, -81.8016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.757, -81.2868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4539, -75.0906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.065, -119.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8343, -73.9443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9533, -96.8517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0849, -83.9899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8552, -84.3148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 64.8515, -147.706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1455, -71.9876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7053, -73.6534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7549, -124.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9791, -76.6821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.454, -110.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2397, -77.6466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0861, -88.0661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0158, -95.7976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3857, -111.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0425, -82.674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6384, -120.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3612, -83.4171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.1428, -81.0354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7919, -96.779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5128, -82.0868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1637, -118.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0318, -89.7979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7538, -117.218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2929, -96.1194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1573, -79.8683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1193, -76.1435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9969, -75.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9384, -84.9856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9572, -82.9892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.527, -82.0723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8246, -92.1239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3883, -120.738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6436, -122.404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8158, -78.6936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3733, -75.7004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6967, -117.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2335, -83.68);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.0909, -97.3879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1125, -78.8797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6842, -95.1551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9184, -78.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.127, -81.0049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.502, -84.3287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3533, -95.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7021, -95.3597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4273, -79.7001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9405, -83.4717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5538, -84.2661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.662, -95.507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6203, -82.3808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.1373, -149.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.75, -86.2264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.8516, -97.6034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.3131, -88.7071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7296, -117.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5688, -80.798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7258, -73.4939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5041, -81.3967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6237, -83.9023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4684, -83.4256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3239, -83.4187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.2946, -80.7222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0205, -89.9353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.833, -83.8517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0995, -115.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4057, -71.0936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9682, -87.7249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.236, -110.911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9749, -74.9424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0947, -88.2873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5747, -75.5335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7064, -90.2986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9569, -94.6298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8232, -87.6891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0332, -118.184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.051, -81.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1839, -117.438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8938, -85.6653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.136, -81.6387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7491, -117.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4837, -70.4708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8061, -118.354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7921, -90.5647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0353, -79.9625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5496, -121.99);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6873, -111.86);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8435, -84.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8104, -84.2743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3233, -121.969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.3802, -83.2136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6898, -80.2146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7367, -73.9908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8946, -78.8862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8285, -104.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.8537, -84.2133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4439, -81.7145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9214, -88.2624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2905, -84.3971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0865, -115.145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0327, -83.1291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.058, -82.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6302, -85.4376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3513, -79.1848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7749, -97.2893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.2986, -82.4514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1534, -90.1352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.3181, -80.1582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8615, -96.8466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3559, -90.1801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.045, -84.5047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8472, -81.9447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 64.8491, -147.819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1307, -119.77);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6478, -84.3655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.6181, -120.561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2213, -95.9756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2241, -97.763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9261, -86.2274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8523, -93.2414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6651, -81.8671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4648, -82.0576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.2614, -92.4493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.47, -85.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0343, -85.6899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7979, -84.2528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.05, -75.2733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.0708, -103.16);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8271, -86.2377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5526, -117.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9397, -95.398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2736, -122.229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3548, -80.6086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0473, -94.3661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2207, -81.6292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8476, -77.3021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4914, -112.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.679, -75.3423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5884, -87.8563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5518, -87.4343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.254, -83.1401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.2226, -78.6768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8594, -81.4193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.954, -75.2011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8245, -76.4029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5601, -113.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0975, -85.0893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4407, -119.752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6808, -80.3022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3947, -121.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.3981, -93.7631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6898, -73.9812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2329, -89.8973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7013, -83.3064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6407, -121.508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8241, -80.0615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.273, -76.472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4106, -83.4338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1365, -120.364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0147, -87.5743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5878, -111.985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4838, -98.5455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4087, -95.6459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1746, -81.8401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5714, -117.184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9989, -105.103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3139, -82.1042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7849, -93.47);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.571, -122.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9658, -122.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8994, -73.0808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7516, -121.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0792, -88.6788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9151, -122.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4052, -90.377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0899, -115.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8306, -88.0545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4521, -71.2096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5907, -90.3386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6187, -82.4781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 22.0608, -159.322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5866, -70.8854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6715, -72.7765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3355, -82.9748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.1257, -82.9479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3939, -88.1842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.852, -106.271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8456, -84.426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3771, -88.0585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7494, -73.8631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7591, -73.8301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2729, -85.7471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8497, -79.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.886, -77.0177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2273, -84.5358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.3803, -89.8278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.2219, -101.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7454, -89.0709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4123, -79.9102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6838, -121.457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4535, -93.8155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.9166, -81.6787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0182, -84.2844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0035, -96.682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.321, -75.9344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3181, -89.1683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8894, -117.521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7894, -94.2619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4001, -84.3765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.195, -83.1765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7109, -76.2377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5939, -78.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4619, -97.689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5256, -92.6397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8491, -76.2841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4061, -79.5707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.7367, -117.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4499, -90.5674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1053, -85.9812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.829, -100.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7393, -95.9324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.011, -118.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0575, -84.6235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.515, -96.7747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8104, -93.3308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9133, -90.0181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.6364, -106.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2813, -83.1883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.1528, -80.2186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1672, -94.577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7351, -86.6275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1479, -95.9323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9706, -80.4387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7278, -95.3449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0416, -96.7702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6393, -90.2435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.77, -89.6563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9743, -82.4846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7345, -93.5999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7144, -76.1852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6407, -96.6055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.2439, -80.8262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2833, -88.2667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.8056, -108.475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9618, -118.362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4216, -85.6937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.7909, -87.9088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9785, -87.4737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4321, -84.9331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9484, -93.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7431, -73.9839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3468, -92.5816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5759, -86.5143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4624, -97.6192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6417, -89.6046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5369, -82.4633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5574, -82.6402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5527, -89.2989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0462, -88.2756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1996, -119.195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.729, -98.9839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0868, -89.2078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2243, -95.711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7683, -122.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4791, -93.6771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8595, -84.3405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5459, -90.2879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0108, -118.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3371, -119.645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8634, -87.883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6116, -118.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.306, -95.3005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9926, -76.6362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4262, -117.574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9456, -118.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7411, -84.6051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9557, -85.4835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1923, -83.4347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8223, -84.2987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2682, -90.1353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6551, -74.653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2921, -87.1221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.9626, -95.2698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6245, -78.6077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3871, -86.4526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.9643, -122.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0985, -89.315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7403, -105.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8499, -84.2171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2796, -83.4358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7894, -81.3215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0718, -84.2991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4707, -98.4913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3459, -79.188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.6987, -97.4113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1834, -80.0972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8579, -98.5524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9392, -87.7282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8445, -75.9956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4632, -76.3169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7312, -73.9825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.733, -85.1654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.426, -94.7863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.108, -79.2917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.6524, -117.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5056, -94.5815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7682, -77.3848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8491, -73.9367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1126, -81.0484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8471, -77.3338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.082, -86.7272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.59, -83.0303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6656, -86.0976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.0291, -76.4244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7026, -87.5253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7334, -73.9999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6105, -117.666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5016, -84.5979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8942, -87.6213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.6185, -122.538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7939, -85.4286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8724, -74.1936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5735, -122.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5343, -78.4026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2458, -116.963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3743, -111.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3954, -157.743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.4245, -81.4335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7289, -79.9187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3688, -94.2219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7777, -95.1242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9961, -124.004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.8269, -97.9873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.504, -81.3106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8901, -97.1227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9801, -93.2344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4728, -87.2265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5994, -110.803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8129, -97.5854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.0228, -73.8083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3267, -75.616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5344, -121.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1544, -92.6104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8024, -81.1848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7675, -84.2522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4924, -81.4285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1152, -115.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5719, -87.7161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5004, -94.7348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.853, -74.1819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.9309, -118.387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.05, -83.9973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9248, -80.75);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9114, -78.1886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1112, -93.0572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9106, -79.0619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.923, -85.9604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0369, -90.0249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8651, -96.9914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6946, -79.2461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6676, -74.6779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.913, -72.797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5075, -84.1425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4267, -121.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3406, -157.704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7634, -73.7707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8909, -73.9767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.3336, -86.7861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.8725, -81.2797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8505, -94.0389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1206, -120.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8289, -84.0246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2395, -74.6942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.087, -86.9206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1409, -94.4749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7535, -84.1901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5044, -74.6523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8769, -84.3093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9053, -87.9982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7483, -81.6424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7747, -74.0204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8364, -97.0076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9364, -76.9472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7411, -97.2633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8659, -97.1025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0894, -94.6765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7969, -97.4412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.1403, -93.2964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0716, -80.2325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.7526, -97.4198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9548, -87.8075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1532, -91.9592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4708, -96.3546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4373, -81.8348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8822, -76.3022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.9132, -83.2609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7417, -93.2022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8816, -90.5115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4233, -111.753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3689, -75.7373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.2546, -77.3964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0239, -93.711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6822, -97.3357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5009, -77.4756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8536, -84.6035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7609, -75.5221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6029, -83.8528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1017, -86.8178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.0436, -78.9478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2858, -82.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0991, -90.9902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5207, -93.2628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5396, -72.8169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6988, -121.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5532, -117.195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8363, -78.6752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.4639, -84.9241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7498, -81.517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.9283, -93.2243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6178, -121.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1148, -85.2561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4959, -121.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.8844, -76.2817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3906, -97.9289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9716, -77.2283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5204, -71.1031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.135, -84.5003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8293, -89.1689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1631, -80.888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4293, -86.9377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.057, -82.9184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9696, -84.4992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0606, -83.7577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0386, -85.6633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9535, -118.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8707, -84.188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5128, -86.0116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.3211, -157.859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0634, -79.4004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.282, -97.7426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2264, -84.3956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.22, -85.5676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.2436, -116.899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.7832, -80.1028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1216, -94.1654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2789, -83.2703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9525, -92.2938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8156, -95.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0097, -96.543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9601, -92.3715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.2669, -82.1949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.0495, -82.3956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6016, -82.9523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8147, -96.7904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.2064, -117.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.2054, -80.8295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0293, -82.4563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.8832, -102.385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1654, -117.332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4465, -81.5646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.0947, -122.229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6807, -86.2502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9008, -81.5981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0284, -96.8357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6849, -75.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9163, -118.348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7958, -77.7932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0123, -75.1197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4914, -82.5416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9147, -74.1543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.13, -76.5357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.319, -82.3468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.6767, -75.4959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.295, -84.0229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9185, -95.3155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3558, -71.0603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5789, -83.964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8928, -73.8574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.419, -81.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7868, -119.755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9835, -90.7575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9958, -78.3092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2225, -83.1816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.7635, -80.263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5159, -75.8326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9645, -76.7853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6368, -70.3328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8739, -103.668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7934, -119.826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.7821, -85.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1689, -119.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9648, -74.2115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7824, -73.6959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1675, -72.4815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8788, -87.8142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2539, -85.7456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6911, -73.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.0547, -81.7781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9574, -95.3954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6235, -79.6732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2666, -88.9799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6537, -74.2126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3849, -82.9685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7877, -117.809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5932, -90.2941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0171, -75.1497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.2737, -80.1825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4179, -86.8271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7741, -87.6693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.033, -93.3806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.935, -89.9222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.6749, -90.7799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3479, -76.6936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8731, -75.3896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6794, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.9622, -97.6783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9049, -79.7376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1359, -117.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1491, -89.9205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.7563, -81.3516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8071, -121.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1808, -93.2187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3642, -79.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1727, -101.86);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4007, -91.1807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0509, -94.6116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.529, -101.9);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9323, -78.7272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2178, -73.2148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.739, -94.8231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.1844, -117.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1342, -71.1015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8421, -83.9082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8398, -78.607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7206, -96.8887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.596, -76.8456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5341, -122.596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.135, -77.4532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4083, -77.4281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4896, -83.1488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7006, -121.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.232, -76.9531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3223, -79.8375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3519, -83.0611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9653, -83.8111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8744, -77.1158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.7134, -73.4473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2799, -72.8481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5354, -83.0663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0046, -90.0361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6449, -121.457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6457, -77.3372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0465, -76.7237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1019, -95.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6034, -89.6543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9023, -91.4633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8079, -74.1922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.0034, -96.7681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.8845, -82.7051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.594, -80.8192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.299, -76.9284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.4426, -80.4748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6206, -111.902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.9989, -82.8945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.148, -81.3532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7666, -87.1522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8502, -73.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0746, -80.3371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6061, -81.2992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8668, -117.215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9099, -112.466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5308, -82.1241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4955, -83.4705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8324, -83.9739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3101, -97.2744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2806, -81.2323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5533, -76.3807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.2634, -75.2247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.7599, -80.1066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7172, -74.0534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6994, -73.9197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.7395, -92.1663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.1855, -80.7652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.5164, -82.4864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1717, -81.7378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.6679, -81.8272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5387, -121.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7505, -73.9907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0958, -72.6041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.4533, -98.7249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2772, -80.8425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.2683, -81.5584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.0457, -80.2317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.083, -90.4548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8187, -75.2374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.5693, -71.1089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3775, -122.91);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6223, -74.0278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3849, -75.9268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7498, -77.0932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.7286, -106.347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.445, -79.8893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.131, -80.0864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.7907, -95.1873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.581, -81.2116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.8465, -80.2743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.8827, -93.206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1703, -115.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1558, -106.593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6783, -97.1355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.5525, -82.6246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.1402, -80.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8223, -92.1851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.3713, -82.5311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8918, -76.9388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2892, -77.5334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0522, -78.9037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.2729, -88.4697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.6108, -112.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.6662, -80.8676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1866, -85.6371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.3905, -83.0116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9488, -76.7186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.0484, -81.1659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.4153, -81.7036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6744, -77.3349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6127, -80.5636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4153, -88.0721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.4695, -83.8896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7691, -86.4675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.684, -83.9373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8971, -104.747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2707, -85.6428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.4949, -94.1479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.6498, -121.068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.9723, -85.7742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.873, -85.8491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1456, -80.0045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.4815, -82.4977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.5568, -122.014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.614, -82.9726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0897, -80.0854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9136, -95.7452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8602, -76.7384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5227, -97.1685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1153, -115.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3861, -88.5148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8412, -78.6787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9226, -77.5071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.7671, -96.8988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.5227, -97.1685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.423, -100.497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4141, -91.0513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 27.9964, -82.5162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7653, -84.5294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.036, -77.502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1815, -82.7019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9099, -87.7357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9973, -81.0458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6605, -117.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.9332, -97.0909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1728, -80.851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8742, -84.3811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0955, -118.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3248, -81.4004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.545, -69.676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7776, -83.2391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.2394, -115.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 61.1817, -149.935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.379, -99.7923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0946, -84.012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.1152, -96.8394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.049, -78.5111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.9736, -81.1547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.6758, -118.113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2095, -89.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.563, -75.4579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.8571, -84.2064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4411, -88.6323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2052, -73.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9823, -88.0704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4518, -93.0754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.251, -76.8139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.1796, -80.2034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.3315, -73.0814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0558, -71.8738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1885, -77.8079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 44.5038, -73.1812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3432, -77.4929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8867, -79.2868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.6768, -71.1619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.5279, -119.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2971, -102.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.4119, -86.7188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9939, -79.1137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.2225, -122.126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.1592, -115.08);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1736, -94.5363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4437, -94.1065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.3391, -76.6678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5383, -112.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5489, -101.905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1645, -101.887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2381, -89.0302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5035, -81.9011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.3246, -76.8989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.2988, -95.9567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.6798, -97.3921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.0496, -95.1853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5012, -90.3327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1948, -89.3391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.5509, -87.5414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0743, -89.3972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7917, -122.403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.3361, -95.0986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.5043, -122.16);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4181, -94.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.8425, -78.5801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0433, -77.4741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0605, -84.5929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6813, -97.7147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9888, -121.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7388, -81.5273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.6097, -75.3851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 48.8008, -122.486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5753, -90.2336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8609, -97.2913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.9725, -83.985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.7949, -92.2712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4302, -98.549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.8862, -77.4389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5798, -104.997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0559, -79.9);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.0554, -79.9012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.744, -81.5672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7419, -84.3494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4804, -111.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.7987, -78.5621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.7536, -88.1098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.4656, -77.4282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.0831, -82.8975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7069, -83.2429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 45.036, -93.2882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8183, -96.8132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.8124, -73.9417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.8426, -75.1496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.7605, -88.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1846, -80.8863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 60.483, -151.07);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.5507, -121.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.3038, -81.4599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.1965, -85.8408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.5568, -117.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.8263, -119.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0627, -117.743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4979, -121.571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4428, -73.2754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.8592, -88.0703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.8231, -96.6452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.9184, -79.8429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.9027, -159.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5463, -82.1462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.696, -118.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.4517, -74.6461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.5073, -82.1427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5544, -74.2944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0188, -118.174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 26.3001, -80.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 25.9203, -97.4665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.4627, -75.6544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7774, -104.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.3222, -83.4814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 32.2881, -110.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6192, -83.2793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7387, -73.1311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.6461, -72.3355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.8883, -71.3267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.0513, -87.9813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.7589, -71.4578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0874, -77.6297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1196, -76.517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.2882, -76.6065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5592, -73.0528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7418, -73.9196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 21.4028, -157.798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.0955, -104.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.3913, -86.9311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.1123, -92.4324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.1983, -87.9323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6422, -83.6176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.2404, -87.9936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.4809, -84.9451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1609, -85.7214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.4211, -82.8451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4938, -104.443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.5199, -81.5184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.1596, -84.4567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.4523, -84.441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.9339, -93.9306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.0755, -89.4545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 46.851, -96.8622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 39.7432, -84.1138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.7001, -121.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 42.6271, -83.0075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 43.1285, -89.3085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.9912, -85.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 35.4351, -97.4374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 47.2188, -122.468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 31.6215, -97.0979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.7361, -119.75);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 33.4517, -111.734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 29.4996, -94.9955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.176, -93.2491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 36.159, -115.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.7531, -73.9747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.6677, -96.4083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 28.5381, -81.2855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.4862, -90.5029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.8331, -122.263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 30.1235, -94.1567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.9891, -121.312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.3252, -79.8691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 34.0559, -117.706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 40.5246, -105.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 38.7111, -75.1014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 37.6966, -121.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('MCD', 41.9804, -88.3418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3567, -96.9301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1997, -98.2308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.698, -98.0992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1857, -78.1469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.889, -74.2186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4572, -88.3755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9794, -76.3189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8149, -79.8197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7765, -94.804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3855, -88.1363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8352, -86.63);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7568, -89.1051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.9997, -79.8844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2201, -70.8853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1875, -89.2307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5877, -77.3732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5221, -98.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1291, -84.6286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6554, -85.0259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.172, -84.9667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7772, -93.7368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4333, -88.8672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8346, -78.5828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.6238, -96.3559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.5128, -92.5581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6113, -84.1602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2156, -84.5216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6784, -83.7447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7391, -92.2633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2996, -86.7003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0927, -84.636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7449, -84.1201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.5353, -82.4639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9637, -76.8562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.569, -83.3043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.917, -118.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.5973, -75.158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.8939, -102.888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4833, -80.4673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6826, -93.608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5664, -85.0772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7741, -86.4579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0454, -87.8309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0471, -97.4194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2957, -77.8352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7807, -88.8704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1001, -88.4853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6908, -89.6228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.534, -96.1574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2285, -87.1672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 21.3157, -158.001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4777, -96.9836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2733, -81.5794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3231, -78.9564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1778, -82.1772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7906, -118.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.746, -86.0893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.1057, -104.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6776, -70.3324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2737, -97.4016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.033, -76.1917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9945, -80.1875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6013, -105.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.829, -84.0245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.418, -98.6643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5876, -90.7019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4965, -81.992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9973, -91.8072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6572, -97.9581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1692, -122.229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9032, -87.8451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1154, -122.248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1066, -80.0616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7449, -90.7327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6339, -116.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.033, -82.4678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.348, -97.1947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6049, -77.5712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1441, -115.288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3981, -99.7534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9998, -76.9305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.2623, -86.2501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5606, -121.36);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9663, -91.5633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.1877, -89.6829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9882, -106.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2067, -80.8358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2786, -81.603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.869, -97.5918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2032, -95.7384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.9342, -80.1032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0913, -80.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2179, -97.4235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2355, -97.0083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.8562, -80.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0946, -118.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.943, -100.898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7211, -85.8807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.161, -76.6097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0451, -95.8153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6842, -84.5997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.5546, -110.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.08, -98.5888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.143, -81.4691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.802, -105.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1541, -96.8033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6938, -97.4464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.3311, -82.6676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0552, -118.387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3355, -111.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6399, -95.2448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0183, -93.6104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3067, -96.0516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1698, -83.421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2579, -110.806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7685, -76.8869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7117, -86.1232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.4458, -81.4683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9577, -104.764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0417, -77.3655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.868, -117.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 64.8557, -147.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1327, -86.7203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3075, -81.4402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0105, -84.755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.3766, -99.8459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7341, -87.5853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3469, -88.2826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6382, -117.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4811, -77.9933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6777, -86.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7231, -97.4449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.379, -97.548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5803, -77.5913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.89, -76.852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.74, -104.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3928, -86.269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.2815, -85.4071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0337, -95.5544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1677, -85.7893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7591, -82.5465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4789, -98.6573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.1028, -70.1719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2475, -85.5897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0622, -86.6036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8528, -111.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8377, -77.2459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9293, -96.4696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0764, -106.728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2826, -86.0316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.386, -81.5061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5913, -96.9358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.386, -81.5061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0881, -118.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3618, -76.7793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.723, -77.1209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3531, -82.9764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9979, -77.038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1001, -96.7968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9883, -88.2367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9742, -87.4067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8948, -90.0313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9048, -95.6317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.8488, -82.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.3475, -81.6311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5851, -112.241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9879, -80.6304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3602, -120.602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 61.5723, -149.382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9863, -84.2708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2118, -85.8913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8806, -74.1167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.8874, -82.5844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.862, -74.1549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0319, -76.4921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3391, -74.3077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0291, -82.4415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.1805, -122.548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5291, -84.4207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.8616, -85.5077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.588, -80.3785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.9239, -76.317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6555, -95.5245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8741, -104.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4143, -89.4792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0137, -92.4633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1497, -97.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1172, -80.0764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7663, -124.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4019, -90.1321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0722, -84.3206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1544, -81.3975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.3799, -122.761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.3878, -82.4417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2597, -118.315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2527, -81.1896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6832, -79.1988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.8178, -95.8449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.156, -85.1657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7439, -95.9173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7023, -117.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5512, -83.7898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9807, -84.3502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6365, -95.1487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0909, -106.71);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1531, -80.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7194, -78.1178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2895, -87.5807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5741, -89.6447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7743, -95.7519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.201, -97.8383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.798, -93.0556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1803, -115.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2711, -89.7344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.8064, -100.78);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1932, -86.3023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4944, -112.236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8429, -87.3706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7288, -82.8594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.5526, -122.578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2216, -81.5521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8662, -117.762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6442, -86.3321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5503, -84.3136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.214, -98.3176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.4975, -122.578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0963, -80.7776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9523, -96.9576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.734, -82.8047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2115, -119.195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8968, -95.6838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9128, -117.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2002, -77.1736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6939, -97.2431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7234, -90.2401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7692, -87.1637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7324, -76.5975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6058, -116.213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.827, -86.3552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7815, -104.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3452, -74.1898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8901, -97.1047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5799, -94.8758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.7821, -88.5989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9208, -89.8282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0079, -92.4329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1887, -85.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5612, -87.5081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4825, -83.4048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.1025, -110.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.5373, -100.42);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3243, -81.4097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.7009, -68.0098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.897, -99.0938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3297, -94.1255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3793, -88.0627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6291, -93.7301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.4482, -81.4015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8082, -85.7615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5764, -101.368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3398, -80.2098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4656, -111.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1644, -82.382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3832, -119.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8982, -78.6807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8322, -92.9667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.536, -101.774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4093, -86.3393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8757, -98.5135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.192, -76.4892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2002, -81.7392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9819, -90.1799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2509, -92.7208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.697, -80.2694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.886, -95.4744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7437, -117.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6966, -112.086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.9745, -96.6542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6789, -91.9026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.8457, -82.7);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8939, -94.7972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4073, -111.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1307, -97.0517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.7657, -80.2076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.5598, -93.5818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7601, -117.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4911, -89.8083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5178, -80.0327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1656, -96.0361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.2073, -123.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6416, -81.6762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6829, -85.1266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6726, -91.5022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9196, -95.3184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8509, -76.0222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0067, -85.9153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2035, -86.0242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9646, -80.0117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.4442, -73.2095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2346, -80.4337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2162, -118.388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.854, -104.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9907, -77.0956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0114, -114.597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3138, -85.7626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5051, -89.0379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9608, -83.1954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5989, -88.4357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7363, -97.2267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.7018, -104.167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.312, -111.701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0822, -96.6751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.7531, -93.0735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.8701, -113.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9459, -90.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1083, -117.594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0618, -75.0561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.9198, -76.3127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5489, -77.4498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0943, -85.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6285, -82.2348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.243, -92.2696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9541, -118.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2219, -101.829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5959, -88.6589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0445, -82.63);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4738, -100.401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1805, -81.3071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5775, -109.25);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9135, -73.776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5025, -70.9234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8501, -88.3082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9264, -79.7267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5723, -104.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7604, -83.6247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.039, -85.1366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.9148, -93.9196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.7528, -106.347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9832, -84.65);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1969, -80.7283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2902, -81.7882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.2024, -81.8027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5039, -81.6331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7596, -84.1243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0608, -118.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3423, -89.9092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5667, -82.5093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5511, -97.5655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5198, -101.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8976, -86.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.328, -119.657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7881, -82.3138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8961, -74.9418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0774, -77.1399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3183, -81.8794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7483, -87.8);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9635, -93.9719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3529, -84.3633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8387, -105.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3387, -86.1648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6087, -111.833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7208, -97.1003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8316, -95.3759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6723, -95.2784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1421, -76.6498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0053, -85.1529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1474, -80.8096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7998, -73.1211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8755, -77.2036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.7817, -117.817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1295, -118.163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0293, -88.5807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0626, -118.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7609, -88.2245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0997, -85.3277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7607, -111.869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9405, -88.1492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5771, -75.6667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5657, -97.6563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1966, -84.386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5059, -90.6381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0953, -84.2684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2507, -75.8485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1433, -77.5883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 21.2842, -157.817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3456, -111.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1313, -97.0415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8852, -95.5405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9332, -104.608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6046, -87.6847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.497, -111.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.908, -85.8278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6561, -86.1584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7857, -76.7968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9904, -94.5944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.761, -73.9831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7493, -77.0828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.2124, -119.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7583, -78.8074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0752, -88.0075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0242, -117.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.786, -77.856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3588, -81.6847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0215, -84.9085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4602, -86.455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.4541, -81.4887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3418, -83.3851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7254, -111.869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2487, -96.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0159, -84.0475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1428, -85.6891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7118, -83.5173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5574, -81.8047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6136, -86.7284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2165, -73.875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5181, -74.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.4418, -95.1359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9846, -78.6967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9391, -80.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.438, -84.2722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0512, -82.4309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0606, -89.5122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.731, -84.166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7724, -86.0365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5382, -84.9741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1852, -88.0936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2482, -81.7692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3488, -97.5032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.4713, -122.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 20.8917, -156.472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 19.6503, -155.996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9532, -87.9489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3962, -80.6081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7746, -80.3747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9668, -80.9445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.5155, -109.095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1278, -76.2183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0741, -94.1706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7006, -81.3777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8589, -84.5977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1413, -121.621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7876, -81.9223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6768, -84.2416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6482, -82.4212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.8395, -82.7372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9052, -86.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7873, -90.6653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9239, -84.6334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2751, -77.8157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.588, -98.6312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4187, -98.5);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4771, -79.7872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5681, -87.9507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3243, -75.1315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4686, -95.7477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6166, -98.4045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3462, -90.1504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.923, -82.2962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.2213, -93.377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7865, -122.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.8513, -88.8543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2098, -76.7291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1824, -82.637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0453, -118.351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8045, -71.5475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1354, -116.08);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.122, -117.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1072, -83.7366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3238, -105.649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2091, -75.0132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.8682, -96.8441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5964, -81.4497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5113, -112.018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4203, -103.46);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3288, -85.1551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7289, -116.403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.2382, -98.4048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.082, -83.9272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9743, -118.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7338, -97.6336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1682, -87.5223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9711, -82.8084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3282, -94.9216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6666, -78.4439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2258, -119.337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3899, -75.0648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1235, -117.594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1616, -101.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.9706, -123.825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9823, -92.1267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7398, -121.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7049, -83.1658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.327, -94.1619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1446, -97.4219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9515, -86.4693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.875, -83.5707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8835, -97.9232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8056, -95.4353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.3297, -90.3839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.2511, -122.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6796, -96.9884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.9932, -80.1427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1128, -86.7651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6025, -87.792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7809, -73.2475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6995, -76.2342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9648, -71.4466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0577, -89.5878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5602, -84.3247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9257, -85.3822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1622, -80.0955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.7837, -106.427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4281, -87.3646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7507, -117.921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5844, -85.7384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1489, -89.7951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.48, -92.3231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0291, -114.97);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5605, -84.4145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2662, -77.4013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2004, -118.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0605, -95.8862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8546, -94.6678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8323, -77.1916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3907, -89.0718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0803, -96.0387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0213, -87.5728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.399, -112.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7297, -73.815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6121, -77.3377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.474, -80.768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1768, -76.8455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4672, -86.9166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.459, -86.7803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0393, -95.7447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1177, -81.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4818, -86.1076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4568, -75.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7584, -97.7827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4358, -71.4829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.8989, -98.6988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1813, -86.8478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7585, -77.4712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5463, -74.4271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7933, -77.8032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9896, -85.7417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.6784, -111.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2354, -110.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7763, -89.6896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.2674, -81.3481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0245, -80.6838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9351, -98.384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0429, -92.9244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1731, -91.8938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9995, -93.4651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2634, -115.25);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.4584, -81.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5231, -93.263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1504, -82.6926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.9997, -122.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0889, -92.4749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7078, -86.5763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.554, -90.6497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1355, -117.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1135, -82.8052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5004, -98.6247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8213, -81.7237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7828, -77.1892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.4141, -89.0513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.11, -82.9972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5825, -94.2252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8193, -76.2204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7711, -99.7398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9527, -99.803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3751, -78.5391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0996, -80.7584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4558, -112.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4982, -89.0298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9321, -84.0225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7288, -94.2271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7373, -96.2852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2329, -75.9202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9311, -88.7621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3148, -121.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3291, -75.2911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9149, -89.4894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2703, -76.6757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0972, -90.1576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.7125, -92.4615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7576, -98.2343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1183, -85.1347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0621, -89.8843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.7815, -111.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1591, -115.248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7962, -74.0108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6663, -86.0825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3831, -82.4841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3773, -97.667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5535, -81.3446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6772, -97.408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5897, -84.4587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.381, -94.5842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6804, -97.6474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0537, -117.174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.837, -79.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3674, -79.9839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8843, -85.6839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3211, -84.9523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.746, -90.6021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9639, -75.5948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9241, -93.4128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4274, -80.0521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0408, -87.8003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4674, -73.2038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1254, -78.7561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5758, -79.4152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7866, -117.171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7025, -94.8642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5816, -112.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7575, -118.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8714, -97.2376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5901, -116.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2978, -72.3768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 20.8414, -156.346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6658, -95.1425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.9424, -81.9729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2481, -81.0306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3933, -74.5592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2563, -79.9572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8607, -117.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3502, -72.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0202, -85.1691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1376, -85.632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8801, -93.3209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1778, -87.9948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7151, -118.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.6675, -88.1698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.085, -70.2433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0943, -89.4923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6788, -78.9987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.3091, -88.3746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0318, -79.0379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8029, -81.0551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5985, -116.391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9551, -82.8173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9439, -76.9006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1553, -81.7971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1003, -83.1557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0167, -87.9963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0205, -89.839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1788, -95.5349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.7897, -106.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2763, -95.3065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4963, -82.9857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3791, -111.685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.65, -111.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3803, -81.7848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1969, -84.1355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0979, -118.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.2806, -82.7041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3554, -76.5301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5239, -112.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7444, -86.2764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1617, -111.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0301, -84.3375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9196, -77.1509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.667, -86.4872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4432, -91.1304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0308, -75.0543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4961, -121.423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7072, -95.5392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7509, -84.7195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4949, -112.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.8492, -80.1204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 21.586, -158.107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7866, -75.9788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8439, -83.6298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9818, -96.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.731, -108.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6779, -74.2111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0698, -105.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.2515, -82.1882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.6869, -97.3827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3455, -110.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.07, -89.8464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5154, -89.9613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1102, -82.9259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0864, -108.46);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4313, -71.0224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8134, -96.6318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5335, -95.0942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.5446, -122.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0222, -94.6613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.7631, -80.3021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0734, -83.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.459, -84.4527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7379, -118.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.3116, -69.7856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9171, -117.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0993, -74.8716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6509, -97.3657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9144, -105.068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9203, -80.5899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8562, -76.2077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0573, -80.9694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4101, -82.2722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4813, -93.7428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.128, -84.2559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7498, -95.4968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4909, -98.5728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7461, -97.2212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2251, -94.6553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5451, -98.6149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.844, -96.7869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7871, -76.8977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0023, -95.1791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.6687, -122.664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6825, -121.271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.913, -85.5091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.128, -116.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3137, -81.733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.218, -77.9377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.3328, -86.5034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9316, -84.3799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.2062, -93.4029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1145, -115.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3796, -97.1439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6388, -112.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8941, -70.8726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.3914, -114.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.1455, -95.6517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1731, -87.4525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9888, -91.8274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4259, -111.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.2758, -105.496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4981, -112.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2358, -97.8612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.0695, -93.4516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7757, -119.346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3072, -82.4572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7803, -77.0784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.403, -97.5302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3996, -76.9535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9494, -93.3596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5421, -119.734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7204, -82.6071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9556, -118.397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5355, -97.6011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2065, -110.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7177, -86.1963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8037, -76.9895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3632, -79.9078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2256, -85.5898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3843, -87.9586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2462, -70.9758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0248, -79.5934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6328, -90.7574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.938, -94.8219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5826, -93.7004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.1954, -106.63);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9528, -86.3573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2918, -82.9868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4539, -98.5508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6403, -111.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5484, -122.051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3891, -89.0443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8798, -83.7692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.6045, -120.488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.8046, -90.0921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.7315, -92.0976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8183, -77.1432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.203, -80.7411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9748, -92.0182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0499, -81.1065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9015, -89.6077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4535, -77.5129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8109, -94.9189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0228, -93.6185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.92, -95.7441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7007, -73.6893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.6717, -74.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7714, -71.4434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4761, -81.9864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3172, -95.613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8522, -97.3606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4746, -89.7337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8687, -95.6833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.5857, -80.0928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3339, -86.2964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4912, -81.9536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.9642, -98.4804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.1786, -83.7809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.5293, -83.8237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.525, -109.46);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8084, -104.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.9419, -82.4659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0556, -89.7731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7127, -102.645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4513, -93.8643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0588, -83.6585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5131, -92.4307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1959, -115.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4705, -84.9183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3138, -81.5175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7295, -89.1959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.7125, -117.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.73, -89.535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7795, -86.2659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4388, -98.4983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4663, -98.6057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.5271, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.831, -106.531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.563, -116.573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.255, -117.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0947, -102.62);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3816, -86.2047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0871, -78.43);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8672, -84.2903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2146, -76.9963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5475, -75.5258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.05, -89.8603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1193, -84.6518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.6393, -112.341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3533, -83.7604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0048, -83.5503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8349, -84.9374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6697, -90.0139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.2004, -83.2509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.3708, -114.19);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.9592, -92.1907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.5037, -87.666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1638, -95.1101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0943, -96.7736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7005, -73.899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3286, -85.5109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9052, -84.1998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.6602, -97.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6646, -88.8486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2527, -85.5007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3862, -81.8352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1264, -87.9133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6111, -121.476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0598, -85.2203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7445, -94.2357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.1248, -94.5199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.8835, -87.7873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1204, -85.0642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.1072, -97.3574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8586, -118.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5903, -87.0475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5073, -110.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2572, -89.0038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7, -77.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1148, -90.3237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.7038, -106.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3616, -92.7717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6238, -93.9261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4714, -119.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6482, -119.799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0087, -79.869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.6013, -97.095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.684, -96.4924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4751, -81.2459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0208, -110.69);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1459, -106.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3162, -110.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.8537, -96.9781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9429, -95.242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0862, -79.8892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7786, -79.4356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0688, -94.5777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.219, -92.1314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4166, -111.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.2634, -96.5952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.9083, -111.481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4089, -79.4065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1056, -94.5129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5988, -73.71);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4727, -87.2467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2993, -96.0032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.9551, -86.4605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5564, -72.667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1949, -80.6007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1786, -118.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.7067, -97.3596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0737, -76.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3138, -81.6017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5843, -93.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.1021, -87.0734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7864, -87.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5239, -86.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7918, -96.7017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5489, -82.8478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4604, -79.9291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5144, -90.4465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.3273, -89.3735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2245, -81.4404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5229, -112.048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5794, -77.5145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8574, -104.72);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7111, -83.6802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8497, -77.1313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.733, -75.3095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1334, -85.0997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1142, -89.8991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8279, -75.1589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2004, -84.5791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0502, -123.084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6673, -113.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.52, -81.4714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1715, -84.6393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0932, -104.821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3765, -81.6512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.1222, -81.9747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9788, -84.0138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0331, -85.2557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5247, -98.6005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.8076, -80.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.1888, -90.2575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4418, -77.4728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.095, -103.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.013, -92.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6011, -84.3398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4532, -87.2953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7359, -78.8411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1493, -78.6967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4047, -81.6909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9143, -81.1781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.25, -121.803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5385, -81.2753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4657, -90.3057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2675, -81.2237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8421, -79.8534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.6277, -70.156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9472, -123.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.4767, -81.3677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8283, -106.445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2618, -81.6458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.7797, -68.7418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1711, -115.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7465, -83.6724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6602, -73.6822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9, -84.2999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.828, -73.1999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0367, -75.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0954, -77.1118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4323, -88.6515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6716, -97.0486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7916, -96.6447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.3146, -74.1192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8639, -85.6642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9961, -86.1071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1513, -77.0582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8316, -97.5944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5598, -87.5297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6922, -97.3892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.501, -79.9437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.2017, -114.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.607, -89.6509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2467, -82.8686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.1982, -114.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8783, -74.0464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.38, -77.3994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3221, -85.524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0332, -117.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0404, -91.7306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6385, -108.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5807, -81.2105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2704, -93.6276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0383, -84.5072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1819, -80.7548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1819, -93.8798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6296, -117.089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2612, -85.1934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3397, -79.9803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5414, -112.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8699, -76.1564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8701, -88.3438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5331, -86.7211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5928, -88.1689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0219, -95.3675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1575, -85.8341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8974, -74.1007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6713, -86.8938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9555, -76.9622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7042, -81.9743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7816, -97.4631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2088, -82.1841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8521, -96.599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5102, -98.3872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3702, -79.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.4687, -86.6684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.049, -86.6528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0787, -81.5012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1195, -96.0966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7247, -95.4764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.5446, -99.4823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4223, -111.488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3973, -82.5627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7959, -84.2253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0827, -76.5878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.5821, -122.723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8285, -76.1673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8116, -97.2841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3061, -76.8033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1542, -96.4934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0846, -82.5389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4171, -81.7299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.679, -91.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1576, -92.6072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6715, -85.1346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6848, -85.7941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7298, -89.8623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4036, -95.7514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.1102, -98.8653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.4237, -103.493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4164, -83.7369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7962, -90.8286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.885, -117.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.165, -118.405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3204, -79.9546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1949, -98.1213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4944, -88.3742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.4015, -99.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2012, -77.6403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8881, -84.5698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7547, -92.4653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6047, -83.663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6642, -80.4995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.4545, -80.1381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3203, -121.877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.574, -95.7735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4509, -91.1378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4738, -81.249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0364, -88.0158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6648, -97.2232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.3638, -100.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0602, -82.8633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1987, -87.5421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1462, -118.761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.6203, -87.0555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9528, -81.7641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.147, -93.2012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2646, -95.5556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9889, -81.2374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0724, -80.859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9167, -80.104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7375, -98.2154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0328, -94.5036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1672, -86.2584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.2063, -96.6385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2596, -77.3269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8003, -87.7231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7527, -73.9099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1546, -101.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4845, -90.3646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5176, -77.3417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6173, -79.601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7748, -85.3962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5768, -96.1735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.4551, -94.8617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0222, -86.5834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7384, -88.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6685, -83.0338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9937, -76.5294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0394, -88.5439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5055, -70.4384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.6759, -73.4455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8984, -97.5425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.453, -86.9142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0446, -77.1073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7931, -107.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.968, -78.3924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0804, -80.0907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8511, -87.7496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3348, -80.0238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.3529, -82.9255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4252, -82.0767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8477, -72.4848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1842, -86.1155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7078, -88.0879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.294, -90.0636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3536, -81.7372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1925, -86.6169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.875, -90.0991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7742, -89.3381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.745, -87.6702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8149, -88.2569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9677, -80.7756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2418, -85.8528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7702, -95.3631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.748, -81.6432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4475, -83.0565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.5906, -102.891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4499, -112.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5936, -94.7766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5792, -76.3858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.4821, -97.7787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.701, -82.3692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0947, -88.2578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4539, -94.7052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1668, -87.5519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0269, -76.4289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9124, -93.2228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1187, -76.4567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1155, -81.705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7726, -86.9149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0517, -75.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.2159, -81.0028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2375, -77.0196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6967, -70.1538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.935, -86.7601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.137, -79.8429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 19.6981, -155.068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4235, -89.9088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1383, -75.3604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9248, -90.1077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.3331, -81.4817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6813, -84.23);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7479, -86.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3582, -78.0455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.2162, -81.5179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.867, -80.3067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1694, -84.4968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0159, -71.451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8818, -102.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2823, -85.6307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3509, -87.4912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2388, -115.21);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4736, -86.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9522, -83.1316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5488, -101.916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9092, -87.7488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4479, -79.2195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0926, -95.9756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8794, -81.4389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8352, -68.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9195, -117.489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.5072, -111.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7891, -116.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2154, -123.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.6711, -81.8218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.8979, -99.2648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1158, -115.068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6216, -84.3529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8643, -96.9496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5903, -83.1287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7266, -91.3924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8319, -117.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.5431, -99.504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6525, -121.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9017, -118.362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1387, -81.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1166, -94.6909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4327, -81.6178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1498, -106.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.719, -97.3741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8216, -84.8037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7991, -111.996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1313, -106.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8846, -117.052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8563, -77.1097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3198, -111.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.4553, -82.5753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.779, -74.0158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1032, -115.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7456, -89.6316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2148, -105.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0919, -74.9578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1764, -112.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1756, -111.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0804, -96.8917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5091, -91.1434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0843, -89.3001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2013, -94.4957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.067, -84.4221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1698, -77.7027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5045, -87.7286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2158, -86.6014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4311, -86.7128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7327, -95.4531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1362, -78.8757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.043, -81.0099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5698, -84.5414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0197, -90.0253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7225, -95.3377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1527, -88.5766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.2145, -122.473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.8619, -96.8638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.797, -92.2698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.9908, -123.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7507, -87.6267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3943, -79.9067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0907, -117.881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6899, -83.3803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0837, -104.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1521, -80.9117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9715, -95.2901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6571, -83.3781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5242, -105.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3886, -122.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0742, -89.9093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5886, -90.2939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0909, -118.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0034, -117.498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8421, -118.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.2759, -92.4817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9425, -84.1604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7202, -88.1515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7714, -84.3711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.7263, -82.6792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.887, -71.3269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4225, -84.3808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9975, -96.8303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8438, -84.5023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9056, -85.7753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8673, -76.234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8392, -86.0457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7038, -90.5651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.9167, -82.7595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1818, -92.0704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7012, -86.0823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7948, -81.4351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4615, -87.3033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0784, -76.2997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6913, -73.9872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.032, -83.1368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.0105, -80.189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3543, -77.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5293, -96.6714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5941, -98.3347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5725, -98.5699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1218, -81.6253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.4869, -82.5057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.8115, -82.7284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5241, -81.3304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5437, -84.2254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7141, -105.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1205, -77.9457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3219, -83.4847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1995, -110.018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2273, -89.9273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5025, -84.3518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3278, -76.8998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8784, -84.3024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.118, -70.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6604, -79.0001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7783, -95.1243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3022, -84.1622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4932, -97.5994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.177, -93.2493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1069, -115.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9556, -82.8799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9938, -79.1158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5198, -101.905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8496, -84.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8523, -81.606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6761, -111.809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2241, -111.584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2862, -118.708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5553, -82.6053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1592, -92.0392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1462, -80.0032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0048, -118.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6013, -87.6063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8541, -80.0109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1809, -112.38);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9396, -88.1177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6489, -85.2948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0288, -77.4893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6167, -82.9921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.005, -118.33);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8326, -76.9398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.0019, -102.136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7756, -85.2319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3987, -91.1795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5663, -90.2779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4121, -82.3639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9958, -85.2375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6462, -77.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9056, -79.7383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9129, -94.6359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5153, -96.7895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1135, -83.1988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.174, -86.2203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2915, -92.0069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5085, -86.8017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6475, -77.3391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9944, -85.2908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.762, -88.2102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.049, -78.5114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.809, -80.1016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9233, -82.8817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.1471, -94.7893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0314, -90.0253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.1551, -91.7138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6601, -88.5668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8811, -84.2197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.8821, -122.24);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6331, -74.2682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.9244, -88.5948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8754, -84.3147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6351, -106.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2057, -87.1981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6843, -84.0037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7873, -72.5361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5972, -87.165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.2922, -82.5311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3619, -72.543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7343, -82.0308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4467, -86.1503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5382, -90.5695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2918, -81.5331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3248, -81.5876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0537, -84.5564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4437, -86.6036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6073, -112.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8038, -84.2212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 21.2825, -157.795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2517, -85.6386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4613, -79.1192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2083, -75.1032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.1993, -121.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0407, -118.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6274, -90.5798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9423, -77.0254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8703, -98.494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7047, -86.1487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0517, -94.6119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7865, -119.755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1995, -79.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.5534, -94.2108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6037, -82.9525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6403, -90.2476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2727, -88.3996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0592, -84.4642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4902, -82.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9685, -88.0081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0091, -97.3663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6326, -70.3392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1705, -96.674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0225, -82.0405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4388, -117.623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.9611, -92.6796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3373, -111.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1857, -80.0061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4, -76.4641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.002, -83.8725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3907, -97.9292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.9966, -96.3076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.411, -94.7002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1457, -85.6041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5489, -77.3842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5672, -97.3532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.1247, -97.7416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9523, -98.6703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9964, -78.1737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8024, -84.0026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6422, -104.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4191, -82.6749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8338, -118.143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.528, -86.3531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1104, -88.2332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6634, -89.5747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.249, -75.2422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.956, -87.8072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.4901, -122.798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9033, -84.1176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5473, -93.5969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.8552, -97.6302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2791, -76.9815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6201, -95.9603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.9036, -81.8409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0748, -106.595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3036, -76.6606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1725, -97.1606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3044, -73.2473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7552, -117.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4335, -86.1242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7698, -94.9674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0195, -96.8298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2544, -94.9001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9819, -88.4862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8176, -118.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.2232, -97.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.457, -98.1832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.9053, -82.5063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9864, -74.8273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.4707, -98.4943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6601, -74.2755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7118, -85.2806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5268, -117.717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8913, -102.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9201, -83.4165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3633, -93.5584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4329, -96.1604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0148, -89.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8111, -76.3594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7375, -78.9196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.508, -82.5361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1269, -96.1828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2362, -89.8968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6517, -95.1838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.663, -96.3361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0149, -95.9283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8862, -97.9422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.187, -101.378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8676, -100.54);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2123, -77.8969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.9412, -82.5057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39, -77.4059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6168, -87.0476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.988, -103.538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.7714, -95.6293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.5826, -97.1744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7057, -95.4422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0187, -85.2393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3745, -75.9268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7549, -77.4256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8811, -90.5118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5149, -101.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5371, -89.4549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.1287, -112.948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 64.849, -147.822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4296, -98.5428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.8089, -82.6385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6359, -91.5322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1598, -111.642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.228, -80.4507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.4463, -88.0707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.0284, -81.1104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5345, -78.4018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6191, -89.9554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3924, -97.2759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7585, -116.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8814, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.629, -106.517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4711, -93.8074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.8836, -84.2026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.5121, -122.631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5622, -84.2565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9626, -90.0609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1076, -89.9298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9634, -78.8136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6914, -116.354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8115, -81.4328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6852, -117.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7882, -117.856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0621, -118.312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4056, -75.6781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0303, -79.9683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3201, -82.1053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4325, -79.7083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.2621, -92.448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0043, -90.1734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.197, -79.6858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9178, -73.9971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2342, -115.162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0443, -80.6158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7842, -78.6904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.6108, -120.561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.703, -100.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1897, -80.8753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1872, -93.2189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0564, -94.5861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5875, -87.8553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.133, -73.7936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1422, -80.6652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5456, -121.99);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4977, -87.1722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6663, -80.8585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.7644, -80.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0758, -77.6428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4538, -87.2139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.6212, -80.1466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2773, -110.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.5105, -92.9802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8157, -76.1079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8851, -104.943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.7555, -81.2878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.468, -83.4246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.833, -114.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.612, -111.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0155, -85.3234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6515, -79.9678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.7406, -97.3887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0198, -82.4542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0682, -94.1338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1958, -85.8018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8014, -90.7008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2289, -83.8685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8808, -77.1044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7292, -90.1238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5108, -82.0938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.535, -96.2336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9304, -87.1563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7517, -97.4629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.254, -76.9141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2892, -76.4843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3962, -83.4139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5042, -82.683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7591, -83.9743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8488, -106.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6107, -92.2617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3785, -86.8012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1987, -86.8379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8237, -106.366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0688, -78.1999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 61.1863, -149.915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8075, -79.5659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1009, -115.189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5584, -118.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7749, -111.618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.839, -81.3903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7865, -83.5543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.6095, -81.8719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.6961, -73.5018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8109, -93.3268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7898, -92.2256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9078, -96.5666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.5546, -110.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3253, -77.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.059, -79.1036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8237, -89.9913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7236, -84.5093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7059, -84.7777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1119, -94.6801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.68, -86.1972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8684, -84.5922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3282, -86.2418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.776, -104.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0956, -83.0891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9676, -77.3746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.938, -84.9846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8939, -76.2226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5897, -95.5979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8866, -82.9993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.262, -88.4592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6429, -117.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.633, -85.4321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7764, -95.3975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9352, -91.3577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3051, -85.5644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7357, -75.6322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.4673, -82.5629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9325, -118.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6389, -81.4427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9936, -86.5284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0967, -75.9849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.889, -104.774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6578, -97.1636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.0219, -93.3601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 20.9552, -156.69);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1168, -94.6707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0441, -84.6009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.8736, -93.2899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.22, -86.5155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7128, -72.6159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8434, -79.1391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1495, -89.9417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0482, -123.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5925, -82.6128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0418, -85.6848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.7299, -116.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4898, -111.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.2841, -122.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.7968, -106.333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7515, -117.215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6843, -83.9356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0221, -90.2558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.584, -92.2507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0568, -81.7079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.324, -80.9469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7958, -76.0833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 61.2206, -149.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6994, -88.9755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.4896, -86.8807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7534, -84.2689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3154, -90.8797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3127, -119.33);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.42, -100.47);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7502, -90.428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0768, -78.9345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1648, -117.269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9048, -80.6665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6885, -97.0152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6254, -81.4381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5942, -90.2417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9188, -90.0088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6285, -121.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7904, -78.8108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3941, -97.7249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6785, -97.4256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1131, -77.5604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6811, -122.488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7605, -75.594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9115, -86.2211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3573, -97.7477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9845, -85.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1546, -77.069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9972, -87.7153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0824, -91.0288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.3948, -81.8108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.7519, -93.651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.752, -88.1165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8288, -97.3718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1527, -93.2957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3854, -81.4385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0341, -117.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7241, -76.751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.683, -83.6226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.779, -96.7061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4883, -93.6842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4701, -122.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4672, -117.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3257, -79.2511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8478, -74.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.3697, -92.4085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9706, -94.9775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0474, -93.7334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0059, -95.6875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.622, -97.4782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3805, -88.5229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.127, -115.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2667, -80.7823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.691, -97.0635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3402, -95.2902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6197, -76.8984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9899, -72.5811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3726, -104.86);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0641, -78.8824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7539, -89.5361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9848, -82.0213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9805, -117.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5146, -87.9708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0367, -83.6413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7265, -110.934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.2073, -92.6664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8911, -84.193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3551, -79.6519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8293, -88.0959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7643, -105.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4418, -74.5223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7986, -110.541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6625, -96.8747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9126, -86.1101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0601, -111.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7433, -122.422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4197, -91.4083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6608, -97.2788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5197, -101.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.179, -83.4414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8059, -82.38);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2246, -89.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6081, -97.3335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.3596, -98.4814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9755, -87.9556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0182, -95.7974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6124, -83.6219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7037, -117.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5506, -82.6765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.23, -85.7993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3725, -88.6466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6288, -86.0498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1691, -118.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8597, -76.7385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1275, -117.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4185, -75.6335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9769, -91.6199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1601, -104.782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7643, -73.9323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6885, -117.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.847, -96.9903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7728, -76.3363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.551, -87.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.712, -78.8606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.945, -91.6666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.5545, -109.689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2282, -76.9256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4672, -85.9514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.5468, -93.4591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0129, -89.847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4016, -99.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.852, -97.1145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8459, -76.8851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0347, -84.6783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.231, -80.0081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.8939, -81.5854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8423, -84.3294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9452, -118.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.3522, -82.5046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9011, -80.8594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0086, -90.1592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0219, -99.8905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0808, -84.1617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4007, -121.845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2892, -87.0529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7539, -96.873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.5924, -81.8719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0528, -88.5691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6599, -117.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4974, -117.663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6993, -84.5674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.8915, -82.2417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6369, -83.4718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6226, -76.9142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9125, -100.388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6274, -79.6692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6873, -85.8336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.2811, -86.3607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4349, -91.0691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9393, -87.7126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.1465, -80.677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8059, -97.2645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7054, -81.6339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2738, -97.8005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1016, -77.0903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7263, -84.0541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7673, -71.4048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.762, -104.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0063, -93.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7528, -100.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7741, -93.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.538, -74.2952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0409, -74.1425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1492, -98.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1926, -76.1753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9322, -87.9895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4373, -99.3751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0788, -77.9983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.5457, -122.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4542, -83.9754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.999, -84.1465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5235, -120.851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9731, -118.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5292, -82.916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.3151, -76.4178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.663, -117.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.1217, -92.0675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7286, -94.9327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3049, -112.014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2939, -121.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3954, -86.8603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6659, -79.8345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3215, -122.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4882, -86.4689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4075, -84.6721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8546, -99.9855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2872, -86.7664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.515, -97.4613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.666, -96.3226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0588, -94.1642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1177, -95.8866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5252, -107.322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0555, -76.0792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0267, -96.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1358, -81.7784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9933, -87.8919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3973, -92.9011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5028, -74.8521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6703, -84.4632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7809, -71.5007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5862, -79.4238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8146, -91.1376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3758, -118.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0057, -81.9058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.241, -78.2032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1262, -76.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7709, -112.453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.4343, -84.9355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9014, -90.0445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2308, -86.7588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7913, -78.6804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7589, -89.6483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4892, -96.3682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 21.2913, -157.812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.201, -98.3241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4018, -93.8127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.438, -82.0178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7388, -81.0876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.215, -115.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8615, -76.4005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.021, -95.3787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2961, -77.5112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.9809, -112.509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9994, -96.8872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.437, -99.2762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9831, -76.8201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9809, -87.6007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1383, -80.5674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.5984, -81.5144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4528, -84.1662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.991, -88.1584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3561, -121.82);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9138, -90.1411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2052, -95.462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0035, -84.448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8111, -86.2698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.527, -98.6942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6764, -117.374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9566, -82.9157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.877, -73.9304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0418, -114.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1636, -95.7617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0291, -78.9266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0774, -80.1763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4316, -87.0361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8842, -77.2789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9691, -122.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0206, -84.5905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8079, -116.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.3112, -89.9438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.6112, -88.7633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.068, -95.2101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.8747, -96.8197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.7227, -85.6459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7238, -79.9159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1243, -80.2581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9214, -88.7471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.1987, -83.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0036, -80.3473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.892, -86.88);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7216, -86.1496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2144, -80.7809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9138, -85.7409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.45, -86.981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0714, -96.7515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1677, -92.0375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0214, -92.4133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9303, -90.1912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.327, -86.2648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2673, -94.0267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4557, -76.5241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8526, -92.6293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.0151, -97.0961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6376, -84.2238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.5528, -90.5931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.558, -89.2977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8577, -76.3961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 24.5673, -81.7707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4112, -79.2126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7883, -117.827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.8677, -83.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.4027, -105.833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.303, -94.4578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.3113, -70.9928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1171, -97.8924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.9769, -82.5781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3319, -119.036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6918, -95.1686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0703, -94.5205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4326, -104.523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0768, -78.4672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.004, -81.7245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8299, -117.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7183, -95.5717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0353, -78.8227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.342, -88.0731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4803, -75.0006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1927, -89.4619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5847, -86.5191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0632, -102.518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7939, -88.0717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2361, -91.5996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.9219, -89.3151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7562, -92.394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4414, -91.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0501, -89.0618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4644, -74.3137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6529, -85.4206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9214, -80.3744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4451, -91.5249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1288, -84.5083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.5076, -73.1338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3983, -74.3385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.751, -73.9921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.1475, -93.1494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6762, -76.262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8427, -96.6828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4379, -97.3711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8046, -118.195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4423, -82.1851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.353, -71.5288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9616, -86.1267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.3086, -73.6452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6962, -71.5012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2485, -77.0285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6788, -80.0999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4457, -76.8134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9041, -93.565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.2054, -101.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4442, -97.6312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4799, -104.916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9403, -97.1349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0704, -76.6103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3781, -111.796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 61.194, -149.883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7997, -102.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7203, -86.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4176, -86.8524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0195, -77.9933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2119, -92.8448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0688, -94.2269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9869, -70.9352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6291, -77.7647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.219, -91.1626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8092, -98.1044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9412, -97.1512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7977, -84.2823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4491, -84.1858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6713, -96.9053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.7562, -81.3452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8107, -79.8684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3208, -111.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5782, -98.2728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9762, -118.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0108, -85.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3341, -86.7804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0265, -95.222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8386, -118.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7651, -94.9547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5266, -81.3557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.0489, -85.8866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0523, -97.9457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5972, -81.2445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3638, -82.0756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.021, -96.9151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.6007, -112.049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.571, -87.8447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2427, -81.2371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.3225, -95.4372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1442, -115.182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1913, -103.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5594, -81.3109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8841, -84.0434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9453, -118.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1783, -89.6624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1968, -98.1942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2272, -93.3433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.1211, -88.578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2642, -109.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3987, -80.0826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.001, -94.464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7256, -87.6873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9153, -94.9613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0295, -93.7792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.2569, -114.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3729, -76.7214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.8754, -96.5909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2906, -91.7993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5295, -75.5041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.27, -107.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5371, -96.6924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0673, -92.6744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6295, -92.5642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1502, -114.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2783, -93.9587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9339, -97.231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.98, -85.617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2484, -85.1854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.8215, -92.9812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.75, -95.9734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6382, -112.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.581, -97.9522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7401, -77.4715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8048, -94.1913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9762, -82.4332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.8241, -81.8878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8897, -104.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7268, -82.7156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6945, -75.7194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1521, -81.8637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.3565, -98.5075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4354, -76.3067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.4447, -72.0163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0166, -99.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7594, -117.953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8762, -94.8788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.9521, -86.2442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2639, -80.1829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3389, -94.2494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4524, -85.2676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9994, -98.1013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1699, -85.4851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8991, -85.5114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7544, -77.5755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.6049, -89.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9239, -72.2919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8599, -88.018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9318, -80.7525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1537, -75.8969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.32, -76.5621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5458, -97.2441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8124, -71.1025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5023, -97.1261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3384, -85.1352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3677, -94.3618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9572, -78.6572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9, -105.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.3232, -85.829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1595, -118.239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.3506, -109.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5696, -97.1353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8023, -85.7697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.0965, -97.2889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.6934, -75.479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9584, -86.0425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5939, -83.6403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1389, -85.5018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9608, -80.1858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7415, -92.8676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 21.9836, -159.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4737, -94.4136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.5249, -88.0788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2796, -76.8614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4849, -98.4533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9929, -80.5378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6097, -105.112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8767, -105.095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0107, -118.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7611, -86.4974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.761, -95.5515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4336, -97.7945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.2712, -80.3194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4433, -77.5822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7118, -117.132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0423, -76.1032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7572, -111.995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9448, -94.5963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8606, -76.8973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.701, -89.1474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.317, -79.9535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2509, -87.3265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 60.561, -151.222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.2431, -81.3778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6118, -78.4173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6133, -81.4654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2964, -91.706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9605, -76.7049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0211, -97.4266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3964, -94.705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.1168, -103.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6082, -79.6797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4342, -121.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.8737, -96.7693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2385, -81.797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.6159, -96.3484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.102, -94.5884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6337, -95.6186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0895, -106.515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5093, -83.2227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4606, -90.1116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3477, -98.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3334, -81.7308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8641, -96.7107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6377, -117.609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4006, -87.8716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.3451, -81.3608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0552, -95.6017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6014, -86.1057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0887, -87.6607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7593, -84.2531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2817, -80.2695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1155, -87.8939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0845, -84.617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9207, -98.3495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2563, -118.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9454, -91.7813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5052, -98.9721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4159, -76.775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6755, -75.6811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2246, -88.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2316, -83.2691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.159, -115.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3869, -86.4701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6739, -87.9252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3121, -119.781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.953, -92.7423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6406, -85.9307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8835, -84.4688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8504, -91.2232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.0322, -93.7112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.2596, -111.859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5088, -117.128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0869, -96.3786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7398, -92.4127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6583, -80.4602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5115, -87.3665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7064, -97.1189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6235, -92.3954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1763, -85.1311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5633, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3579, -83.1369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6785, -92.3783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.671, -97.2805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.116, -79.2804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5792, -111.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.745, -92.724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7477, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.4061, -105.571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8844, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7013, -97.3358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0282, -96.8482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2583, -118.432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5166, -86.469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4399, -86.7895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4418, -79.3052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8483, -77.3021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.8114, -80.3626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8422, -81.505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2684, -80.8535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6801, -88.4889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4541, -82.2076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0292, -76.0144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6569, -77.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8774, -84.5116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6784, -101.473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7398, -116.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.4476, -85.6575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.7354, -122.469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.944, -83.6891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2506, -84.424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.2706, -80.2883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8988, -84.1286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3432, -121.995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.0731, -84.2263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6628, -70.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.8788, -97.3225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.791, -117.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3746, -86.3622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.1625, -122.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6249, -77.5634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6916, -90.3896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4382, -88.8949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.2835, -96.0928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8301, -117.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5012, -94.1571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1585, -93.2381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1321, -72.6263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4411, -90.1537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8561, -83.9095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8429, -77.0754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8498, -90.1864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7185, -105.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2906, -73.497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.22, -79.6095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.9755, -94.3376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7424, -98.3591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1801, -80.2365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2202, -92.0234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2941, -83.2712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6097, -92.0644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4843, -88.1832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.7107, -83.6395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 21.3476, -157.898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7834, -97.6132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0281, -84.3202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1687, -117.315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5605, -111.853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5563, -95.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9987, -115.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0003, -115.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.6674, -97.2823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.577, -90.4801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0111, -89.4266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5259, -104.766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.077, -84.8902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7369, -95.5607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1065, -117.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9443, -104.679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9895, -76.8219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8108, -86.8214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.1156, -97.9043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.8196, -97.856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0324, -118.374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.115, -106.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8918, -96.4714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7657, -95.385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7909, -80.8565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0369, -76.6766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3945, -97.8454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4083, -110.943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6792, -97.4626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9659, -77.3969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6806, -114.444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3431, -90.8519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4651, -81.7592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.8572, -82.3274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1635, -81.4765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5499, -99.8488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6204, -80.0549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6194, -116.315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4934, -112.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.7323, -80.3674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8053, -96.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0455, -82.3932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.8289, -100.873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0924, -81.7827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5841, -92.8499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1049, -97.3069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5277, -85.8491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0743, -87.3775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0084, -80.0372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8343, -75.5503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5241, -105.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7692, -91.6408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1669, -80.2984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8832, -83.6711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0427, -76.3834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5141, -107.58);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.004, -118.394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.841, -97.5775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3084, -84.2768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6219, -92.4985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6916, -116.487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2651, -118.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6924, -82.8453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6124, -121.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9312, -97.2894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.0652, -82.0685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9148, -77.7521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5914, -73.107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8935, -96.8038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0533, -76.4622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5757, -105.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8773, -117.582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3256, -76.0054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4183, -81.7629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.9228, -106.439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5386, -82.6772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3032, -79.5082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2051, -89.8574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.7009, -80.3675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4767, -93.0601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.532, -96.8127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4224, -84.5871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1506, -107.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.509, -95.1887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8382, -86.3827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.3574, -89.1026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8385, -87.4797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5599, -81.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7414, -122.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9185, -84.3338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4901, -85.3416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4541, -85.6706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6253, -77.7308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6968, -104.819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0353, -88.0483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5521, -81.5116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6884, -95.5698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6777, -74.4844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5028, -92.1576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.9222, -95.0582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9778, -111.524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9861, -81.1454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9597, -95.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9291, -79.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3114, -82.1631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4248, -96.8584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 21.3489, -157.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.6983, -93.2855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6964, -93.3675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2581, -84.803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2889, -96.0834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0318, -84.2098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2534, -93.3637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1785, -81.6277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4992, -90.6819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.7788, -106.505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5621, -114.46);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3569, -83.65);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.3695, -103.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3081, -95.3169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5763, -76.9796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7823, -84.0026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9827, -101.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.08, -84.0356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7393, -111.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7803, -100.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6485, -96.5491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1461, -92.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1807, -93.2367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4299, -98.4055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.6669, -118.806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1361, -86.5297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.9386, -122.601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8368, -94.3427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5834, -121.401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7346, -80.7896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9538, -84.4117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1851, -101.738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.098, -82.0214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3297, -102.55);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.5119, -111.869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.1581, -94.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5384, -84.2162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4008, -75.1773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9022, -118.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.1832, -93.8762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1864, -78.9832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.8765, -96.7352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4582, -94.0887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5503, -88.9196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7559, -96.551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.1572, -122.504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.661, -95.4767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1746, -81.6037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5945, -81.0945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1358, -117.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 21.3137, -157.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1355, -98.0378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.6314, -84.4808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8817, -89.5704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9692, -74.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.4783, -82.6114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.539, -92.6396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.4104, -97.7543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9094, -94.3938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.3693, -89.5446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4371, -119.727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.6533, -87.9124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.3654, -82.551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6639, -95.8594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2642, -98.8569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.43, -84.1801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.7775, -85.9363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8527, -77.3265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0312, -92.4795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1036, -86.8584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5221, -97.8309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.0848, -80.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5123, -82.8767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4031, -95.0264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2568, -94.351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7708, -90.2205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6462, -86.8408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5789, -98.9735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.7564, -87.7229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0319, -118.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8348, -88.7571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.985, -96.7562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7597, -86.767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0103, -95.4981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1399, -86.5698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1584, -90.1846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.0295, -80.2943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0358, -82.0669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.169, -71.0454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4218, -73.7138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0802, -106.71);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9648, -92.3352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9276, -89.9188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.565, -97.3525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8911, -82.4047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9957, -80.0324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4947, -77.5568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4613, -85.0194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6688, -82.2779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6226, -96.9683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3762, -84.5688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7446, -76.5833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.215, -82.3524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8704, -85.1571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7636, -94.4166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6612, -94.1177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.791, -88.2657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.744, -114.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6897, -87.8096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5201, -76.1855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3223, -75.6161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1505, -81.5083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.5465, -97.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8374, -96.9598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9342, -118.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1587, -84.0937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5184, -82.8871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7711, -71.4533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4156, -85.7471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0254, -93.2126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.37, -80.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.3431, -122.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6005, -77.6192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5062, -77.6);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1333, -95.8532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.617, -88.3146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0962, -98.5899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8036, -89.9747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1183, -88.0492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8362, -86.3742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4507, -77.4034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2815, -78.8635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8127, -92.4242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2719, -84.9786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8393, -74.1617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5926, -82.2194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.2592, -89.8353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5879, -82.4935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3667, -85.0697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6926, -83.5672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7929, -83.7314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9164, -86.8376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0778, -117.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9688, -80.0716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4496, -84.3393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3488, -108.57);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7281, -88.6303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2495, -83.174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9937, -96.388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.9106, -97.1523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.0548, -82.4533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8702, -117.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.7355, -80.2393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.027, -123.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2553, -94.1981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2348, -78.0026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0572, -104.171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0084, -88.5818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4117, -99.4183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1576, -89.3892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1856, -96.5738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.484, -89.7292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2068, -78.4041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6267, -91.3399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4274, -79.3633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9291, -95.4116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.287, -81.5275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.8474, -119.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.5018, -80.444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5421, -83.4772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4929, -81.466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7931, -112.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8602, -76.9663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2233, -75.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.782, -79.9868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4839, -91.4421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6894, -86.2934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5887, -111.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9353, -81.99);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.24, -111.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.1631, -123.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9146, -112.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2328, -90.9208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4971, -92.3771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1251, -121.571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7635, -84.1962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2439, -104.624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1443, -97.635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.3246, -89.3069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.545, -83.6197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1218, -80.7009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1162, -80.3226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.7681, -80.3789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6322, -80.2303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7791, -76.9618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2996, -84.3608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.7336, -85.5976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4496, -89.0994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1153, -95.5929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9899, -75.2158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5559, -71.4556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6678, -84.9556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2506, -91.7043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9556, -85.9178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8027, -93.3809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3287, -90.1179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6657, -75.6037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4269, -78.4932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0144, -86.5139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7682, -86.1161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0403, -76.3879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3863, -83.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6893, -80.2163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0384, -100.924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3945, -111.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4303, -81.6726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5637, -122.271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7539, -92.4009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9275, -85.6391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7759, -85.9668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2759, -84.3233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2723, -97.6976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2501, -86.7197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0146, -94.7174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6712, -90.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.7182, -81.9046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4795, -112.048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0066, -71.527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.1916, -122.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7858, -98.2098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6474, -95.2005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.028, -81.3032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7843, -85.3738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3926, -90.0567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1883, -80.9778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4637, -92.3243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6059, -99.2931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8176, -84.5877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.6777, -122.554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0569, -76.8194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8771, -77.2275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.896, -112.451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.9815, -81.1484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1385, -95.9672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.549, -84.5551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4368, -97.5656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2694, -103.622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6848, -87.6421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8588, -72.5594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1178, -75.5099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.9206, -98.0184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.7586, -82.7361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9831, -118.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.523, -88.1096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.7255, -94.952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6197, -86.5675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7679, -84.3223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5929, -80.8557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9627, -77.8348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8397, -117.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8497, -87.2733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6468, -95.581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7214, -84.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.2459, -81.3008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1393, -117.981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9383, -84.0188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6101, -77.4231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7072, -81.2678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.842, -96.6576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6835, -82.7779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0428, -117.488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.4386, -122.578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3478, -89.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2777, -92.5856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6061, -90.069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7517, -77.2975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5427, -82.4026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.1037, -80.5711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.8929, -122.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4071, -71.1029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0135, -121.59);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8544, -118.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8066, -86.2174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7955, -97.3488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0779, -90.9552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9276, -118.239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9272, -94.7219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9588, -86.0396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5467, -98.5083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8329, -118.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 61.3253, -149.571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6789, -97.2027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.9818, -82.3003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0046, -92.7791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0122, -81.5854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5534, -75.2276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6006, -90.4298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8385, -94.0789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9283, -122.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5201, -90.363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.9494, -97.5017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 61.2163, -149.883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2757, -98.5979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3303, -94.0418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7214, -89.2731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6665, -73.6083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7853, -112.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1087, -93.195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8079, -116.546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5681, -82.8922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7478, -81.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8746, -90.3984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6431, -117.577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4484, -91.0349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1321, -96.2507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.6812, -80.2385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9469, -117.262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0908, -75.9086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9781, -76.7621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.6655, -108.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4735, -90.0867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6166, -89.3729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.5237, -82.5725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0363, -84.2294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.063, -118.022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9129, -104.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7194, -96.6219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4685, -87.2646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8716, -84.6326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0407, -88.6605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0206, -117.075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.287, -85.9011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.1635, -88.4853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4155, -81.588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3395, -75.9793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4112, -81.4306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.0397, -95.4516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9571, -85.8127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0596, -94.5146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7293, -116.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.407, -87.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6779, -121.782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6998, -95.6299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8287, -97.5128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7853, -98.7946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4194, -103.219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7296, -121.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7717, -118.176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5592, -98.2507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.9011, -97.4899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9028, -81.3203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6956, -83.9798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.818, -97.6096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.979, -86.4384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2539, -103.816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4125, -81.9292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1388, -115.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.6349, -80.0887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7039, -95.59);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9081, -94.5242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7885, -117.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8235, -76.9978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6377, -99.3206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.223, -96.6239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.37, -105.669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2216, -93.2983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.141, -93.0627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4078, -104.228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5251, -86.0268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3781, -85.3343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.2942, -97.1608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0889, -91.9061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0546, -82.4464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1068, -98.0161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5467, -96.6914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.0717, -97.2231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2778, -98.4798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2737, -82.1224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8722, -85.5095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8113, -84.4259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5778, -102.368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.3167, -86.498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.1745, -95.4324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3941, -104.539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7261, -92.4856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0586, -82.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0697, -85.2894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4544, -74.3991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1336, -81.1761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1919, -81.6874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9153, -105.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8645, -90.0806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0314, -97.3384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0871, -84.4847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.9048, -96.7958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1441, -94.5664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3507, -92.365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.909, -75.2855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6459, -117.24);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.9765, -82.9853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8013, -95.1506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.3572, -84.9695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9724, -114.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.1247, -99.3355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.2182, -80.8301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3796, -88.3733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4311, -100.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0322, -81.4317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.295, -76.2386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6072, -92.5416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1508, -118.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6802, -75.7592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5551, -89.1258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7128, -114.518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0428, -83.9407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9998, -85.8154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.8536, -80.0584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5925, -97.6205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9881, -95.8864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.026, -91.6663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8214, -86.6138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.5412, -95.1006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6766, -95.4852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3141, -122.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9971, -122.308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1682, -96.8908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7383, -91.8683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.9931, -80.3082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.9663, -89.2879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6628, -86.1419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1918, -118.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7037, -82.0313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7585, -88.1126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1929, -93.2997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5249, -97.3441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.6494, -97.015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3326, -79.7417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7366, -95.5933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.2998, -81.0342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3911, -94.8665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0119, -79.0789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.551, -82.5279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.8624, -80.3073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5507, -98.4078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4508, -84.6235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.844, -85.9422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5036, -97.2442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.1073, -97.7479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4065, -88.8076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5445, -76.3247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1513, -82.4193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5913, -84.7677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.894, -77.1894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1174, -77.2517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3641, -94.7723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5643, -117.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3673, -75.5694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3771, -112.571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4777, -117.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4565, -80.0069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1058, -118.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1969, -84.7903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8301, -103.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.8549, -114.017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6306, -74.3997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1653, -80.1798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4182, -77.4513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8994, -76.7996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9217, -118.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7198, -94.9331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.04, -118.465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2002, -84.2256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5573, -91.1338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0551, -82.649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3053, -77.4793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0792, -118.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1809, -97.6842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2898, -80.0777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0806, -119.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4427, -85.6181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9336, -94.3583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5041, -82.5584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7442, -95.3942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.8828, -80.3368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.505, -98.5189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.946, -76.6499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2104, -76.9392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9677, -78.5249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4627, -81.4845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5058, -81.4512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7305, -119.8);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8282, -95.4302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.8518, -89.1531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6462, -98.7253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7177, -85.6867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.1933, -93.2348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6849, -72.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.8895, -97.0671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3334, -89.1445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7909, -87.4452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.788, -96.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5638, -112.49);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0344, -76.4137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1128, -77.5503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0961, -85.1575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.06, -77.0505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8569, -116.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2709, -95.8299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3368, -79.8095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3704, -117.252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5668, -90.8891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.5636, -81.8722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0522, -78.8742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1066, -80.1369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 21.3089, -157.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3809, -84.7982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9296, -87.8607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0632, -74.7488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6221, -82.9408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2323, -97.4883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3335, -95.4762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.171, -115.206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9967, -117.802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.174, -84.8976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.374, -122.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.7935, -91.5208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6231, -122.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3563, -77.4139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9883, -88.0688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.2966, -122.215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7815, -118.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0478, -88.3741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1866, -118.405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6449, -117.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0031, -118.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.7117, -122.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.8362, -89.5316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8941, -81.4061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2463, -83.1902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1651, -86.5712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5558, -95.2632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.621, -94.6953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8777, -79.7598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.057, -97.9301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.7701, -117.404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7306, -108.07);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2453, -85.5232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6828, -77.3195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4153, -86.4333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7887, -116.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.7406, -117.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1661, -80.2695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5603, -90.1729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9128, -84.8223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7526, -89.6812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1854, -84.8719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1437, -105.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6276, -79.4002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0046, -81.1149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6967, -111.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6768, -90.5056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1882, -99.0985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5596, -90.2939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5452, -95.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6645, -87.6802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.846, -118.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6275, -88.6325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1304, -118.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1068, -117.671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.958, -95.5854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9535, -117.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9165, -118.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3367, -86.9174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4311, -97.7642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.2869, -88.3956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9168, -85.9571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6382, -78.8331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2429, -71.8419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1679, -118.132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.8918, -80.1867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8267, -75.705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 20.8851, -156.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8733, -80.1313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0471, -117.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2159, -90.3888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.1065, -81.6244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5739, -117.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8981, -94.7794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5285, -81.3381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8616, -77.3869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5615, -98.6819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.7296, -80.4003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.3017, -118.442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9393, -81.1513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8568, -82.332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1607, -75.8942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2992, -71.3826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8139, -86.2481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9457, -118.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0245, -116.982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5662, -83.1208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6786, -95.6044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.566, -74.1143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.3419, -122.595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.5772, -122.668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0561, -115.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3942, -80.6855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.057, -80.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1597, -93.2748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 61.1041, -149.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.559, -94.1594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7928, -80.2569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8735, -81.3288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4674, -81.921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4458, -81.7839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0058, -78.3122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7432, -96.5367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.907, -76.7184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7481, -88.167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2792, -95.8297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4809, -104.758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.6512, -81.2703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5306, -119.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4721, -83.4273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7934, -88.1269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.782, -95.1786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9138, -75.1499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0481, -94.3298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.6753, -81.3178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.3739, -80.0733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9145, -81.5229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0971, -89.9723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0331, -91.5957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8792, -81.1225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9793, -81.0713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3568, -88.6865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.541, -79.8011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8373, -106.337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.9037, -84.5578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7998, -75.5053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.061, -97.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9993, -93.2973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.3581, -122.166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0771, -94.414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4793, -86.896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7412, -94.9796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7821, -77.4202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8186, -90.2219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.527, -92.0941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5916, -78.7888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0268, -81.5479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9237, -74.1079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1701, -85.3817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.8267, -96.9788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7833, -89.6118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4676, -87.3977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1746, -97.991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.3017, -85.2634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8138, -85.8365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.897, -92.2784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4902, -83.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2904, -87.2417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6775, -92.9743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4661, -100.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8024, -102.418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.9588, -75.9137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8805, -77.3975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8348, -109.724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.4079, -117.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.775, -89.8237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6521, -95.0317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3609, -81.0993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8711, -99.3179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.17, -98.0496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6067, -90.7849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7955, -90.2897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9775, -95.4907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.2732, -94.8294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4765, -77.9586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6413, -71.3072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.5049, -97.8559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2783, -93.1217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6268, -78.7365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8217, -91.1416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.917, -77.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5621, -77.0604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0718, -86.6359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5367, -112.341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4512, -92.402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4249, -75.0561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.2748, -119.288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.29, -93.1333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8229, -95.7297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9709, -94.7378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.157, -81.222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5344, -77.5613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.3043, -81.3883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2645, -84.4233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5272, -90.2029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.321, -83.1793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2919, -93.7168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6305, -75.3697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8629, -94.0119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6019, -97.567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5766, -91.1704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6979, -79.7881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5609, -86.8926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8692, -98.8553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2765, -86.2615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.9832, -95.9581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2444, -94.4421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.1867, -82.1195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.9922, -94.611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.635, -97.3377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.1564, -103.626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0045, -111.91);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.6518, -110.572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9133, -85.6694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8258, -90.5509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8035, -75.0315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1086, -83.2851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8901, -94.8776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7265, -95.038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5012, -81.5646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6532, -87.7383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3294, -94.4212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2881, -81.5343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7682, -90.4156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2197, -78.1264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9309, -83.0498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8312, -93.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9758, -88.1273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7997, -76.1747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1021, -80.3659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7787, -85.5384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8423, -105.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8472, -84.34);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.8175, -92.6633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1189, -87.6362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8268, -92.1434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6603, -117.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7837, -88.3776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5005, -84.3555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.737, -92.8788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.6004, -81.6429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7635, -87.1132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0741, -77.0023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0578, -75.1657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5024, -77.6458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0338, -76.4412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1167, -84.8687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9018, -118.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6991, -93.038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0212, -82.8665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.3526, -80.0851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6991, -73.3814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8448, -79.917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2554, -110.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5846, -80.8056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.34, -92.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7031, -121.653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.1328, -122.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9001, -78.4876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4676, -83.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.101, -77.4619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1242, -83.582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4938, -87.7265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6066, -80.2822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6921, -74.1041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7469, -84.4834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5071, -84.7511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8643, -90.3938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0257, -105.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7563, -97.0285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3914, -87.6835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0834, -88.2549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5823, -97.1515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0665, -75.8246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.617, -83.4871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7913, -81.6767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6451, -89.674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.333, -83.0159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.122, -117.512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5133, -83.9761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.7223, -122.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9379, -118.043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6852, -77.7208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6363, -88.2046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7378, -104.999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3686, -96.0179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5679, -90.5098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6795, -117.662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4042, -79.8365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8511, -96.7116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.134, -67.8399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7212, -82.5438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6282, -117.375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.6278, -94.6525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4082, -111.774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6814, -83.1549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5244, -81.5883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.45, -77.6502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0788, -77.0727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6094, -112.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4102, -70.7407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1197, -76.5252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7432, -117.817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.221, -88.1032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.906, -97.0915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6103, -111.728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7995, -76.2322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8185, -79.3972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6386, -112.351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.8988, -80.2275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4378, -97.6981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7537, -77.9996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.0643, -122.177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9831, -95.6107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9444, -104.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9407, -83.8335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.8808, -82.8302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1087, -75.2198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.073, -78.8987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2023, -96.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.8944, -82.0108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.2546, -86.8143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8715, -94.5272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9508, -84.5099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.7613, -80.4215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0343, -82.6473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0825, -76.953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.5075, -117.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5476, -81.6798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.304, -85.5091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5702, -109.551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0842, -117.97);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0803, -76.8639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6728, -76.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6253, -77.6979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9635, -83.4011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0071, -83.0472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4, -77.6657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.3227, -83.8337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.063, -117.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4653, -86.8214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6528, -74.6783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5905, -116.582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1955, -84.3706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5267, -111.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8732, -74.5357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7964, -74.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4369, -122.743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1101, -106.604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2166, -96.6201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.1061, -87.6155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9578, -85.6354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9923, -78.8223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.126, -89.2991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6759, -86.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6913, -121.019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4241, -86.9274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0535, -75.1413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5323, -89.9891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2841, -86.6209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.2119, -80.2042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2639, -99.8815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6095, -111.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0721, -90.4934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4746, -84.5722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7048, -89.4362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9813, -93.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7535, -84.4745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0676, -103.192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8679, -78.7006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6927, -114.143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8562, -81.7637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3498, -97.4767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.057, -81.3044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5255, -83.8724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3979, -88.2469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8943, -77.4324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.4506, -95.7646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0494, -77.8998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.278, -76.5041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3566, -94.2132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.632, -78.6168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6376, -93.2805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.3921, -84.6666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4147, -88.7948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.7699, -108.491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7995, -87.5916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4886, -88.9608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4148, -96.2169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6181, -121.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6182, -83.6403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.6808, -90.1638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4832, -81.7688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5338, -94.9284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8487, -81.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8852, -99.5026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1512, -79.4174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6329, -83.7946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3122, -81.8354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2516, -75.1331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.9597, -86.4294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0159, -96.665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4051, -86.6235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.504, -82.5175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4277, -91.0554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.3467, -89.3353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9773, -90.1276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2755, -80.6075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9581, -85.8679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1452, -95.9127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.998, -118.461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5065, -91.0363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6883, -99.0845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2338, -102.737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7437, -94.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8903, -91.9311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9973, -93.502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9366, -96.8555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.286, -91.9072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.1536, -87.5669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0368, -94.4264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.9077, -97.0451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.658, -101.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1662, -81.3517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.8216, -108.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 57.8208, -152.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2038, -96.2949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.049, -81.7305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0094, -80.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.337, -95.0938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6236, -85.4449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2418, -92.0125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7867, -89.6481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.6067, -112.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1001, -115.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8505, -101.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4066, -80.8648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4207, -82.0655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8379, -77.4365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3645, -96.5459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0293, -70.7887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9252, -89.2506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4454, -83.1186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8375, -97.1604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3507, -97.6765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0714, -97.0312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3781, -96.1795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.1515, -122.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.4749, -100.445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.5305, -99.4734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.2263, -123.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7003, -93.2506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3587, -83.4643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1335, -89.3705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1672, -118.285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3018, -89.6467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.721, -116.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4492, -89.0798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5192, -98.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5617, -92.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0481, -117.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.2547, -84.2399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1289, -117.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7052, -74.2614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.7325, -122.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5265, -93.6358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4586, -90.65);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1316, -76.7398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2619, -84.7564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.319, -86.3117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6693, -85.4831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2879, -81.4384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4502, -82.509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0666, -85.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0713, -76.3337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0774, -108.549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.64, -77.2957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5971, -88.6095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7645, -73.8231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2532, -83.1999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4307, -83.1867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7031, -117.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.6308, -80.4331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6394, -77.2677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8969, -80.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.653, -87.1584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1078, -75.2138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.602, -75.4892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3444, -85.2298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9309, -96.6491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7479, -89.4509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2125, -76.8771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6042, -96.7892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2353, -118.448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0823, -103.262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9709, -122.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7279, -117.821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.353, -83.2005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3549, -95.5861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1876, -83.1864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2587, -119.21);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.0354, -92.8113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9747, -118.249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1019, -85.7136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9413, -116.502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5068, -117.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3255, -105.592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5739, -98.378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7401, -104.819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2021, -81.6637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8258, -84.3669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2328, -83.61);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.472, -122.286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9822, -96.8429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2148, -85.4003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.3337, -118.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4461, -123.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.6703, -80.4322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8708, -82.6469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8011, -92.437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1127, -79.7655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.9798, -120.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0069, -83.9885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4072, -86.8726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5535, -81.2369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4509, -97.4415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.949, -96.8036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6399, -82.5785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2512, -84.0906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0874, -82.5036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2139, -71.5118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2337, -86.2079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6295, -116.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.7947, -91.4645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.912, -84.4754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0501, -84.2272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.7345, -93.2217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9756, -117.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.8643, -68.0059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.1993, -72.5042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5249, -81.7204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.172, -118.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5524, -105.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.3754, -82.1911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6641, -75.4808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3217, -106.782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2657, -82.2184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.1215, -122.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.0381, -82.2208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3957, -110.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0595, -81.8199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2925, -90.2304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.5692, -81.8162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5703, -84.1344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.423, -69.0252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8169, -79.5408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9859, -90.9706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6667, -91.7372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6619, -96.4875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.139, -87.9835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.6224, -88.0825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9997, -95.2662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4265, -83.4804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.4416, -94.1165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8657, -88.2055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.1697, -81.0415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5515, -100.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0296, -115.086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7964, -91.8937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.596, -120.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9389, -117.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9846, -95.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2816, -83.8517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.2474, -90.4742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5953, -83.8535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4636, -80.1602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9, -76.9833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5274, -88.9957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8435, -116.547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0253, -86.9038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6665, -92.6495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.033, -91.1348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9782, -100.856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4488, -84.9785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2793, -79.8551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5944, -98.4107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2292, -110.997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2622, -121.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 21.4256, -157.752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.762, -73.6792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9011, -77.5609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2961, -92.6282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2788, -86.4952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3515, -97.0165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1792, -88.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5788, -98.4413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.3027, -120.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.747, -87.9625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6754, -122.312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1135, -77.0966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1009, -96.7078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.761, -85.0027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.4698, -122.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.1403, -122.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1754, -82.155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.3634, -89.5165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.3257, -93.5575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.7322, -93.1319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.6299, -80.3403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1654, -92.0334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2895, -97.3079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4212, -76.6167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1888, -80.1287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.759, -84.1471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6092, -114.605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8284, -78.3164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.9613, -83.7591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3038, -78.4061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.53, -108.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0435, -76.3521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0565, -80.8478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6596, -94.0968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.1216, -122.554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4895, -93.8398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0299, -94.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9314, -79.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.248, -91.7532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7538, -100.035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2038, -97.4637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8716, -98.0058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8493, -101.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5801, -73.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.0046, -87.4933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0192, -118.115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6613, -87.4422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9113, -91.1961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.074, -91.4073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.641, -84.2443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.51, -122.354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1387, -77.6715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.4943, -111.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.8751, -95.3778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3852, -100.803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5279, -87.1078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.5067, -99.4813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1987, -89.9942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6859, -75.2521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5086, -82.9669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6565, -92.113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8941, -74.5061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7899, -77.732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7502, -73.9892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.466, -112.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7882, -86.0642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.5777, -122.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9741, -77.8145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4086, -82.4813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0315, -117.593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2544, -111.656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7341, -122.487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6699, -73.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2049, -86.2629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7921, -84.2852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9641, -81.8992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.3036, -98.1775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0966, -84.0128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8014, -84.9612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4829, -97.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0596, -97.3452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.2265, -86.3111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7066, -119.575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.339, -79.6932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.7654, -80.2201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4654, -84.4456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8959, -118.223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1136, -77.4829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5522, -98.3044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3109, -91.9612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4427, -85.9909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2847, -89.7573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.808, -95.1654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3656, -89.0134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.2196, -101.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5182, -92.0825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4073, -91.0108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5461, -119.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2455, -90.9201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1782, -117.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9917, -93.1668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1179, -80.7014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7917, -96.6986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.9916, -81.0965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8524, -73.9848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6886, -104.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1666, -79.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9621, -85.5736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1295, -96.6288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7471, -116.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7749, -104.809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3328, -78.9505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0223, -117.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9623, -92.7376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.94, -88.8581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.522, -81.9389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6328, -95.5938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.626, -88.9602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1583, -76.5567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9475, -90.3464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0443, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.7419, -122.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4528, -85.5903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1566, -85.6995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0475, -117.947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.0194, -91.4751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0529, -77.3525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1427, -95.4476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7509, -88.0241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.945, -104.799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4503, -82.9471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0444, -118.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8454, -86.4436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.622, -84.7746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2354, -118.474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0423, -97.0349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6152, -72.9621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8767, -78.6136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.7513, -106.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.406, -122.797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2505, -87.9945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8397, -80.0527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5663, -74.6057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.3989, -81.096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2325, -106.658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.8613, -116.5);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2385, -89.0287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5893, -90.5985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.9964, -89.91);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6291, -73.812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.7874, -82.6794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5441, -84.4041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5568, -90);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0838, -81.5797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4269, -95.2374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 64.7569, -147.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.2227, -117.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6874, -122.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8016, -82.5143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6745, -122.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4607, -81.0511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1391, -88.0217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8889, -117.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0323, -100.921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5532, -105.096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3714, -80.6878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3356, -78.4411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8803, -74.0792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4946, -90.5476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.7995, -93.5101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6275, -93.6395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7385, -88.9484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.9254, -80.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.8097, -88.0549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.61, -93.5695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.338, -84.5626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.194, -97.1237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4745, -96.4132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5101, -88.9556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5307, -94.3509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9217, -82.4729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4035, -104.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9104, -87.6874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8449, -99.427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.5237, -111.305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0725, -118.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.3568, -98.5355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5364, -98.851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9033, -87.6673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5794, -81.5685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9453, -96.6952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.2273, -119.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2049, -92.6632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.5444, -69.6715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.9318, -82.7876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2477, -93.1186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1705, -88.1041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7198, -79.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.785, -101.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7298, -117.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5107, -83.5443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.7889, -80.1411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2103, -96.3203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1156, -91.9588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7631, -83.7054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8179, -96.2749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6324, -122.138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2945, -106.768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7628, -80.7347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5881, -117.702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.21, -84.5597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.4716, -123.843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.1064, -95.0424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.5086, -87.3173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1148, -82.6183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5862, -84.5963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6172, -83.7215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3554, -87.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5917, -85.8553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9447, -92.329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7946, -78.5824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.421, -81.4593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1065, -117.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7703, -90.5223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8212, -87.653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3653, -78.8367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9056, -98.3398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.6618, -80.2681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0381, -93.88);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8209, -106.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.837, -96.63);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7888, -81.1863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9835, -98.5356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1439, -96.3967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6153, -83.6962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4656, -111.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1081, -118.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8806, -117.512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7422, -87.0464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.461, -84.2281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6681, -80.8911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6576, -95.5397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3967, -76.5668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8949, -82.0709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6079, -79.2082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.207, -92.5788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6985, -78.8766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4272, -88.1986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9112, -88.1226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1632, -94.8733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.8233, -81.69);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3662, -81.6662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2921, -76.7237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6091, -105.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.7733, -80.1894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7235, -76.3886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9378, -95.409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0333, -95.6421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5378, -92.4634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.724, -74.089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8626, -90.1838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0261, -74.3567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.0066, -80.9179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8419, -97.9325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2861, -79.3807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3103, -88.4319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4065, -78.5604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7525, -94.8032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.14, -88.8362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3682, -71.8197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3218, -80.6535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9079, -81.5368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4297, -93.7146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4982, -75.5831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0811, -86.4239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9522, -87.1735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2535, -89.0153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8812, -83.0704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.895, -82.095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6068, -122.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.266, -93.2193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.2754, -80.1014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1612, -88.6827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.87, -93.2849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8707, -73.8197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9109, -84.5848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.709, -87.8233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0358, -80.448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8279, -81.9977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1871, -79.394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3995, -90.122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.3844, -92.8278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.516, -80.0592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3966, -93.3292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5203, -90.3045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8126, -105.177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8884, -78.2135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0076, -94.2722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7911, -76.5416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.7553, -108.58);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2759, -79.5094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.225, -83.2704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.561, -82.6372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.8261, -111.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4909, -78.0327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0513, -91.6834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1494, -82.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3086, -81.6602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.141, -84.268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1519, -76.3396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.736, -73.7149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3196, -84.4975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0289, -86.8518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9628, -90.0226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9073, -90.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6366, -97.5137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0365, -87.1528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.318, -80.1261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0755, -75.5615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5549, -81.6958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0324, -98.0665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9641, -78.9598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1126, -117.763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1566, -76.8373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.3475, -98.2142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4684, -91.9075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9754, -88.7163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2789, -89.5735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9631, -91.7161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3724, -104.523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.784, -76.0008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.0559, -97.4502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0527, -98.1503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.057, -109.439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5997, -92.5056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.4065, -92.9262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0384, -76.2684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4217, -117.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.199, -84.8435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6875, -76.1947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2836, -90.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.792, -99.3386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.5023, -81.8562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9235, -92.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4804, -98.1165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6354, -86.1239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8362, -83.3253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8838, -106.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0455, -116.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0891, -117.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8652, -92.1082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4808, -82.9471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4645, -81.5635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8, -78.4549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2189, -85.8829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7549, -90.7406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1897, -90.6049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4547, -93.4982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8256, -103.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8102, -117.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7643, -78.6325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3553, -103.665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.505, -81.8892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3659, -93.7513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4051, -82.9329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6388, -112.418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3748, -93.5817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0514, -92.4109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5726, -89.2444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2797, -81.141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4004, -96.5329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6563, -80.5741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.896, -76.8723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9922, -93.0253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1178, -80.6404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8653, -73.7703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.1119, -96.1858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7893, -86.1005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4997, -94.9352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9387, -89.0626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0154, -92.7854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.0421, -88.7287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.11, -81.5699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9646, -117.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2574, -118.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4661, -106.825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4006, -88.9999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8126, -97.6292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.5084, -111.316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3756, -82.0644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.8004, -92.1329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0066, -91.9787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.373, -77.9549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5103, -92.0296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4121, -81.3484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2329, -89.7362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0363, -95.7619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8552, -98.4174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5228, -96.4175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8137, -100.52);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.4707, -100.412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0931, -81.6648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.26, -85.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3284, -93.0928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4531, -98.6943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7199, -77.9461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.181, -92.572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1371, -121.633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1475, -93.3602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7565, -92.2998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9285, -97.2137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2668, -102.704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.5303, -122.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1443, -89.0166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1372, -83.7702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3639, -77.1623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0832, -80.7323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1828, -93.3237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1177, -97.626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.3582, -122.142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0603, -86.4716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.3684, -96.1388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6501, -97.3171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.022, -88.2553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4256, -92.8253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1694, -86.6792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6503, -78.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.332, -92.573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0505, -103.71);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4463, -80.9971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5649, -89.9768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4503, -91.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.804, -124.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8301, -73.0798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6975, -89.9881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4492, -84.3099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1206, -94.3712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7485, -81.5687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8243, -82.3971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.135, -117.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.2937, -105.527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3636, -111.913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5253, -73.8995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.734, -117.845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4756, -80.0976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2369, -96.671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1913, -117.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9152, -75.0089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7198, -75.1148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5298, -95.8304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.4857, -82.8511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8687, -86.3862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.351, -96.9124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6466, -98.1007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4695, -87.0272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7655, -78.7539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3078, -93.4332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1201, -93.7386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1124, -78.6919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.4348, -97.7211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3281, -90.3296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7469, -77.3767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0448, -86.1863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8025, -91.5015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7957, -97.3171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5903, -116.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2585, -76.4956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6204, -93.5937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8037, -73.9018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9525, -95.5353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3465, -82.9352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7599, -96.1587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7852, -84.8461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8102, -68.7695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2499, -76.9696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.252, -122.631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0152, -71.4727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3145, -76.8575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.743, -105.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.311, -116.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3786, -111.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6309, -83.7815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7631, -84.6361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1272, -80.2422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.7472, -117.404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7102, -117.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2427, -95.8253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.23, -81.8413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6136, -116.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8278, -89.4758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7017, -84.1701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4772, -88.8231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.1235, -82.4626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0744, -93.607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.695, -75.7199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0973, -79.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9292, -72.683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1516, -115.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.5099, -122.537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1118, -84.0985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1603, -83.3915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4174, -98.6495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.614, -78.9799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5089, -87.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5972, -117.658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.2783, -88.2719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4469, -83.8129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7232, -86.1097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9603, -117.114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8886, -105.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6272, -106.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3496, -95.4949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2543, -84.5994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8115, -82.9576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9007, -80.0032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0927, -85.3036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6634, -111.499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8899, -95.5826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.288, -77.2029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7145, -87.6818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6193, -116.418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7181, -84.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6031, -98.5085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0978, -75.0306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.196, -115.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0337, -80.9697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0558, -88.3152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.993, -96.8005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7846, -78.8179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0932, -97.0401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6989, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.583, -75.4576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8204, -116.935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7878, -80.0177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.021, -84.1896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.5827, -94.6692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.4447, -122.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8667, -96.8648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9235, -77.0415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8455, -88.9697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7258, -76.9917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9398, -93.1413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1746, -94.1498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6139, -121.843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7448, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7227, -90.3706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2884, -89.0969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3739, -76.4404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6651, -104.793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6174, -84.2409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9578, -90.2184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9096, -98.5181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8718, -94.3756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4513, -96.4757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5207, -82.5039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2485, -96.1959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0953, -76.8388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1379, -90.0015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.7009, -80.3498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.3578, -80.6076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8032, -117.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.9554, -76.2546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.6386, -88.2247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0195, -87.6816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1413, -80.7401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3533, -90.3668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0786, -73.7869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5025, -97.9681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7298, -73.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7821, -74.2364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5914, -88.0427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8533, -75.4264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4703, -110.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.6776, -80.4165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5441, -96.7584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0336, -79.0609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4416, -73.2557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.7645, -106.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7702, -80.9468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1007, -84.2626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6227, -105.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.8381, -80.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8605, -106.559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.6636, -99.8419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0957, -94.4654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9233, -83.7719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9422, -84.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.952, -94.5079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2427, -95.7064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7448, -86.0825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8846, -92.1079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6827, -80.8925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3029, -82.3742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6529, -104.879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6286, -79.9393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0172, -94.7358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0658, -74.1315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6409, -73.7438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3264, -119.332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6504, -83.5959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.2846, -98.1654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1896, -97.7152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2708, -77.606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.6731, -80.6705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0197, -82.7606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6375, -77.553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1631, -92.738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5613, -87.6558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.4722, -122.774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8601, -112.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5718, -87.0143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0243, -96.7951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8015, -95.432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0686, -86.6772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0509, -84.2879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5676, -89.6257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4787, -78.7393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9082, -102.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6317, -75.4857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6878, -88.2705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.244, -85.1611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.5124, -87.9774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.0386, -104.848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7712, -95.2136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8948, -84.5603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.1616, -103.626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7153, -85.1424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2815, -97.7415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.8359, -82.3393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5541, -104.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7944, -80.8751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.5217, -122.476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5186, -81.9563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2306, -85.6491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 21.4142, -158.001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9735, -105.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2323, -93.2612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 21.3823, -158.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5512, -87.4297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.699, -86.2227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7743, -90.5822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0924, -113.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3304, -95.3008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.212, -87.5582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6531, -104.781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.081, -118.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2292, -87.606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.6561, -103.857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5191, -92.0741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.2799, -92.4718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4304, -109.575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9995, -118.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6961, -85.7798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9669, -95.2359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.398, -98.5575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.416, -103.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1923, -101.796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9347, -83.9584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.0764, -82.4273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.623, -93.2607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3699, -91.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0155, -90.5044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0851, -117.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1585, -83.0189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9115, -84.0873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9507, -77.3357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.8214, -83.3101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0971, -82.4253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7867, -96.9183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6805, -117.439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3167, -87.9875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7207, -80.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.9303, -97.5109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1035, -118.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.9483, -84.0536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5543, -90.3172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5597, -90.3741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4289, -77.4327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7455, -105.365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8217, -81.9343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3222, -79.6962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.4699, -80.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8655, -118.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0704, -98.2513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9606, -82.0103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3381, -84.5203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7325, -95.7548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.026, -78.9666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4401, -94.3312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4174, -78.8965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2758, -91.2235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.2185, -98.1453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6614, -117.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7719, -119.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6762, -81.3131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4953, -112.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1589, -115.121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0106, -87.9312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8644, -93.9882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9606, -81.4652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7313, -88.0754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1787, -75.1857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.4982, -88.0466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6673, -97.4685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3722, -83.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6543, -112.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4691, -91.1159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.415, -111.633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8604, -94.3828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.3593, -80.7001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.7936, -80.4582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.161, -77.1591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8095, -121.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2128, -85.5876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4163, -118.456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0371, -95.4861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1202, -114.591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6381, -77.5129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.678, -92.2489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2389, -85.8496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1785, -111.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9256, -116.903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.9112, -81.2878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5688, -82.954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2372, -81.3365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.1335, -111.005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3373, -83.1245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9815, -93.4556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.2118, -81.8506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.4923, -79.7466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.6582, -81.1778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1207, -76.8237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2486, -82.6117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4078, -78.6184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4229, -104.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4709, -83.2812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4657, -84.2847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0834, -85.6677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6599, -97.2445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8971, -110.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2777, -74.7029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6469, -122.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.5925, -80.3808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0645, -81.8704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5889, -87.4142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6284, -83.3248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1827, -119.768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8119, -77.0797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.1689, -93.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7082, -88.3171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0669, -85.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4113, -86.423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.8218, -81.6356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7841, -90.511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.9133, -81.2209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.9585, -71.1685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0827, -93.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1252, -94.4755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5109, -97.9726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5152, -81.4595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5154, -81.3764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.6772, -88.0832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0379, -73.6654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6847, -91.6014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7242, -74.3893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.1215, -69.1004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.302, -119.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4415, -80.6933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2289, -92.3815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.384, -88.4248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0418, -80.3871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8663, -81.3229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6542, -94.3532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.7089, -100.48);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3338, -94.1376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9137, -88.3456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0396, -94.2712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6436, -117.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0699, -94.4778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.415, -111.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6514, -97.3529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1872, -79.3411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8034, -83.9875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5561, -87.3213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.1464, -82.3533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1359, -94.9684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3975, -79.1704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1112, -100.764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1769, -119.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0054, -87.7646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.887, -117.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.1194, -93.2698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5487, -101.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5462, -90.9868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0927, -79.3936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2848, -104.596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2723, -88.8613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.0803, -96.487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.0983, -97.1661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5217, -81.7185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5044, -94.7121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2313, -81.5411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7303, -75.1325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.0442, -81.0637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1347, -95.9403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.152, -86.7983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7505, -87.7984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2941, -85.6131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2465, -80.7525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1565, -103.725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1058, -95.2561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9171, -117.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5216, -97.9672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5559, -95.1199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0614, -85.7148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6915, -74.2871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8423, -104.422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7902, -81.2105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1393, -81.4398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.706, -97.3521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2299, -96.9968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.191, -85.3881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7969, -81.4849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4409, -87.4134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.5926, -80.3569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0819, -88.0986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6033, -80.3022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.015, -81.9595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.29, -87.3949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0931, -85.6559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4125, -111.55);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7867, -89.9511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3691, -89.1591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.803, -92.0713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4018, -88.9761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9494, -85.2382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.4835, -91.7333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7679, -117.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0281, -84.533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.361, -86.3118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.2473, -95.9099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1362, -80.3624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.9093, -69.9086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.783, -122.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7229, -97.3618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6426, -91.5242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.2415, -119.115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 61.1402, -149.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0394, -84.4493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8124, -86.0134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4678, -79.162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1864, -118.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.2469, -88.4041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8326, -77.2405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8358, -96.6536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8041, -86.0901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4862, -90.4568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.459, -98.4598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7516, -88.1086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.3666, -98.4418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4138, -90.3858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0739, -94.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1403, -83.2284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9105, -76.7974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2602, -73.765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0377, -81.0914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6677, -111.943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0605, -87.8853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.3795, -118.543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2029, -84.8334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6481, -86.6837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0459, -80.6545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1268, -94.7575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0908, -123.126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2521, -97.1167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9208, -91.3852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2171, -89.9852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1469, -107.247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0169, -107.943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6536, -117.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7072, -97.1909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2131, -86.1558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2082, -118.555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4709, -87.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0976, -89.8024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.9837, -124.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0834, -86.4366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.493, -87.9764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9208, -77.0719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.6249, -81.3369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4271, -119.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8004, -96.9785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2423, -81.1268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9553, -86.8186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4603, -94.7744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7945, -76.1089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.9219, -97.4866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0561, -74.329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7485, -90.3071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8205, -74.4817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0368, -82.961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8584, -80.8082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4877, -86.1637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6238, -90.5175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.1658, -82.7487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9688, -87.687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.3303, -80.2032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.1646, -82.1359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7087, -84.4516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7026, -84.4082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3938, -122.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4169, -79.848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.3788, -80.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7101, -74.0094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.4417, -89.5346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.21, -98.2255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1942, -77.5016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8932, -83.4429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5855, -95.2594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1349, -89.9962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2031, -77.3836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.3795, -122.604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3509, -86.8655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1855, -96.5597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6233, -98.425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.04, -76.3057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8229, -73.8565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5489, -83.4723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4966, -112.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.394, -94.9277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4086, -81.5401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8899, -117.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1799, -77.2384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.106, -122.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7975, -84.1291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.3323, -96.0944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6605, -118.165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1808, -77.2624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6259, -75.4222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3116, -74.6025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5247, -93.6987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7263, -90.4788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7304, -97.0673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3928, -80.0663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3706, -80.6451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.6751, -111.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5958, -93.4028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0608, -96.1752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7177, -71.4428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6753, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.326, -121.912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3386, -97.9704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2603, -81.1519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9054, -77.0445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.2311, -97.1339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6491, -74.9071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 64.8369, -147.762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8119, -90.8758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5646, -95.6876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4436, -85.0567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2078, -74.8023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2026, -76.7714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.1671, -122.144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.3266, -69.763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5214, -84.5008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8725, -74.6464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9488, -82.2298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.9574, -80.2057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6674, -88.8293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0551, -84.548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5348, -83.0823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5334, -87.2732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.298, -75.4132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.6834, -91.4633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4067, -87.2745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7498, -73.992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.138, -76.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9343, -80.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1385, -96.1063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8825, -81.5723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8509, -103.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.4833, -84.3536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1815, -84.5041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 21.9688, -159.401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6298, -79.9855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7363, -73.7322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5882, -95.9672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5335, -83.1466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.9866, -90.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.5736, -93.2227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4484, -105.215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1745, -94.1514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.6344, -81.4604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5047, -97.5076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.485, -90.7703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0491, -94.3603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 21.2831, -157.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2869, -83.1116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0789, -75.6437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4141, -81.796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4408, -86.9416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.9463, -81.0902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4821, -111.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8641, -84.8884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0465, -77.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9865, -105.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8472, -77.0763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.4167, -103.525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.5735, -91.4546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6369, -117.682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4454, -74.4993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1415, -97.0683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5294, -97.6883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6989, -78.191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6109, -81.5246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1845, -98.2158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4951, -88.3893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6099, -95.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.961, -92.369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.4085, -90.5783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1258, -75.9716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1526, -99.2892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5715, -95.0269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.3772, -89.8176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.201, -118.613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0342, -97.0595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6387, -122.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6745, -120.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.213, -85.2554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9221, -110.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9041, -96.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0306, -97.9351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8684, -86.1239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.772, -97.0971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0441, -92.4891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4285, -79.9776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5297, -74.3823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.794, -81.2729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9517, -81.0789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.461, -86.0618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.5853, -120.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8507, -91.4779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7417, -77.3713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2521, -88.7576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4427, -90.5693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3275, -76.4433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4339, -101.665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0072, -97.1151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0144, -93.3258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0647, -103.232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0311, -117.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5488, -92.1502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3719, -98.7657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9628, -87.5293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1181, -80.0238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6481, -95.3397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0152, -95.6436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4099, -100.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1383, -104.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0593, -95.4345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1546, -94.3145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4017, -94.8161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0469, -84.5497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2031, -94.1379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6261, -86.6272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4545, -83.4739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1473, -92.2616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1106, -85.3557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7093, -89.0035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9628, -82.1236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1893, -85.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2399, -80.3421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5169, -89.6805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0985, -83.5828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 61.1807, -149.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0501, -86.2189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5212, -99.8583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0784, -86.215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8666, -89.7343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2007, -83.6116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8549, -75.0271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4237, -82.4188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4964, -120.85);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5397, -82.943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.0239, -102.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.979, -96.8734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8946, -94.8261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6792, -89.0556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2696, -83.2508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5771, -77.3956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6643, -97.5673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7293, -73.7456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5425, -85.6737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5681, -86.5194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5754, -106.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5965, -86.2746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8521, -115.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2629, -106.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8107, -95.5453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8243, -84.9318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4903, -93.0872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 19.6875, -155.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0738, -83.9484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.511, -71.3186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.4029, -112.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2427, -96.9709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6596, -106.777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.8755, -102.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.8273, -100.774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6548, -96.6059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6622, -112.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0478, -117.308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7891, -89.8646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0662, -88.1857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2403, -97.7269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7868, -74.7282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6933, -73.9908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.672, -112.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2533, -76.4831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.3075, -96.8991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8125, -94.4894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9904, -90.7817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.1761, -80.2359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0546, -84.1523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6825, -81.2292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.95, -93.7186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.407, -105.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7263, -85.1821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.7832, -91.2258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9283, -87.8167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8783, -97.3954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6911, -79.9023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3261, -87.7357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4673, -85.701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.0852, -93.219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7069, -71.2025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8401, -79.8186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0587, -81.7831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2311, -92.0434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1428, -118.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5891, -85.8363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.7904, -93.2162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0123, -96.9931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4597, -81.8584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7218, -73.8024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4837, -80.8751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6217, -98.5109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7608, -73.7663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3092, -89.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8466, -118.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6667, -117.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8233, -81.5031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3749, -84.5494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.51, -83.1534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8668, -82.3441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.7388, -99.947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3039, -85.2427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.0087, -87.2653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2133, -98.4516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.458, -83.527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8547, -94.7811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2155, -101.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.9682, -82.7501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.3347, -94.7191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.028, -80.249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8731, -87.5691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7695, -119.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7216, -97.2622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8091, -87.6761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.201, -85.6131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8199, -82.2565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9069, -75.6748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3905, -93.7496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0808, -86.4846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.0456, -83.4517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6901, -82.991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0412, -96.7377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.6209, -122.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7976, -98.6555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.7656, -97.4029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6196, -77.4147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1238, -88.5568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.4991, -122.644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0825, -79.4674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0398, -78.5066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2592, -111.97);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6089, -98.4195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.9142, -89.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2743, -118.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.931, -85.3634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.9529, -81.9256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.7008, -116.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0646, -83.0687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5778, -122.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0139, -83.9679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7753, -80.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.379, -111.796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6863, -96.7888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.4808, -99.4745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7771, -91.8857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2778, -95.4603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9686, -88.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7742, -85.6841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6606, -83.6676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4882, -107.859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8787, -84.8117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.271, -85.2233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7895, -118.316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.2588, -101.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8632, -102.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8997, -73.2101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1893, -101.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.956, -84.1328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7226, -103.144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5391, -93.7214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.5182, -99.5033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0853, -93.7344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5084, -90.7206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4832, -81.7026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0866, -82.9617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3227, -122.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.538, -68.4149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7987, -76.2548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8465, -84.2555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9633, -74.2012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0494, -85.0262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4539, -88.8215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6712, -82.3391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.9743, -75.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.7912, -122.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.4641, -81.4341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4714, -117.21);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8584, -73.0854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.5714, -84.1013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8486, -75.9752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6289, -86.2484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5063, -96.9864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8006, -86.9527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9597, -84.3004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6956, -96.5404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2778, -79.5543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1422, -90.5781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2498, -118.589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2725, -90.2697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8227, -117.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4124, -83.2478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8183, -117.887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.176, -88.3076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6445, -70.8857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.015, -73.8455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2528, -107.08);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8221, -76.8487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1303, -121.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8772, -99.3178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2185, -119.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0864, -88.0437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 61.1684, -149.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3372, -97.3709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9753, -88.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9903, -93.5719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6054, -91.2559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4214, -75.0397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7062, -95.4053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0341, -93.8312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6501, -96.9255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7047, -77.3268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0362, -97.5117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5263, -94.7853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9615, -89.6369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7898, -79.9478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.56, -90.608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8211, -82.1774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0795, -94.6296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8005, -85.9905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5868, -97.4115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.16, -89.1482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9619, -78.8335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7485, -82.992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.902, -78.8939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4806, -91.5532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5775, -101.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.457, -81.496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8113, -79.1752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9751, -100.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.861, -86.5027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2464, -94.5825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0425, -117.848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.2548, -119.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6979, -91.4385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0105, -80.5644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5564, -97.6575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8926, -82.2887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.3864, -100.905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0955, -76.0637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0079, -78.8244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7972, -98.4456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.5673, -122.647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0291, -95.7249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8687, -91.9437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5972, -110.792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2535, -83.1939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.2251, -98.2421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.819, -94.2641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.537, -87.888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.1322, -119.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4623, -77.9881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7646, -76.0152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2063, -76.0576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8618, -102.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.5484, -87.4332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.094, -74.0036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9955, -117.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.3618, -80.1376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0716, -121.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3046, -75.9714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.4364, -84.0786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0256, -108.381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.237, -103.664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.4863, -81.4074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9842, -84.5427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3914, -87.8555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.3968, -98.4735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2173, -83.5434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3916, -79.9871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5493, -102.312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5412, -82.2332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.4656, -97.1975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4245, -98.4872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.1632, -110.934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5154, -78.6805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7227, -97.2446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0197, -118.469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9512, -78.9402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7919, -96.8052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.7435, -107.609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.7615, -98.0496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9352, -78.1951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.262, -103.678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6387, -82.5732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0025, -95.9077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.579, -118.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6473, -88.6041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2423, -84.4978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9552, -85.4828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3138, -88.1294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7634, -96.5823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9645, -102.831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5648, -121.491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6068, -85.8356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9019, -81.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.0341, -93.0173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.331, -77.0461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5263, -84.3879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.7464, -93.3031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2129, -91.9801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2976, -106.748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.6977, -81.3489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8726, -118.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.2248, -98.2872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7879, -90.4241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8106, -82.8035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7265, -90.5111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9869, -104.798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1838, -118.132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3704, -97.6317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0384, -118.145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2472, -80.5958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.629, -123.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1719, -79.8024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5411, -88.4377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.8542, -91.2465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8788, -96.6605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1434, -85.5912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8261, -108.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5782, -109.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7454, -117.896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7511, -96.6831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8891, -97.3965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.3466, -89.2688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0277, -91.6259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1152, -83.4929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3562, -88.8397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7387, -94.8449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.8895, -114.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5066, -87.3869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2045, -115.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.3248, -119.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3145, -106.696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6253, -103.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4675, -85.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4083, -84.1323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0276, -76.2206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7202, -96.8558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3162, -81.5534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.915, -91.3874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.497, -85.8527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.773, -80.2641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1, -76.1453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6662, -87.5127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9797, -80.4892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5755, -96.3091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1018, -74.9491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.5584, -91.3739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1988, -105.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9908, -94.7303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.39, -104.711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.3727, -72.3276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5559, -83.1905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4776, -82.5407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1644, -81.7441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6659, -122.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9237, -83.3404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5946, -95.5267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5284, -87.8502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.418, -82.1855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4938, -94.2965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4272, -86.4128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4881, -80.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4698, -114.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5821, -116.174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.2086, -101.316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0898, -117.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3222, -78.6409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3249, -76.7594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.435, -81.5164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0905, -95.6643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4627, -83.1361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0852, -80.6236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.6099, -81.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4229, -86.2686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.1858, -82.4359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9604, -93.2932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.9898, -82.121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.65, -84.7082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7155, -82.5559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0587, -89.3949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.3074, -87.9591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.3934, -122.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7069, -83.5911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8509, -97.1672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2393, -84.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5367, -94.7445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.814, -118.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5491, -90.5002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1866, -118.556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.9378, -82.2507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8521, -87.6857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6015, -119.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0399, -79.8008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8348, -96.6767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2225, -85.8904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.559, -77.4644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.8441, -83.9475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.795, -95.7188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.2183, -96.2872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0607, -95.7574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.9153, -76.2183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0207, -84.0503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6923, -97.9984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7805, -98.7319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7303, -84.0709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0222, -81.5266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4215, -105.075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.348, -122.875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.309, -71.7891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5923, -89.4743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.236, -86.1276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8326, -80.54);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4953, -92.4413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 20.724, -156.45);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0422, -81.9864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4829, -77.3478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.813, -96.7617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9559, -75.2581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2005, -92.6332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1331, -117.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2907, -96.7467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.666, -120.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9646, -87.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1991, -77.9225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7268, -71.1599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.3978, -71.1944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9523, -83.9151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.6067, -84.2077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2586, -85.7008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2485, -83.6486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8373, -97.6194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9719, -95.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.6937, -81.4478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.519, -87.8862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0679, -84.3014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2917, -83.0682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9584, -76.6816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6993, -99.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0754, -94.3789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7525, -86.5966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2025, -97.8047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2288, -79.7985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9691, -80.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4731, -82.9049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0717, -80.1819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.818, -96.8842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1363, -85.6782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6798, -117.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3274, -90.1924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4591, -88.9931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6402, -112.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0581, -88.1036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0074, -84.2613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5009, -90.4888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.9198, -97.4695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.5802, -116.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7236, -84.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5972, -74.4878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6234, -80.1591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4859, -91.0813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8552, -83.4293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0251, -88.1395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6894, -118.095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.6977, -83.2491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5922, -96.8568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2737, -72.9656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0134, -80.2933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6103, -74.1462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7473, -84.3302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8274, -106.21);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.831, -89.6307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5565, -81.5502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5379, -117.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7737, -87.9755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4969, -80.6274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1682, -86.495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6246, -82.3301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.2407, -87.5815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9889, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0502, -84.7306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0045, -76.9809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9502, -91.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.0077, -80.3893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.1203, -97.7069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5614, -117.182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.3304, -80.7227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2126, -85.7407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.7614, -84.4371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.187, -101.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4908, -116.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6187, -75.6946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4595, -89.2385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9681, -81.3482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.4366, -120.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6071, -117.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4387, -97.3579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.421, -99.3882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7972, -76.1746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1914, -92.0158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.409, -88.7089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2406, -90.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0129, -82.7082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6083, -83.5382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8251, -97.5976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.1751, -93.9953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.3045, -78.7164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4128, -93.7957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5678, -85.676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9764, -75.1198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7818, -73.9523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9278, -77.3754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3862, -94.4077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8046, -106.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7129, -117.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2362, -90.7843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8914, -84.5184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 21.4453, -158.024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.2729, -81.741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7544, -79.4764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0053, -75.1839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8198, -94.7056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2968, -91.5183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0124, -84.493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5091, -80.8532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.686, -78.6176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6289, -72.3204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5206, -113.793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.9805, -82.2861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.5919, -123.277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3719, -81.8271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5765, -117.095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7141, -84.2725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0132, -83.5228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5889, -76.1941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7106, -86.3765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5192, -98.5342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.688, -85.22);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4113, -80.3648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3402, -101.706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.3332, -73.6787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1409, -84.1003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5309, -88.4373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7416, -74.2624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.355, -76.4622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6798, -95.2282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.515, -96.7574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2298, -101.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0672, -104.963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7518, -97.1712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8518, -88.3336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.7618, -80.3505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.8346, -122.209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5875, -81.5021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7892, -122.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8809, -94.8344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5549, -77.3341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8319, -77.8);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6342, -117.916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5327, -71.7458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.4801, -122.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2724, -119.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5824, -122.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2972, -73.6803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.9606, -81.9659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7704, -89.6868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1938, -118.518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.3155, -88.6942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.863, -102.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2083, -93.3761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0365, -88.1296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1305, -84.8777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2012, -77.5698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8616, -71.4605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4759, -118.798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9968, -86.8596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3262, -83.3027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7886, -117.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6896, -73.8643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9862, -117.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9471, -84.6316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1518, -78.1877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3497, -111.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8562, -84.0244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.1433, -89.4139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3834, -86.7402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0851, -94.1553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7399, -114.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.37, -83.3069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9171, -117.115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3521, -121.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4379, -83.3112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6347, -95.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0751, -94.1721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1989, -86.7405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 24.7275, -81.0432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5902, -79.7376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9524, -122.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7053, -85.9719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7919, -94.8109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.4989, -122.182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3545, -75.0762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1369, -79.5485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7237, -117.085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7481, -108.17);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8523, -86.8881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9988, -121.822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7031, -84.1155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5631, -114.444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.001, -80.2324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2238, -80.531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8937, -93.0805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5568, -87.7114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.107, -118.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.7265, -87.7344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0693, -82.4759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6914, -81.2169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2497, -85.7971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6523, -93.3483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5976, -87.5335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6719, -117.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4324, -99.7556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4549, -98.6308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2368, -90.0398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0794, -78.4759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0124, -85.6887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4198, -73.4201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0525, -83.9277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1547, -81.3311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3573, -81.505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7905, -89.0276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7488, -117.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5512, -89.0114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2601, -80.8335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.3548, -100.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.4358, -122.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4584, -118.534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.007, -91.618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4589, -87.6871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3496, -87.8715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0801, -88.176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6315, -116.223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2826, -81.5958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.469, -82.0316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.433, -84.2519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1479, -75.3961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7622, -108.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.104, -73.4326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6567, -99.3339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4757, -82.6337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9986, -75.6751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5066, -84.9684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6795, -121.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.23, -88.3312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1413, -88.0026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.3246, -81.8054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7881, -118.189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9829, -81.9706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8175, -90.3214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3059, -86.6114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.828, -100.528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7913, -104.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2394, -81.3724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0291, -84.0475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6071, -97.1159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0303, -75.6333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8002, -81.3723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5956, -83.8985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.4234, -94.8072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6503, -117.634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7182, -84.3583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.7157, -80.111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2052, -96.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6736, -104.792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.0963, -93.3186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.5188, -91.3869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5763, -88.1569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2331, -95.9468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2866, -89.0292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0398, -80.1407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6708, -80.7224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7654, -81.3045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0886, -97.8234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1029, -75.9286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.75, -81.1416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7625, -84.9322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2128, -114.035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6504, -122.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7257, -92.342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9907, -81.4923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.4362, -77.6447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.0572, -118.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7581, -90.7019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5504, -89.608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1428, -118.229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1926, -96.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.78, -108.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0094, -117.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.863, -93.485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7198, -86.5822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8064, -86.1158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5199, -85.7522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.998, -84.1376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2601, -110.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.964, -83.7854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.5911, -111.991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7736, -80.4621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1708, -87.851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.3081, -83.3972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9792, -100.883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3182, -85.7146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8652, -82.2933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1274, -77.2097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6646, -95.4526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.1322, -70.5817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1034, -111.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2672, -74.9237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7486, -81.3685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3963, -79.0116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4008, -80.5797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9315, -75.2916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4867, -97.7603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6632, -120.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9716, -82.0178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.0552, -98.1784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8992, -80.6859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4957, -76.8916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9049, -75.2405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2615, -115.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8469, -95.6446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4588, -90.3087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0273, -118.429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8882, -75.8245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8441, -85.1808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1813, -102.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8626, -92.4138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5456, -87.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6527, -75.5946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5886, -98.4751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1097, -112.022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8374, -119.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8412, -81.9663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1289, -81.7694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.951, -78.9341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.18, -82.6798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4981, -76.7745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3964, -87.7065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9202, -79.7684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1485, -93.2445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.9495, -95.2619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6144, -113.674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8324, -88.8998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2341, -78.8309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5757, -87.4078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2911, -89.7208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9622, -89.9394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1909, -97.1431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.4467, -100.477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9224, -74.8903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.7626, -103.617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.7841, -108.557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9409, -97.0803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5122, -82.0452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4386, -81.6985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6287, -79.7191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2138, -75.6983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.6334, -89.4084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9772, -89.1002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4718, -87.3722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.5303, -88.061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8608, -78.7126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2447, -83.6802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.5669, -92.5792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7363, -101.952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7992, -89.6869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1297, -115.108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.257, -83.4645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4147, -87.7672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0241, -74.9905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.9872, -82.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6961, -97.1352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7595, -98.6783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5947, -82.3322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.8003, -97.6702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.631, -77.0723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5339, -96.3703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1607, -95.9402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0966, -117.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6167, -97.2689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.6498, -120.53);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.3809, -98.641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.6317, -94.6403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9018, -118.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5281, -97.5959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2272, -84.414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.2661, -80.2018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5971, -98.4224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5332, -87.2619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.4494, -103.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0894, -77.5821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4469, -94.7216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9694, -78.8706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5591, -83.8871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5238, -83.0288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.4472, -82.5234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8323, -97.0994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0592, -82.7083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3977, -78.9837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0179, -89.4978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2553, -81.2014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6163, -91.8008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6439, -93.5009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8545, -104.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4604, -86.732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.585, -89.9071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.7843, -69.7291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.5914, -94.1696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.9035, -91.8662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5123, -90.6672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.299, -102.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4356, -75.3534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1946, -97.7831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1883, -77.3705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1049, -77.7505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.822, -85.4708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7441, -82.9503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2431, -80.8902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.2953, -122.656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3674, -72.114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6585, -93.4988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3014, -104.615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3156, -121.793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4345, -82.1316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5022, -97.5344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6612, -86.1837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5692, -84.8265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8706, -78.5245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9464, -117.382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8642, -74.1281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2545, -76.8326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2187, -114.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6588, -84.1569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0271, -86.792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5283, -83.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9086, -123.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6998, -111.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9634, -92.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8738, -84.6762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.896, -77.1014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3269, -85.8189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9788, -76.7335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4432, -116.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3057, -111.969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0921, -79.0108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5764, -119.626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7572, -86.3248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4355, -96.3749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.559, -95.1273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8976, -88.1018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0892, -87.9069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.4396, -80.0684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0769, -82.7385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6559, -105.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.9285, -87.7388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5823, -112.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.1587, -82.1765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6715, -93.8367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2156, -84.8208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0371, -118.195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6983, -112.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0241, -85.6336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.826, -97.0008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7897, -83.7415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7829, -93.5529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7634, -82.4955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1762, -101.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6807, -95.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4828, -78.4012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0027, -83.9264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.434, -74.2512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2321, -118.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7987, -116.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.6277, -88.1574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6415, -93.2857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1175, -80.3155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4503, -95.0787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7753, -118.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6008, -75.8298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9922, -75.0989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3844, -75.9342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5901, -84.0145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0174, -106.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7779, -82.4687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6258, -82.3738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1881, -94.538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3144, -88.9364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.495, -84.3252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9097, -78.7541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0342, -83.0163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6893, -82.7409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2603, -73.5811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2796, -83.3879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9127, -85.5795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3394, -77.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1816, -87.6299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5354, -82.8638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7359, -84.3051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.0502, -93.1459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1995, -85.6613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4805, -112.004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5097, -112.136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.2359, -98.2245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.3248, -89.3432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9097, -96.8579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.5331, -122.627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9818, -84.5506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8637, -112.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8407, -76.0973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2065, -121.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.936, -117.933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0483, -89.7956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2942, -107.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8221, -83.6977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7597, -72.742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3973, -118.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.7371, -89.1456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4583, -94.0429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.047, -76.2386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.7971, -97.433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9167, -96.6867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1393, -79.8632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7577, -78.9664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9373, -76.5573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7255, -73.4927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9785, -115.548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.281, -81.0675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5575, -70.8791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.498, -81.9882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4502, -81.8169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.1299, -81.0064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5821, -71.7744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0587, -78.9287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.2007, -82.0817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3807, -86.4642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0977, -85.0907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1767, -87.9109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7188, -82.2576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.0375, -93.2474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2736, -111.703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9424, -83.1027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1584, -83.0984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.462, -70.9492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.858, -80.2747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2187, -85.4317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.9963, -82.5079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.3651, -81.4051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1724, -94.5381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.993, -81.9569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.242, -77.647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2367, -80.7716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1038, -80.2004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0659, -119.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.437, -79.7781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.0804, -82.425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2573, -81.3844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.4265, -117.573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1215, -117.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3501, -85.4208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0512, -100.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 22.0625, -159.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8731, -88.6433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8702, -117.918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.066, -97.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7569, -87.6677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0754, -89.4505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.382, -79.905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2953, -80.0016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.5806, -100.632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0158, -96.534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.173, -74.8538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9427, -85.6373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0327, -82.4152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.092, -76.8098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5589, -95.8808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.1021, -81.1473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6146, -83.7027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8568, -95.5274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.0408, -84.887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1677, -94.5767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5573, -97.8451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.1202, -94.1799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.8723, -83.2781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.427, -79.9382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2803, -85.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3788, -83.0109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3516, -79.8629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6864, -74.4377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5959, -84.5076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5506, -86.4709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6966, -104.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1191, -88.2769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5437, -83.4265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.046, -122.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6928, -97.2988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3719, -76.8692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.362, -98.7921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6412, -77.3336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1288, -85.2838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7365, -89.5742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9258, -79.6415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.824, -76.4109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8428, -77.0636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2608, -96.9327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4209, -82.8403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7316, -87.1215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.7949, -100.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2676, -90.1377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4914, -90.456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7011, -101.486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.7494, -87.0794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9752, -84.4982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5375, -76.798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.32, -119.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.603, -83.8528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.5267, -89.5746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.3117, -96.7987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.6618, -81.3967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.3711, -92.1116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0569, -120.854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.7022, -98.0211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.9687, -82.0804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3107, -75.8666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0429, -112.527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1715, -118.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0244, -81.6382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6294, -93.6755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4654, -89.7513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.976, -91.7161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.583, -88.1829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4644, -84.9216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9584, -84.4975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.6317, -96.6313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4867, -98.5472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0764, -118.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8841, -85.6261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.9963, -102.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3305, -79.4034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6411, -89.6047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8001, -84.7737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.288, -98.5909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.4195, -100.485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.3133, -94.7175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.109, -117.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4899, -90.4745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.2818, -81.0352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5386, -112.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2842, -74.2946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5955, -81.3971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.4904, -103.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8146, -73.4103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.698, -88.142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3829, -89.6719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6964, -84.1023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.484, -86.0639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.0283, -102.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1495, -118.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2584, -76.8078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.7467, -97.4202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.9048, -76.1235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6757, -111.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5433, -82.1388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4215, -97.4416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1761, -115.08);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0424, -115.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1289, -84.5697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4263, -79.6774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8731, -118.354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6973, -118.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9887, -123.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 21.4059, -157.801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.4201, -117.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5783, -97.6663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0174, -75.0969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7907, -118.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4982, -121.571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4246, -82.3439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7835, -84.1023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1316, -106.534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2798, -80.0841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5691, -75.5466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6565, -88.4083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0797, -78.9585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7401, -104.935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2145, -80.6987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0017, -101.892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0507, -94.6848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2605, -121.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.831, -84.8396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8395, -83.9045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7405, -97.3882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3084, -110.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6528, -112.001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1757, -119.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9885, -83.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9757, -87.6394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3248, -119.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4075, -111.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5188, -97.5032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4542, -79.9492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.236, -110.892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0192, -80.9687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0202, -79.8807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9881, -121.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0562, -89.523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.369, -80.0313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1472, -74.2259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9097, -74.0713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.916, -93.2625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6051, -86.1925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7351, -86.6371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4948, -80.0542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8274, -84.095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.6925, -97.3977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5427, -90.0265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9692, -74.1871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.9545, -122.213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.9394, -80.2809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.8549, -82.5791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8645, -83.9042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.4981, -122.426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0227, -80.6225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5918, -79.9489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7652, -91.1283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3802, -79.1824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7546, -86.2433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7341, -84.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2128, -95.9892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0985, -82.6815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.6396, -80.3835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.9406, -82.4778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9208, -84.2702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9595, -81.0414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.3331, -81.4817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6868, -116.182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3975, -88.1846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0421, -75.4843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0035, -88.0043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0064, -81.687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8258, -117.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0477, -95.6816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8695, -76.2921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2248, -76.6136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7186, -87.8395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0771, -88.6846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6891, -85.9671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0581, -94.8784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2981, -95.3222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3309, -96.1188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.2118, -99.7791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8604, -79.9021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3466, -97.3918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.265, -95.9902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2525, -95.1195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0664, -117.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.9117, -93.3289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1466, -97.1904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.4162, -82.4764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3199, -111.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0726, -80.3939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.3681, -122.913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.7291, -98.9869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0735, -84.6769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8075, -101.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6772, -116.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8772, -95.739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6405, -93.1039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.088, -71.4105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7893, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.2552, -122.505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2216, -93.1609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6718, -86.3191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7189, -82.2052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0854, -118.184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1301, -100.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8121, -77.1192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2243, -93.0894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9755, -96.7352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1255, -101.714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.1062, -97.8214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7939, -85.4283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3799, -89.4651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.0771, -97.6556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3816, -86.9437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7293, -81.6946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.7133, -97.385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7888, -117.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0204, -118.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.354, -119.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3583, -84.2765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6863, -83.5333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8858, -79.7373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9765, -87.7282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0763, -84.0617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7062, -74.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6742, -115.499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.2958, -93.2913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5951, -104.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.6526, -116.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8842, -111.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0205, -85.2523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2551, -77.4979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8491, -75.9946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.168, -104.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.2086, -122.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6843, -121.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8429, -95.4732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0338, -83.8693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0876, -81.4414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7344, -75.0377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1508, -85.7764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4996, -87.8441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.1509, -98.1639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4125, -77.4244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8944, -77.2745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.5533, -122.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2501, -81.6985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.6051, -81.4211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9116, -85.1258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.32, -80.6692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.254, -121.831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8817, -85.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0009, -88.4276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4746, -99.7161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0295, -78.4401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.7409, -92.1664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2883, -118.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.77, -93.5563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.6493, -122.43);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8965, -94.075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.608, -80.6441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1835, -96.9421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7938, -86.2558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3984, -82.1211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7563, -96.6446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7883, -87.8685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7984, -77.3255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2887, -83.8408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6195, -104.755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8532, -76.9106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.1596, -112.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9569, -94.6489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0902, -87.9844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5922, -101.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0264, -89.2969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9753, -118.163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.3326, -81.5029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8577, -86.1966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3191, -120.478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.5239, -84.8889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0456, -86.7136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6694, -114.621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.1207, -94.0103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.4939, -81.4589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.0601, -93.3202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5051, -77.5039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1184, -118.192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2713, -83.1813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1054, -82.8539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6105, -105.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.3431, -110.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7956, -87.7627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5857, -89.985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0845, -80.2933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0903, -117.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6515, -86.8265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0112, -85.9184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6, -119.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6489, -97.1344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2727, -121.954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1867, -80.2758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.9729, -75.6235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.6638, -81.3732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.7409, -84.7418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.255, -87.6884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5527, -76.1021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4925, -122.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0177, -74.9501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0724, -108.571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8407, -106.132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.2303, -97.5937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4517, -111.701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9386, -103.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8413, -84.1396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.0373, -122.803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.6653, -88.4495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.2144, -82.4064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.417, -119.51);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9545, -84.2333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.4757, -122.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9865, -118.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1265, -115.701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0038, -74.7934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5888, -84.4692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0081, -85.9826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5998, -95.6593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2048, -89.8617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.3147, -85.7115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5137, -94.8506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7464, -73.597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.2324, -84.2002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9682, -76.8929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8801, -97.6694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2303, -99.2982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.6232, -98.4679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4579, -90.6437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.8212, -122.315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8952, -104.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5872, -85.0566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.148, -88.9673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.352, -81.5944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8234, -82.5791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.298, -80.1106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5511, -87.1823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1633, -89.8571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.386, -99.0168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8471, -117.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8492, -104.995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0181, -86.0768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6663, -84.5421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9654, -89.8301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1529, -85.2003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5424, -76.9845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1598, -97.9942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4888, -114.781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9052, -86.0609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.5293, -97.1758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3769, -112.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9511, -85.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3175, -119.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3204, -97.6954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2893, -87.1202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9768, -96.5946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.978, -76.1419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7429, -85.1714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.852, -82.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.2402, -89.3438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.097, -76.1043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8492, -122.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7954, -115.57);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0966, -96.0661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4806, -98.3611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.496, -82.6261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9969, -88.9274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.3473, -77.5006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7787, -77.2656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1717, -85.5118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1439, -86.8736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2747, -76.7204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9673, -76.9835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0106, -94.5748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8177, -87.9765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.6676, -104.912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.6055, -87.0651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.817, -118.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9407, -75.5426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2762, -81.5344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8628, -97.2636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8108, -97.4286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2805, -80.7656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.1963, -98.1544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4394, -88.528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5952, -87.4806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7278, -112.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.29, -76.7712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.6507, -80.1726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7361, -119.7);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5526, -81.4565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.6946, -80.3011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.499, -98.4992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5774, -83.1255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.2946, -90.852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8432, -85.625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5672, -122.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8352, -108.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2324, -74.6822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7732, -87.5865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1928, -76.6139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7681, -117.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2659, -76.6977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0422, -84.3461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0714, -80.7513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7403, -105.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5649, -85.2629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.6447, -122.601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4933, -97.6333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2804, -86.2176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2959, -85.687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.716, -104.701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0809, -70.9917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1961, -115.022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.9806, -84.4821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7849, -84.6562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4298, -80.6006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2806, -82.695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4142, -71.0469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.3179, -81.3474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.1469, -80.7552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7973, -86.7362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0914, -106.654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.0275, -80.1696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2648, -81.8691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9721, -118.188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9128, -76.8877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3606, -80.2046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.7707, -88.3136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.737, -93.6001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.4634, -95.5254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7646, -77.1536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4877, -85.6024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9095, -88.9485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9592, -85.9911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.9966, -82.5584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5894, -77.3671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1601, -79.0618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.7223, -122.969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.0964, -108.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8773, -91.4798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0219, -94.7394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3506, -77.0685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0983, -102.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6877, -95.5072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5229, -76.3579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9148, -81.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.2935, -97.9828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9038, -79.8456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5683, -84.3031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7322, -89.895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.669, -116.679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7305, -95.3089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2656, -104.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7934, -76.9285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.713, -82.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1606, -106.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5531, -95.5532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8796, -111.746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.497, -121.46);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.3739, -84.9476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9098, -92.3301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2287, -97.4747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0709, -117.651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5304, -108.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.7194, -88.9549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.2161, -97.7535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0813, -79.2294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8307, -105.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.784, -88.4732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5767, -98.3924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3559, -90.1612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.4057, -120.277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.659, -105.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8034, -74.1458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4815, -88.3533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3713, -99.8406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.217, -82.695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.2107, -80.2692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.146, -95.1451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6934, -91.177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4175, -95.6827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5144, -78.3298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.5188, -122.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9132, -88.0092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8739, -103.673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.1776, -110.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 61.1446, -149.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.8255, -96.8505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2269, -94.5725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8525, -81.5806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.2352, -122.534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3425, -76.3987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3379, -94.8736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7948, -77.517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.698, -80.4385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5294, -89.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6311, -97.1334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7882, -82.0354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.2532, -98.2185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9089, -83.8467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.1543, -103.31);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6123, -90.3209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7715, -95.6063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.953, -120.425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5851, -112.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2185, -115.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0869, -81.1843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1732, -118.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2866, -84.1877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.0546, -93.3749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5499, -80.019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.4127, -97.4219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.7714, -86.5658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5511, -83.3767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3522, -94.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5941, -76.846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.079, -86.9529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.4923, -81.2849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1279, -80.8763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0885, -79.0536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2344, -94.6585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5468, -84.3433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1474, -80.9526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5868, -82.5948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5129, -98.6626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8487, -119.775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0884, -78.9757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.032, -76.3189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1805, -75.5293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1872, -81.1226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3473, -88.8715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.2867, -80.2302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.8028, -95.4833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.6722, -90.3395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.8605, -93.2681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.784, -96.1788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.1517, -76.2287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.8177, -83.0006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8903, -78.6274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.0832, -70.2013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1338, -76.6362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9748, -77.163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.8402, -106.574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.9509, -96.7694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.8386, -70.442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.9815, -80.2472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0074, -84.2092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.0751, -73.7876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4975, -79.8447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8278, -78.6809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8371, -76.3073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.2227, -112.631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8265, -96.3909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.5442, -106.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.3478, -99.1382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0974, -99.3647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0643, -94.8569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7679, -76.2318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7664, -117.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.1089, -80.1333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8892, -118.159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1483, -97.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7512, -83.9975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7715, -111.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.9995, -120.549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5335, -112.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5802, -86.6924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.2234, -93.5286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1219, -93.4676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3271, -80.7296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.324, -96.6339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.4073, -111.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2762, -80.8512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2856, -100.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0974, -76.2323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9058, -82.6996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0558, -82.764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.2945, -83.954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9179, -77.6565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8599, -76.9875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6567, -117.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0491, -87.2832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1282, -85.5757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.4683, -105.869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0366, -115.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4845, -90.9454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3154, -83.3931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0462, -77.53);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.1164, -93.2402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0348, -88.2581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1769, -78.1666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1809, -86.2995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9175, -104.847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.206, -119.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.7148, -116.237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.2323, -82.4963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0982, -88.2876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.9391, -90.8213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3051, -105.085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0445, -95.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8715, -96.7638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.152, -89.7955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0469, -86.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8925, -96.7414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7766, -77.4539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.3933, -86.969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0663, -106.892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.762, -76.0613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1214, -102.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.4052, -96.1908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.2203, -81.0477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 46.3536, -94.2313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.4476, -71.6286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.92, -90.648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.8711, -87.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.084, -84.4823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9996, -89.2359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.2055, -96.0432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9314, -77.2394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7939, -90.3419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.221, -81.5816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3537, -97.7055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.6909, -122.377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.7573, -108.737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5324, -100.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9524, -73.9958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.8312, -87.702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5044, -80.2226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3913, -76.4893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.8871, -89.703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.144, -81.7652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.0212, -80.6965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.4016, -86.8617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3297, -79.5107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0956, -117.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3008, -93.2114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0462, -89.6901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6588, -84.4184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.5489, -81.2048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0885, -80.8676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 25.6881, -80.3095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.673, -81.4929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1752, -115.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5676, -112.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2571, -112.192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.088, -82.9941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.7316, -79.9688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.728, -77.2549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6868, -73.8533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8261, -86.0113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9368, -77.6792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9625, -90.3855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.546, -82.4695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.2044, -89.7666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9705, -86.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7605, -83.022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4887, -75.6964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.8339, -90.6776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.5861, -99.5106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8893, -117.851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.5065, -80.609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.6799, -78.898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.2383, -83.38);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5806, -105.096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8158, -91.142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3374, -82.0867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.9209, -88.5148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5592, -84.1709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0783, -87.9325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.7141, -96.1767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.299, -78.5824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 43.645, -96.2129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.926, -92.649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7414, -88.9383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3819, -95.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.8554, -82.6387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9082, -88.9552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.4302, -81.4704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9716, -94.6912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4369, -95.3862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8892, -118.138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.724, -97.4764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.7301, -121.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1855, -77.1908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.0485, -80.7651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0103, -88.0797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5173, -97.0061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.2913, -88.3162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.9542, -82.1078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.1678, -82.8111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2337, -76.8305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5868, -86.7009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.8755, -82.7806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.7148, -116.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.2013, -97.6778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.7993, -78.7663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.6728, -97.4695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.246, -88.7171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1876, -80.6886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5672, -83.656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.985, -87.4923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.7199, -95.6441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.5601, -87.001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.6788, -88.6442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.928, -77.6317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.6494, -97.6765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.0865, -97.9126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3972, -96.069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3706, -86.2196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5429, -84.6504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.729, -95.5295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 28.939, -81.6648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3109, -81.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.5293, -98.564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3948, -74.1037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.3263, -86.3264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0613, -85.0711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.2041, -118.199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8474, -116.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.3556, -98.8703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.9569, -94.7236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.7189, -77.8072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.2673, -71.1209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.397, -81.9987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7557, -99.3155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.6706, -77.8102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.8112, -96.8063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.2439, -85.4286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.0038, -76.4389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.2728, -76.8264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.2696, -92.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.1915, -110.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8185, -77.2756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.1757, -79.7663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.5949, -104.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5064, -80.6245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1154, -85.8611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9183, -117.45);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.9094, -86.5868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8976, -85.9963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 32.4519, -99.7649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.4906, -87.4704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3851, -101.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.5967, -99.4781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.4902, -98.6817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.3787, -91.0969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8449, -117.571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 26.5322, -80.1235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.749, -77.8645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1894, -87.0478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4629, -76.6361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.3022, -109.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.0583, -99.1631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.5341, -78.4225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9146, -82.3031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.0041, -90.4369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3364, -82.4458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.6299, -82.1264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.847, -104.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.4812, -76.4841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3329, -80.797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0575, -79.4);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1369, -79.5485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9133, -74.5736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 47.4982, -97.1779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.6651, -82.5837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.0209, -89.9356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.5101, -74.5352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.9949, -83.7274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.8887, -85.8518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8281, -75.0949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.8255, -118.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 29.6244, -95.7444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.037, -107.911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.9679, -90.0495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.3374, -97.5114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.4514, -92.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 44.3544, -106.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.8933, -76.9487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.9616, -95.8895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.1698, -101.337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 45.5891, -95.9075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 48.3883, -115.556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3577, -82.3846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.0979, -78.2959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.127, -96.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.1337, -91.5409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 42.0714, -90.6703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.7295, -102.502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 27.2969, -82.4513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.672, -81.5986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.3519, -93.4859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.3424, -84.3099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.3926, -80.6222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4234, -76.3713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.4688, -79.6722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.7528, -76.6778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.9412, -92.6542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.2882, -95.2621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 38.1466, -89.7061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6817, -75.1474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.6641, -78.2528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.5351, -121.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9402, -78.0602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.9336, -84.7278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 30.9111, -93.9954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 37.2843, -79.851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 35.1047, -98.5919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.9692, -76.0067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.8012, -80.1382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.1463, -77.2047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 31.4567, -86.9621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.3514, -82.2315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 36.5803, -79.8621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 41.5421, -75.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 33.5083, -82.1059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.8528, -79.912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 40.7756, -87.7165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 39.9994, -78.2328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('PZH', 34.0102, -81.7704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5031, -87.8217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9175, -110.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2478, -119.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6837, -112.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4156, -118.47);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0775, -94.6294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5562, -92.2002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.554, -122.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7803, -122.277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6863, -117.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8709, -85.5193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6719, -122.122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0775, -117.611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4935, -82.5213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.3308, -80.7506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9011, -80.8348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0552, -83.07);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4683, -112.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.9608, -82.7619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.1702, -81.7996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7163, -77.3213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.598, -80.3542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6353, -86.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3929, -111.906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.6156, -121.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.137, -95.8509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47, -122.91);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2024, -86.0943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5552, -88.126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2962, -76.7258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.4298, -80.3261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2632, -121.917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1921, -111.626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.642, -121.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0206, -115.128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8107, -93.4274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.1256, -93.2675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1407, -118.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4315, -112.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5857, -86.7706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.6933, -93.2822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.655, -96.6061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2347, -97.1097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6488, -72.7294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.3908, -122.747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9229, -121.059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2368, -90.0393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8314, -115.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.1098, -81.0258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9418, -81.0591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8043, -84.4133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7917, -121.666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9793, -75.1556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.0994, -122.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0397, -118.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.083, -97.0401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.2261, -86.3106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0099, -83.6544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8359, -83.236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3191, -97.4822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2888, -80.0858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1028, -94.4497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.506, -86.8052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7188, -103.141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.471, -117.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1982, -93.2114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6352, -71.3533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2377, -104.662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4189, -117.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9232, -83.7834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6567, -99.3339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8373, -94.3727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0511, -95.228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6684, -90.5901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5793, -92.5746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.5043, -103.859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7845, -84.7715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4835, -89.0183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.9787, -80.373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.457, -122.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0545, -82.4408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4416, -92.4331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.466, -84.4609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2482, -82.6117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.143, -90.0051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0704, -117.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5607, -81.1354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9811, -83.1507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9899, -93.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2734, -104.607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4646, -77.4426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6971, -114.625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3891, -71.0866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7466, -90.6026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.9254, -80.1671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4126, -82.9422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5878, -111.937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3751, -79.6735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7472, -84.4107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2776, -84.2913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8786, -89.3906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.707, -73.6948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.3863, -123.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.1338, -110.999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5261, -88.4365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7652, -119.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4902, -83.1263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0357, -82.0666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8736, -88.6408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9452, -96.6948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0001, -85.7885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6726, -86.0031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2163, -82.1574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6091, -98.4604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9378, -95.409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0447, -118.328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2011, -118.475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3787, -122.9);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9998, -81.0234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6042, -122.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.594, -88.2016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4945, -86.0647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.948, -95.3317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6045, -87.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2719, -118.485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.4644, -73.1808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9917, -122.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8197, -116.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.8997, -102.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.81, -85.7699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8672, -90.3941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5183, -87.7164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9883, -86.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2671, -121.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6945, -117.798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7914, -83.8989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0563, -88.0008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5681, -105.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.6288, -80.3409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7015, -122.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.723, -83.5144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.318, -89.0357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9591, -121.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.67, -80.4405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4458, -82.9705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1292, -107.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4488, -84.9783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8122, -104.822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.1019, -97.3563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.5971, -84.1761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3587, -121.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3052, -97.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.7377, -122.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.773, -90.3062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6276, -93.5989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.633, -75.6599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9909, -87.5385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5484, -90.0359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.354, -119.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9268, -118.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2924, -96.1378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9172, -85.3836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2898, -85.7282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1322, -121.639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4046, -81.7972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1974, -72.5739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7489, -76.5831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8989, -77.4444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 64.8347, -147.813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0487, -91.6751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9029, -88.0801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4768, -81.2372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.7335, -85.6042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7234, -122.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7849, -73.9452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5465, -83.1468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6268, -88.9587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4028, -76.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2152, -92.0211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1019, -85.7111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9527, -120.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6367, -117.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6494, -84.9995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3491, -111.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8878, -90.4183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.4477, -83.5738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.681, -90.1636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.741, -89.1703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9569, -74.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9428, -95.2517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9453, -118.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5544, -84.4093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9815, -122.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.1378, -83.4423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5927, -89.9501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9589, -86.1269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.011, -118.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2681, -76.4986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.8998, -91.9322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6142, -111.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8706, -97.6686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0057, -87.9594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0707, -82.4264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7382, -104.999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1992, -83.1926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5963, -90.4844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.7614, -80.4176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4431, -83.1143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2426, -121.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8291, -116.9);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1162, -121.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4093, -77.6532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1086, -75.2199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9068, -87.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.661, -78.4896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2229, -93.2616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.285, -86.6207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1656, -80.2709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3505, -76.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1145, -95.5964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.4233, -122.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5511, -81.5784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9514, -84.061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4062, -105.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4894, -90.3831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6265, -90.2875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7951, -86.9719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7153, -72.2291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9888, -75.6535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7215, -97.1144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.942, -94.6071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9423, -82.2593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1365, -117.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.45, -85.6764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2981, -87.9568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.4672, -85.9667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.2077, -93.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5126, -77.2325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8124, -86.2484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0263, -118.22);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8726, -118.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9654, -118.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6982, -95.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5837, -121.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8475, -117.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0971, -89.8586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2943, -118.416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8904, -94.5258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6797, -84.4875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0563, -115.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8336, -73.8517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.1448, -80.3227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1437, -105.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6785, -77.2788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9702, -93.4406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5601, -90.1726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6385, -95.5826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2547, -84.4231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.1457, -80.3159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0489, -94.4342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4048, -74.232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5226, -88.1246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2509, -111.662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.3002, -93.7973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.731, -120.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6173, -83.6033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4146, -82.9909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9696, -94.7278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0684, -94.584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8568, -116.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5665, -87.9521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.6138, -122.677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6316, -121.219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8143, -83.6596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5873, -122.392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4623, -112.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.6507, -93.3634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3626, -81.0963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.3785, -81.4045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0378, -118.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2422, -90.9172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9066, -75.2888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1451, -86.7498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.449, -84.6155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2529, -92.9374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9116, -94.7606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7487, -78.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9905, -85.7073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.881, -97.0908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7889, -117.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0705, -70.1715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.4958, -82.8507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2189, -104.624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.129, -86.5663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 48.7729, -122.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8063, -73.9418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.7555, -106.488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4621, -89.2296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5678, -84.3121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6379, -83.3253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.679, -97.2002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.161, -81.6326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9223, -84.5777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.8541, -88.8616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8601, -77.3601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7543, -84.2673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.2155, -90.1466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3841, -105.595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4303, -87.3648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3602, -120.601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.621, -122.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.7041, -122.176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.4475, -85.6573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2104, -97.1443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.928, -97.0867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.76, -112.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1373, -83.6606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7574, -86.1166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0741, -87.3776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3759, -84.5691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0365, -84.3438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9354, -85.6942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.9227, -82.3313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4486, -84.3251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5058, -77.6034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4933, -85.3371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6141, -86.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.0079, -80.2972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2599, -121.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4496, -89.7824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2783, -84.5636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.8608, -82.6044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.146, -119.469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7368, -94.9552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0482, -83.633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.587, -90.7011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9524, -80.3779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9792, -94.5948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4434, -105.232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9007, -78.892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2214, -85.2028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0516, -82.504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3989, -77.9685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8649, -120.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0609, -121.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9736, -120.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0269, -76.3631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7515, -97.0972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1369, -70.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8643, -77.0593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2253, -88.2428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4052, -79.9909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6019, -75.8334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2406, -111.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8379, -73.7032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.643, -95.24);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.186, -69.0819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0483, -84.2237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5848, -95.2132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0484, -117.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2458, -85.7534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7751, -84.2265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2439, -122.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5772, -109.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6489, -73.8922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.1625, -93.2663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6756, -105.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6024, -112.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2391, -85.7221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.6571, -117.263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.917, -120.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9251, -118.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6276, -79.6674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.3959, -119.513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2969, -85.5591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1005, -76.1843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4725, -81.8808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.551, -87.4276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3982, -93.7513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2315, -83.2298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4009, -85.3774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7163, -73.8332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6915, -90.3892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8404, -97.594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0778, -75.6416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.043, -76.382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.8038, -92.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3723, -94.2214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3692, -80.1016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.7842, -108.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8838, -84.0434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0401, -82.6284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9238, -88.5165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5882, -122.35);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4474, -112.075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.0738, -82.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7763, -85.3869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.3571, -124.213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6235, -78.97);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9171, -84.3331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.993, -94.7028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1623, -121.699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0153, -95.682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2965, -89.0782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5166, -71.1358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9996, -96.91);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.1436, -122.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.1715, -97.9909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3904, -94.8654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.1864, -80.5928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4501, -112.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1163, -88.2209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6977, -89.982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8167, -118.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9163, -104.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3671, -71.076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0999, -77.6145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4522, -87.4696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.5867, -89.9733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6228, -89.4643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6997, -111.891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1356, -88.2307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.334, -73.6821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6871, -73.8506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9586, -85.8884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6814, -111.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3377, -83.7619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4471, -82.9163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0188, -95.2662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4102, -88.0342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7766, -77.3933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9233, -83.3406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.877, -80.138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.511, -95.1865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8205, -84.2839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.729, -120.826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6611, -80.8586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6945, -122.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.672, -85.8267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7027, -84.1254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.1551, -122.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4063, -97.5485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3029, -86.6915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5262, -84.3892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.06, -90.5248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.0946, -97.7201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1538, -118.633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5208, -95.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2347, -81.5417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4618, -87.0865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0118, -85.637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3702, -97.6351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9475, -90.3376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0924, -118.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3096, -105.567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.7061, -100.486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.958, -84.1339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.8462, -96.7987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.142, -86.8017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9149, -95.4159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9707, -84.4881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0049, -92.4793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0992, -123.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1203, -90.3279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9483, -93.2739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.6563, -84.7082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0746, -87.8828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5294, -87.1014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2453, -81.666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8568, -73.9744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.435, -86.0811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8442, -73.2781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9647, -92.3348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2436, -88.9796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9561, -77.0034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0387, -87.9408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4746, -99.7312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.034, -117.669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8122, -122.27);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9015, -84.5412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7007, -117.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.9757, -75.9478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6791, -86.2523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7782, -76.268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0862, -82.9581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0591, -82.7083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0101, -76.4179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6722, -82.3391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7253, -97.2446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8504, -87.7441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7213, -83.5984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2051, -83.3248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2753, -93.1126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0429, -79.7738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4436, -81.7841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.396, -88.1842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3237, -122.903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.0918, -80.2511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4969, -81.6933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1431, -83.2264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1821, -118.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9372, -97.1865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7866, -74.7282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1854, -122.675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.6551, -81.2123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8938, -97.0398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8522, -79.0752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.5305, -99.4764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.38, -119.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.7831, -88.4121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3983, -76.5389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.0372, -93.0177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.8904, -114.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9397, -117.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.7865, -122.219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.1679, -80.9997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6685, -88.8295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8836, -77.2459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9108, -76.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.4339, -97.7311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7572, -122.25);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4274, -80.0551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9857, -90.9544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1999, -77.9227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 61.2174, -149.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7705, -95.3113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.8448, -81.6015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0862, -94.0998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.7653, -80.2343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5326, -71.7458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2527, -81.0415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2787, -86.4793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6191, -84.2434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.07, -117.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3669, -121.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.2589, -88.2742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4932, -97.4767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6372, -85.4145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6511, -97.3529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.254, -86.7573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8009, -86.1568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2709, -122.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.985, -121.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.763, -72.0378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5181, -81.4814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.3246, -89.3264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9856, -87.6007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6015, -119.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0788, -118.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0853, -86.701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2142, -92.0476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1956, -115.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4523, -85.5895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.4335, -99.4106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1731, -82.6399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.379, -89.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6145, -90.0438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6867, -75.2539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.6546, -124.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.2114, -81.7642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1065, -87.9714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5101, -97.9723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8332, -73.0215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6233, -98.4267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9221, -75.1875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1473, -95.9441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4294, -81.8887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.689, -73.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5585, -121.481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9363, -92.7433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.587, -79.7493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8457, -84.4255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6402, -112.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2189, -85.3966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.6863, -121.797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2678, -84.4519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3681, -79.2749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4282, -119.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2712, -85.2269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.9882, -82.1214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8257, -82.3444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1972, -79.7056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9137, -85.7117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0522, -78.8748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.033, -70.7839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4713, -84.4473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9174, -81.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0023, -82.7088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8088, -86.3971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.9879, -124.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0027, -118.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7511, -90.2422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8367, -88.9154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7365, -95.6444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3656, -121.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0716, -94.3785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7042, -98.0971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3375, -111.717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0672, -85.0727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5145, -81.3765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7565, -86.0773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3274, -121.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8047, -90.3069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1402, -104.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0636, -88.0477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1627, -80.4214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7899, -118.162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4685, -90.0855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.61, -97.5587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7008, -81.2887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3343, -84.1767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6906, -121.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8979, -97.3987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7578, -87.1438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3739, -77.9557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5731, -87.4034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2979, -83.2828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.8895, -97.0629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.7486, -81.5687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4249, -82.4115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6815, -120.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.172, -85.3817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.608, -93.5705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6388, -112.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1802, -117.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.8561, -82.6387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1358, -117.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0538, -79.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.9372, -82.4601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.402, -71.07);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.7911, -91.519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6793, -73.437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8285, -95.3804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.39, -98.5207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2595, -77.7879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9244, -84.0662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.5523, -82.623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0477, -89.3246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5279, -96.8217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0321, -73.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6755, -85.7083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7252, -81.2474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0836, -122.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.888, -97.5393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4861, -75.6937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7469, -84.1834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.4823, -112.015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4042, -82.6598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9624, -77.8318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.4921, -88.0981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4805, -112.015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1841, -85.5182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.778, -88.2817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4262, -77.4174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3768, -93.5837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9706, -80.9912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0621, -106.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.9993, -82.0568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6178, -121.403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5228, -76.184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5421, -100.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6741, -90.3718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9625, -120.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.321, -81.718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6028, -90.3868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.8711, -94.3756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7039, -118.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2346, -121.038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7014, -91.1993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.5078, -97.8561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9007, -76.8377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2333, -83.2692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5333, -86.8033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7772, -92.2018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6792, -89.0581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8554, -91.9442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6485, -78.9322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0389, -80.3863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9775, -70.7102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8824, -90.1209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5934, -80.8555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8853, -97.9419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1467, -80.0517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3655, -85.393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.8022, -81.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6371, -77.5521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0461, -88.2471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.7906, -122.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7402, -82.9634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6008, -92.462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1326, -97.061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9228, -84.4875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.336, -97.6935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3216, -119.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.7314, -86.5666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1112, -100.763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7523, -77.4374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8834, -79.963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5791, -118.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0712, -84.8932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5501, -81.2298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.763, -86.3412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8035, -118.189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2847, -79.3903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.801, -96.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2281, -97.4791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7639, -73.7272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9265, -96.8042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6955, -115.499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0837, -87.8069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.793, -81.5728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0801, -94.4771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0695, -118.277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4746, -77.4179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7344, -118.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2205, -75.8837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0322, -117.593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9835, -80.042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0273, -89.5077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.4489, -95.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9008, -93.1721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2011, -86.1512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0684, -78.8963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6522, -105.35);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.432, -71.6868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1255, -121.574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6355, -83.7434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9615, -71.439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7037, -87.6815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.8989, -98.7078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7294, -88.9464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1852, -80.2741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2564, -111.645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8379, -94.3504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1067, -117.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9892, -118.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5285, -105.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7199, -84.4965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8641, -118.182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2534, -84.7956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9365, -117.095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2618, -120.679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6926, -82.8462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.93, -87.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0715, -84.2963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.9037, -81.8392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1537, -81.8635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.1607, -122.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7994, -73.1283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9514, -84.1545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9358, -95.5802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9139, -89.4898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0633, -117.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2996, -121.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0246, -93.7972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5206, -94.861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.8326, -83.2703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7816, -124.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3131, -122.033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.5068, -122.355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.8115, -80.3693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7677, -72.6965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6824, -98.1242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.8414, -82.7943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5265, -119.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.2922, -119.952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7718, -71.4526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7574, -90.4078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6376, -75.8037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0448, -81.5814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9467, -82.4817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4645, -81.7612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5794, -97.6385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2705, -91.2219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0396, -84.2832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0429, -76.6706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3461, -121.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.2194, -119.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9763, -93.2707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5768, -117.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.3683, -72.3244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0841, -80.879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7913, -88.1298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1243, -118.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2483, -106.654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.904, -117.475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7953, -71.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.764, -73.5202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4323, -80.1873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9869, -84.2067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4832, -82.9455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2357, -86.1278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4944, -93.0784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8118, -117.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9206, -117.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4804, -80.6115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5573, -118.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9309, -118.184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.917, -118.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.0543, -122.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3126, -85.8064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9926, -93.1465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8703, -77.0084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.014, -83.0116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8562, -90.1859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3982, -94.705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1001, -115.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.8137, -120.822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9947, -115.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.4283, -100.498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6404, -120.687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3331, -96.6156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.2584, -114.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.5169, -97.6878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9538, -91.7772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4032, -121.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5399, -94.7455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.045, -83.4527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2326, -81.1694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.6942, -122.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9283, -87.6734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.2077, -110.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1278, -89.3066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.572, -89.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1427, -118.239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8637, -76.2118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1153, -84.1203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3984, -104.691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0889, -79.7738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8837, -94.7999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2464, -120.315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9628, -90.1844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2484, -86.7193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3578, -87.1639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0879, -118.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.769, -78.7817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.7817, -93.5048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.6403, -122.62);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6342, -86.5671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8834, -84.1556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.287, -81.5275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.321, -95.4646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9289, -118.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9514, -77.3344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1742, -81.6038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.1032, -123.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5121, -122.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6476, -77.5907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6856, -85.784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.334, -106.781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5968, -74.3659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8845, -83.7921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4047, -86.1311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2255, -95.7081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8587, -112.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5198, -74.4925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1753, -112.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2387, -81.4996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9831, -86.0891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8109, -86.8205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0081, -88.5818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4501, -89.0995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3396, -121.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.85, -96.6831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6967, -72.906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9896, -76.2845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0569, -76.8194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9699, -96.9939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.342, -88.0334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7431, -122.478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6462, -86.8393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8683, -83.4625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0399, -83.5182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5783, -81.4413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5815, -105.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9476, -118.087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1288, -117.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7769, -82.3084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0614, -88.3156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9828, -86.4398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6847, -91.6019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5384, -83.477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.438, -122.755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3937, -87.6833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7373, -73.7084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1648, -118.387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.4052, -122.623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7444, -77.3791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.582, -92.2166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7403, -105.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3695, -83.3527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8885, -117.845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5874, -81.5023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9266, -118.239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6238, -93.2554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9173, -117.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9103, -96.7356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7526, -122.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.4194, -121.322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8837, -94.7231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.483, -87.2738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9966, -86.531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2431, -92.0662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3934, -97.7278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8004, -90.6183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0579, -85.9567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0621, -94.5143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7145, -90.4301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.5267, -122.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.477, -111.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1647, -79.7646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4843, -88.1804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6008, -110.817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7114, -95.2011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6232, -97.4831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3035, -90.171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6684, -88.5642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.979, -75.1578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.6135, -84.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.7994, -81.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7194, -96.6193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1649, -94.3114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1613, -123.209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3153, -95.6224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8053, -83.9867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0146, -94.7252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5264, -122.539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.0079, -81.3029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.6681, -117.426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.1662, -95.4205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1492, -85.3211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.097, -83.6764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2053, -87.5697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5235, -92.6413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7284, -85.8844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7917, -90.2146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6025, -77.4282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1405, -91.9498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4392, -97.4859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1595, -90.1846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8535, -114.627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7486, -81.368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6612, -95.5433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8172, -117.915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2884, -89.0991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.7657, -106.268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2737, -82.1224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1422, -96.3959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5188, -78.3155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5146, -97.9672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6424, -120.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7389, -97.2366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9295, -80.7522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9144, -105.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9732, -95.2491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0805, -119.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4359, -104.242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9271, -94.73);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.5314, -82.5293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.1453, -122.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.789, -95.5449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9702, -80.3131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3689, -95.3297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2398, -92.0127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8621, -80.7992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5704, -122.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.5577, -91.1337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.7385, -92.8699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5543, -93.7176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 61.2109, -149.733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.6213, -83.7043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5949, -97.5493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2318, -83.6102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0567, -120.867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0278, -117.689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6579, -86.2121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6912, -121.015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2907, -85.511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1089, -79.8289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7362, -73.3202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6882, -95.4824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.708, -88.2086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8602, -87.9805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2162, -78.1416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8936, -122.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8877, -118.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7364, -95.6037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7122, -89.2178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3904, -111.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.145, -81.5087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.115, -122.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7827, -95.181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5042, -122.534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5268, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8565, -84.0232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6349, -87.0175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1923, -85.8341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.601, -117.674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1422, -121.015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2742, -118.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.2794, -92.9968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9163, -118.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.1448, -80.3227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3505, -77.4116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1097, -106.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0313, -122.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.5562, -81.8717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0073, -83.0447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8298, -72.4953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.6725, -76.9357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1938, -118.414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5474, -83.4264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.8312, -93.1484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.519, -122.473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8852, -104.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2986, -121.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8404, -117.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3489, -108.567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9321, -78.8767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7553, -117.136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0348, -91.6821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7832, -73.9484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.4408, -120.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8374, -88.7676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0771, -94.414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.2709, -122.516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9803, -88.7094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1224, -100.763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7182, -88.9892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6253, -103.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7921, -83.7362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0307, -81.4266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1411, -85.6775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8997, -77.5599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8217, -78.6231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7015, -89.4587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.4978, -117.565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7552, -79.4842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 48.4593, -122.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7074, -73.8165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0415, -94.5702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7684, -81.3838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.4036, -98.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6994, -105.143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3126, -122.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9565, -117.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.861, -89.4969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.1055, -97.7483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2785, -79.8697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8624, -73.0573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2877, -77.2077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.652, -83.6643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7755, -89.8241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5276, -82.9478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.888, -84.4735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9656, -93.4401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9597, -86.4294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.9166, -81.2946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7033, -83.9998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2032, -80.7372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.2103, -81.8459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.774, -93.0718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8027, -75.0448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0376, -118.389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6392, -74.2632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0551, -82.8642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8735, -118.048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3711, -82.9494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.7262, -106.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5096, -112.115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.304, -75.6051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.8632, -116.5);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0952, -89.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9664, -86.8089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6605, -83.2453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9024, -118.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9362, -119.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.649, -81.2693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.6625, -81.8856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6707, -72.7784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1314, -76.7399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0582, -80.9505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2581, -122.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.6264, -80.4121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.0421, -81.0636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7992, -76.1754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0171, -87.9876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0101, -84.4553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.272, -82.8254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4181, -121.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5249, -81.5877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.106, -88.2922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.8807, -82.8286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.8081, -81.7402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4804, -82.648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6387, -112.35);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9776, -120.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7065, -119.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5803, -83.6645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5917, -78.7867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.589, -88.412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4416, -71.482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8075, -79.0186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3428, -92.9308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.1043, -93.4557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4678, -79.1621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0282, -84.4504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4107, -83.2434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9132, -88.9457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9787, -81.0733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.4067, -124.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1376, -89.7035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9321, -74.2688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6167, -117.916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7974, -77.2676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7763, -76.2291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.7103, -121.539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8418, -87.4837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5569, -95.1353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.021, -90.2496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7871, -86.0642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7107, -86.3759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0582, -97.3452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.1917, -122.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8843, -90.0257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7331, -117.816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.4128, -82.9925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7006, -85.7807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8528, -117.084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4052, -96.1975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4725, -84.9876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2919, -93.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.286, -91.9071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7402, -104.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6895, -90.782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1767, -82.7988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4226, -84.5927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5263, -90.2055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2502, -83.6607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3702, -83.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9914, -78.3489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9202, -95.4946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0227, -93.5786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0058, -87.7247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2432, -75.6183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7992, -77.8188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4353, -122.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.3574, -94.245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.5954, -116.193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9756, -117.342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6319, -83.5543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8969, -118.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6977, -120.995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0392, -83.9384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.765, -95.3588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7366, -117.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8254, -84.9221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0861, -87.6845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5796, -117.722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7941, -80.2622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9014, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1391, -71.1027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7599, -97.1669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6664, -120.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2717, -118.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1144, -83.4963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8438, -75.0182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1287, -76.5386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0703, -117.499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5693, -94.1414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2879, -81.4349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.8206, -87.3941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8838, -83.3954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.889, -117.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6142, -77.4185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.7335, -122.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3095, -81.8354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7732, -80.3743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1938, -118.45);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0366, -87.1534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7697, -95.6084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7467, -73.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6407, -84.2697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6128, -83.6953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6548, -83.6216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8036, -76.0146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5829, -74.1687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3767, -85.3375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8649, -71.4455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.8636, -122.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5437, -81.7504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9861, -93.0253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.5465, -122.613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4398, -80.6071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3005, -71.4084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0514, -85.5392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6112, -120.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.231, -84.54);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1365, -90.0131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1236, -75.1171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4407, -80.7043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4082, -111.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8856, -86.2101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6352, -79.9435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0377, -96.7055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4625, -97.4062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.7501, -106.319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1211, -120.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8949, -118.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5238, -112.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6778, -93.6015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.6954, -97.3472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.059, -81.3044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6008, -87.5607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7846, -77.8292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.6078, -121.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.0469, -85.8934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6111, -112.112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0177, -84.2496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7848, -84.1888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2306, -119.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4521, -91.0327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6303, -117.665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.395, -83.3343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8941, -117.004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0974, -94.8819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.79, -74.0522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7406, -117.188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9322, -79.8668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7611, -84.9411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6557, -104.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1233, -113.614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.5819, -98.2804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8845, -87.6311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.653, -87.1584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6966, -104.812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.5045, -82.431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0813, -118.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2634, -85.8194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.81, -88.0559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8792, -84.4716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2665, -93.2212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8045, -72.564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8806, -73.1044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.6168, -94.6528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9934, -83.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8068, -95.1715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7911, -118.263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1114, -88.2575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4075, -91.0118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5959, -93.7364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5047, -121.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4799, -81.7688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8988, -82.0936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0608, -95.9718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6482, -84.0119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4507, -96.4781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0112, -122.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0472, -84.316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6618, -120.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8435, -86.4404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.71, -74.01);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0039, -82.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6906, -89.9846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.485, -81.8049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6924, -86.1876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6817, -117.665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1513, -118.821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0884, -106.515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.5942, -83.8368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.295, -106.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8643, -74.4032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2674, -71.1694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3046, -111.997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6585, -93.4937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1005, -114.591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4157, -83.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5654, -81.7402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5977, -81.2446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0047, -95.2707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0568, -120.877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7274, -117.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.779, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1059, -84.5317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6132, -121.497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6711, -80.5834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7767, -84.0671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.9048, -96.7977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6523, -74.3184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3641, -86.27);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0063, -106.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9694, -114.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.204, -87.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6329, -77.7593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5567, -95.3678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.5225, -111.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.3842, -92.8278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.1139, -81.2419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.5853, -120.53);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9639, -83.7854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0984, -82.503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9111, -84.5844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7396, -77.4719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0458, -118.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4468, -97.6386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8815, -87.6671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2851, -84.445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6875, -104.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1125, -80.0854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.6131, -83.9149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.713, -94.9548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.515, -96.745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8156, -119.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.247, -95.9117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9712, -94.7724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0333, -95.6421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8683, -74.6405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.166, -92.7193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0259, -118.483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3965, -118.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2311, -100.249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4722, -71.1806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4242, -93.7193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.2381, -80.2698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.8969, -93.0806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0854, -84.5186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0215, -86.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.455, -122.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7619, -72.6332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1856, -97.1431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.3111, -80.4072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5118, -82.0433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7225, -118.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9548, -84.5232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7137, -105.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.734, -73.6775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.5475, -82.5181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.4453, -95.2366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8838, -94.7784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3686, -81.6658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2501, -93.1806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.158, -86.8367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.245, -112.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0842, -82.7457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6234, -104.784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4333, -78.8449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4713, -122.215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.402, -71.0427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.6041, -119.441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0365, -84.464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2019, -92.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7978, -91.8916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1242, -121.648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2753, -83.0705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8774, -118.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1186, -94.3794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.2335, -98.1777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0719, -80.3162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.228, -121.776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.4156, -122.663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9531, -122.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3948, -110.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0931, -81.6648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.5644, -89.4695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8761, -79.7603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7826, -96.7977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 48.5085, -122.613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9274, -119.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.9359, -87.7377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.4333, -100.453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0842, -87.8678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3348, -86.7842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5968, -81.3076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8684, -86.3872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0176, -80.3544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0434, -74.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.8157, -81.6305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0961, -88.2451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6545, -73.5516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8577, -74.0691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9446, -104.796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2313, -89.7314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9446, -90.1142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7934, -89.9511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2923, -81.6046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1067, -117.432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2212, -85.8871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.4399, -88.0593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.404, -117.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0602, -82.9722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5033, -70.9237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7519, -87.5859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.6803, -80.2044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.991, -117.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7577, -73.7943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0584, -100.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5673, -111.709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.7364, -80.2457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.5318, -97.1961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1602, -104.803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8794, -111.732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1738, -88.7319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2369, -85.8131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6846, -73.795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5749, -111.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8441, -73.9029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1394, -118.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3271, -86.2611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7867, -88.0715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0499, -117.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6895, -118.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4271, -91.0551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.1474, -82.3537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3355, -94.2522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5198, -120.85);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2971, -111.7);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.3788, -89.8174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8909, -72.9035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8567, -104.72);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7025, -99.0953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.4811, -95.3974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.991, -96.8549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5639, -114.491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3718, -81.8236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0835, -87.7984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2482, -74.7694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4532, -86.9202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5512, -73.4175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9171, -72.7156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8789, -95.6796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4962, -97.6582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.74, -104.966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.5242, -89.5695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7624, -90.6998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0484, -94.3677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.7109, -116.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0571, -103.232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.9375, -80.2453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3279, -119.671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9901, -72.5832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9791, -87.4925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.2266, -123.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9854, -76.7382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.0482, -80.1605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0394, -88.5426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1175, -93.7476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.799, -77.0759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1712, -80.846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5602, -86.5229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3636, -111.911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5965, -120.943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4532, -77.9883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.2051, -82.3359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5983, -121.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0979, -79.3097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0132, -96.7955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7199, -77.9462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2179, -85.5421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2708, -77.606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4849, -87.0512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9167, -117.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.3806, -100.905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7615, -117.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3918, -90.0886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.6093, -84.2089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6488, -85.3007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8198, -76.8816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0381, -108.381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3873, -79.9026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5063, -77.5836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7343, -97.7939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7503, -95.4107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6365, -84.218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3932, -88.9465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7055, -82.0327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8672, -81.3233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3687, -86.7933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7904, -118.215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3537, -94.7643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7949, -79.992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0558, -94.1891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4041, -119.755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3903, -87.2781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.6232, -123.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2492, -76.9663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4015, -119.721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4159, -76.7749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.159, -77.1602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1683, -118.535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.7782, -81.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4187, -83.0827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8669, -90.0679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1719, -118.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.279, -118.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5304, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1589, -115.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7757, -90.7723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8979, -73.2072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6737, -92.6548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1769, -83.1893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.8837, -80.3398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.9429, -80.3067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5685, -84.3302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0871, -94.1211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2391, -87.5753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4623, -123.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5217, -92.1106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.271, -89.6317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.3591, -122.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8261, -73.8609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.0114, -93.1803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9439, -88.1779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.5552, -88.0578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8891, -118.115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.804, -86.1141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9552, -83.9357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6691, -117.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8122, -117.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5184, -86.8102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.4771, -100.453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2825, -84.3314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.8608, -121.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.084, -86.4227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9267, -79.9856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4255, -83.3747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0001, -84.5913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6508, -88.5993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4743, -85.3698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6903, -86.5816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4102, -81.3493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1388, -80.7401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5447, -93.776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9368, -88.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1969, -98.0101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.3079, -93.5613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9261, -120.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2329, -92.6657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5599, -89.6206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6312, -77.2745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1081, -83.2854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.7982, -91.4657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.2947, -81.3669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7445, -121.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0377, -81.0913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3577, -82.9763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9267, -87.7575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.4947, -122.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9005, -83.8109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3642, -97.5301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1881, -92.0137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7659, -73.3312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0458, -95.4307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1796, -81.5529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.137, -117.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3677, -72.0696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0141, -97.0725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1461, -118.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7938, -119.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9776, -90.3645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7453, -96.6829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1437, -94.5689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.8817, -97.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1777, -77.2414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5917, -121.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.6358, -72.3162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6878, -74.3105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4858, -90.4568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.3433, -81.3622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.6381, -80.4278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6238, -87.8422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0423, -115.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1618, -117.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6091, -85.4799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6927, -81.2266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6183, -83.6537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8629, -73.9009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.535, -73.8983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9334, -85.6108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4601, -83.1474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.6418, -123.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.068, -117.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0882, -84.145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7125, -85.8319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9573, -83.0937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0239, -74.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4723, -84.2916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3356, -121.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.7902, -93.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1371, -88.2435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4539, -88.8213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4191, -122.713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.6423, -93.2542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 48.1066, -123.399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.7991, -91.5024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1611, -111.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7803, -90.5317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6607, -101.399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8652, -92.1082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4505, -100.394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9655, -92.3725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.076, -89.9062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9975, -84.1692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8032, -83.5823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0311, -118.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8655, -72.5506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1374, -86.5299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0317, -76.2389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7272, -90.4762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3096, -83.3493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7314, -97.0672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5722, -94.8584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0184, -90.5008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.0741, -118.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2762, -76.5037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5777, -97.3197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9018, -82.7696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7467, -121.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3376, -121.953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4784, -87.206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9128, -85.598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.8949, -82.7844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.7195, -88.0843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8007, -118.316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0858, -95.665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2316, -79.8017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1445, -115.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9414, -92.9337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1751, -94.5519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8782, -105.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9746, -120.089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5674, -95.0266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1908, -83.1808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5506, -87.2235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.5197, -122.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6312, -80.1551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7396, -88.9663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5206, -81.3104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9305, -122.015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7692, -74.0447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3752, -84.5495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9122, -96.631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6288, -86.2481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4229, -118.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5024, -82.898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.063, -117.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6958, -82.5143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1391, -88.0157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5624, -84.2637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9388, -118.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1781, -74.8812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.5009, -90.483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4763, -90.8636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.597, -112.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4948, -120.873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7606, -97.2616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5126, -111.412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.049, -85.7003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1708, -122.229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.262, -88.4493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3606, -83.1459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5446, -83.7889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.08, -82.4364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9364, -72.6534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4552, -84.2807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.3275, -82.5302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9552, -85.4828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.181, -118.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5651, -95.6824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2037, -97.423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3907, -84.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4504, -91.112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1422, -79.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6624, -73.7199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8635, -96.897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.6411, -84.2507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7062, -95.4106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3481, -79.9455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.5905, -123.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8586, -118.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1044, -76.4943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.8022, -123.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2677, -85.5309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4916, -121.573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6959, -87.8549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4515, -111.804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1982, -105.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5088, -122.428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1279, -85.8501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7902, -80.0326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1067, -84.0087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4417, -91.0075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.6532, -79.8745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0362, -74.6179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2791, -80.2807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.7905, -89.8657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.2474, -90.4679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9848, -80.0663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4289, -74.4256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6965, -78.879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.515, -80.4308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9529, -90.0678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1616, -93.2625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.924, -79.7528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2543, -94.1373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3588, -83.4601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6519, -76.882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4619, -107.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7958, -97.3489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9385, -76.694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8231, -117.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3366, -73.0897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7182, -87.8356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8502, -95.2625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2173, -89.9908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1466, -74.9957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9379, -74.9709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5521, -98.5127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6278, -106.422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7807, -88.3169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.159, -115.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4054, -104.695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0218, -96.3952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7048, -122.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3751, -71.5641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2106, -80.6973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 48.82, -100.45);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0062, -118.429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7808, -96.8023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6701, -112.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6512, -122.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.5915, -84.7677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.7613, -80.3661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2588, -118.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1877, -94.5461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8846, -92.3951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 61.1408, -149.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.9343, -80.1268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9384, -75.0286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6628, -86.1413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0269, -121.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.8572, -82.3276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2187, -93.3761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6817, -75.1474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.678, -121.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5297, -83.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9913, -83.9202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6066, -76.1667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8081, -119.827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7488, -89.6768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.1601, -89.1482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.6171, -81.6686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5598, -121.362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3007, -106.814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0126, -121.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7439, -118.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2329, -96.0428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7534, -82.7421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7209, -84.4229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.036, -84.4545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.319, -86.6017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0423, -85.1563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.019, -82.1441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2512, -84.2959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7661, -86.1958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.742, -87.6678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1138, -85.1129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5582, -111.891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1907, -86.799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.9605, -82.5059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.2094, -119.158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.495, -80.8403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.7105, -95.5511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0106, -80.5646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.82, -90.678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0033, -117.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5441, -112.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9966, -94.4771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5999, -122.388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7369, -95.562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.253, -121.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5684, -95.2863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.055, -74.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0364, -84.2295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.3033, -80.3072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7274, -117.906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3357, -111.859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.1678, -122.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8, -84.1297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.1866, -82.1087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4097, -118.459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2394, -115.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.2996, -122.351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4522, -111.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5127, -92.1569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.3645, -98.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6158, -86.7316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4839, -88.3062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9458, -83.3843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8384, -99.8889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.3954, -80.7552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9903, -118.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5525, -82.9013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0737, -83.9485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0078, -78.8242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6079, -73.9619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1049, -122.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6591, -85.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.08, -87.6654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9103, -82.0138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.6963, -93.3625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2233, -93.3253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7152, -90.4536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1387, -75.3151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4099, -84.2808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.8666, -80.3043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0945, -85.0879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1437, -75.1215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3492, -87.5905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1565, -76.5836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8917, -77.0831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6246, -122.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8185, -121.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9359, -97.0399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.787, -89.9942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9021, -97.011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.771, -117.144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7402, -104.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3432, -82.3764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2694, -121.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6932, -91.1771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5268, -87.8498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3333, -81.8815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.672, -117.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5297, -89.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1033, -96.8195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5271, -117.222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9286, -87.8651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2354, -87.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9122, -97.0223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5468, -121.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3614, -81.6864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8191, -76.9953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.967, -82.5113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7196, -86.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5316, -79.8482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3377, -79.8081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2289, -96.9967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7437, -73.6115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9857, -76.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.321, -96.2872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9978, -121.721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9457, -119.763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4803, -85.0305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5389, -89.8713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.545, -70.9137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8761, -105.961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.857, -86.3924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.415, -81.375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1617, -75.2582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9856, -121.965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.2164, -85.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7266, -92.3416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.5176, -97.6572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6828, -75.7536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.2335, -80.6002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.192, -101.817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4071, -91.1889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9692, -80.7032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8455, -76.8237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5195, -104.766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2621, -80.1748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.876, -82.525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1732, -119.179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6605, -118.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8244, -79.8199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6209, -117.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1348, -90.4878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0647, -89.3959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.125, -79.5567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.015, -94.1278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.493, -83.0848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0623, -89.5271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8193, -75.2353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6802, -75.6537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2284, -85.6493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0783, -82.4284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.171, -81.3039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1299, -111.24);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2214, -83.4851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0111, -76.1309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0158, -74.9573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0042, -83.9399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9563, -75.9972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.3432, -89.0972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8779, -75.1155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2386, -97.7528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4399, -83.3161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6643, -97.5664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9992, -78.2595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3873, -81.4121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.6977, -81.3617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8502, -119.73);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4648, -74.4215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7949, -76.1109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.027, -118.277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.5708, -84.1035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1786, -89.6576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9928, -76.529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.9814, -122.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7625, -88.2047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.692, -79.177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8819, -106.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.4725, -111.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1512, -86.7995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7411, -86.6626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.5096, -97.8234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0315, -81.9451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7229, -97.3617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7499, -112.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4264, -123.33);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.087, -77.6158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0161, -94.7357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0096, -88.0797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.78, -86.1745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.1715, -122.518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2673, -71.1208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4893, -112.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4219, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6437, -82.356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.0991, -97.1663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9538, -94.7236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1308, -106.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0734, -90.4999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9954, -122.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9895, -80.1004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.4615, -82.5389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4662, -86.5293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7269, -121.802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.777, -108.696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1213, -117.594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2107, -90.9421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4482, -117.61);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.402, -111.528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6593, -88.8536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.0503, -92.9853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6793, -80.3022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8084, -90.7201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8775, -119.269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1292, -122.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2205, -119.158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1983, -85.6946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4103, -86.8763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0844, -82.5218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5367, -122.537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4807, -84.4769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.8622, -93.5442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7746, -85.9943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6888, -73.8463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3004, -78.3935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5487, -101.86);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0057, -75.2995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2489, -93.1176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1181, -80.8809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.539, -104.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2594, -99.7223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9498, -93.0172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4722, -74.2954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2715, -84.7989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.804, -82.2964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6252, -111.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3125, -110.508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8096, -117.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.0358, -93.0194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8728, -73.622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.1507, -122.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8982, -88.3321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.6675, -118.805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.5226, -86.4951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6528, -74.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.5324, -80.1231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.4768, -80.4661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4149, -111.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1062, -117.665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4888, -122.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5831, -82.6059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9561, -76.2538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.0878, -80.4486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1303, -86.7156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7471, -90.2796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.4452, -72.0157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1, -77.2133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.6957, -98.0155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1628, -82.4494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.9654, -82.7995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7161, -117.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6899, -95.5551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6806, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2556, -119.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3475, -82.2438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3857, -81.3656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0337, -107.473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.793, -72.7159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.929, -78.7508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5361, -88.1991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9304, -75.0972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9463, -118.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9627, -90.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8187, -88.8782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.4703, -84.3633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9917, -90.005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7158, -74.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6618, -98.3792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.8335, -82.5168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.6345, -89.3801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.233, -83.4483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.9245, -122.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7762, -117.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2409, -116.71);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4, -122.378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8, -121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6739, -71.1638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1333, -79.0274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0709, -77.1319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5008, -94.7401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.562, -76.063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6593, -122.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1005, -94.5832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5501, -103.317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1943, -101.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0492, -88.0857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4483, -74.4241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9835, -98.4835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.4432, -122.63);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6435, -73.7763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1548, -79.417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3121, -87.8524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0739, -95.6263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7699, -122.425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0939, -75.0163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7735, -82.4801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.4881, -97.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8176, -78.5987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5853, -97.1379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7074, -73.6766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8319, -82.4045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0135, -121.588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0891, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9938, -88.0468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7851, -90.4291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.8258, -81.8878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2598, -80.7842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5684, -117.706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8024, -115.57);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0053, -80.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3367, -104.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9114, -90.0535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4625, -84.5512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4479, -93.4653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6544, -122.408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2225, -85.9133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.7372, -83.2361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7462, -73.4224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7667, -71.2258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6393, -86.6147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8589, -117.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.931, -85.3624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5811, -73.0337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2618, -95.8878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.6685, -82.1351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9607, -84.1885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8787, -96.7168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7994, -81.5117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3324, -95.2616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1224, -115.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2494, -118.502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4427, -85.9906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1135, -77.5409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1082, -76.7743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.6077, -81.8851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8863, -82.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0501, -95.4201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.2079, -98.2297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9654, -76.8463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5191, -123.001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4142, -122.078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4136, -90.3861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2391, -97.0165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7218, -90.3706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8874, -118.097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1726, -118.557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.5703, -82.1966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0093, -87.9298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4981, -97.7425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5829, -89.6407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2673, -119.252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4533, -122.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0229, -84.4094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0473, -81.7287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1123, -83.0884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9636, -93.2452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2971, -111.698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3981, -119.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1879, -118.319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8257, -91.1402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.7775, -85.9361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4365, -91.0843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.069, -78.9661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9339, -97.2318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7575, -76.9978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8809, -97.3817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3631, -121.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.105, -85.6528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7335, -120.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3144, -121.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9486, -98.3845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9871, -117.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.237, -84.4519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7442, -105.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.729, -122.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4781, -74.4862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9612, -73.8409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.9987, -80.6287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2865, -81.3915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8723, -87.5695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3649, -97.6961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0873, -85.668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.402, -119.397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2368, -90.7842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6576, -117.644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2068, -115.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7978, -97.3269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.1915, -110.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3944, -111.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3669, -85.0698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.9766, -75.9326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.7299, -116.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8524, -83.6196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.821, -73.8918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.4938, -81.9431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0805, -78.2146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3499, -87.8686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2623, -115.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6887, -87.5062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3631, -121.854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6384, -83.1318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5281, -98.5653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8524, -74.3021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8217, -82.1711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.707, -122.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.8306, -80.2658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.6746, -121.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5656, -83.0294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.2794, -90.0025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.372, -117.253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5518, -112.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1064, -117.601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9663, -117.743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.8469, -97.5878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5191, -122.567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4665, -97.5281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2935, -97.7419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.1416, -119.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4531, -85.6709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.385, -82.0618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8102, -90.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7047, -77.1491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8246, -76.0649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9989, -86.0047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2526, -87.3261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8988, -117.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1211, -80.7002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3319, -76.4472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3565, -94.1758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0004, -118.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4797, -122.737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3668, -79.1739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8491, -74.9872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3995, -90.1355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.115, -93.1677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2496, -85.7983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.5375, -96.7312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9555, -86.0407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4347, -111.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.8364, -93.2886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6932, -96.7745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.2869, -82.7135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7244, -97.4771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5051, -77.6091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.842, -96.6663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0835, -85.0611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.095, -89.9701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0752, -93.5942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7716, -95.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.415, -111.583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.5923, -80.3792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0737, -118.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6246, -105.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2497, -74.6877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.053, -86.2204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6502, -83.5964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6658, -75.6036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0892, -123.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.034, -117.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3017, -79.4941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3854, -94.4034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5203, -83.5772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.333, -118.017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0279, -84.3347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.6495, -116.668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1211, -111.655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4217, -96.2167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.8635, -106.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6139, -89.3729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.979, -117.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8896, -87.9823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9539, -87.6984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1076, -89.8842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7839, -108.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6503, -78.4697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5284, -122.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8789, -74.2051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8252, -86.1176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7622, -84.5427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9058, -95.5565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4038, -95.0243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0492, -76.9384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4999, -74.8586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5213, -83.0054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0253, -83.5953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.899, -85.5117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.3606, -80.068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0237, -87.8952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8718, -85.9569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7291, -73.9508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2407, -87.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8024, -97.2645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.7725, -106.499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3373, -97.3709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.2875, -88.4157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6127, -84.1603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6785, -105.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5664, -81.2055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4147, -111.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7997, -122.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6348, -78.9954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7567, -104.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7323, -121.948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9346, -118.144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9505, -98.5262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2156, -84.5178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9283, -77.6328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2776, -88.0409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.6296, -122.503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9548, -93.9861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.169, -93.3909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9309, -122.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7543, -97.3388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.389, -84.9122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2974, -91.6914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3717, -80.647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.1135, -88.5879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7473, -96.5375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.855, -73.8676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6699, -91.5654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0458, -78.9224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7334, -73.8719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9831, -86.1768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1894, -97.1021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8264, -73.921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1901, -79.8101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4557, -109.512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1484, -117.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.545, -98.2884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7591, -82.5467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8872, -96.4737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7219, -112.004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.584, -122.329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 48.4358, -122.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.479, -80.6171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.6126, -112.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4052, -121.38);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1374, -88.5647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1084, -93.2106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4493, -83.2006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.7008, -116.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.2943, -86.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.6713, -111.08);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.3373, -94.7173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4109, -104.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4369, -76.3057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.379, -111.793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8727, -118.373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3955, -86.8669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0729, -97.0619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7967, -86.0127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9595, -77.4016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.884, -117.518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2559, -83.2474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8353, -75.0884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.653, -97.5122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2981, -117.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4711, -87.2968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2342, -96.1004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4535, -83.1298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.6264, -79.4016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1257, -75.9716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6144, -92.4981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4755, -82.6332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8629, -76.732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5181, -98.4111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5951, -104.888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2112, -115.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0882, -117.75);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.8837, -93.3075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7261, -88.5678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8251, -118.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.785, -97.0592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8402, -104.672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1655, -93.0661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.4839, -87.9706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.4693, -82.6193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8359, -108.743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.5129, -87.9664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7387, -108.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2336, -80.9244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3101, -80.7537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1077, -76.4952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.6712, -117.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8378, -81.2606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3506, -89.0487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0161, -85.2542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8752, -117.743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9368, -121.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5494, -122.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7172, -117.851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.6665, -97.2835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.3212, -81.8052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9877, -92.692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4311, -76.5026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.152, -87.8171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5857, -117.632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0774, -108.559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.443, -83.2653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5006, -89.6398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2423, -97.7289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2075, -84.0611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1473, -84.6303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4199, -78.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4253, -103.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.3981, -122.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7332, -92.7272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2759, -83.7778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7071, -84.1514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2517, -76.6468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6676, -80.8932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8234, -118.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0555, -115.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9591, -87.9126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7438, -108.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9384, -122.348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9609, -118.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6747, -104.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5875, -95.2676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6927, -95.4185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.966, -92.3765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0847, -94.5433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1756, -88.3351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6845, -83.9334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7969, -121.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7909, -75.1749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.7294, -87.7311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.924, -76.317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7008, -73.3789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5858, -105.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1629, -93.2769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.6577, -122.576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.1857, -82.443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.7823, -88.6002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.0968, -93.1945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4957, -83.1835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2303, -83.6479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 24.5615, -81.7786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8005, -93.5537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9018, -81.1408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 64.7567, -147.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.7697, -108.575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1687, -86.6829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4932, -97.564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8502, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9161, -77.2371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1502, -84.2115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.3996, -122.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0305, -94.3046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.2579, -122.701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.3791, -118.55);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6501, -86.1191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6831, -122.488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3923, -112.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.8701, -91.2116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.4398, -80.0765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5061, -82.9303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0904, -108.605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0982, -122.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.582, -112.238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5353, -108.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6765, -95.5974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6056, -87.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9569, -85.0322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7543, -121.438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4089, -73.4155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.4109, -70.7413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2856, -118.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3172, -106.539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8423, -97.2018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4571, -83.2814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0481, -123.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5646, -87.4707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9539, -89.9793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.1077, -87.6171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.3836, -81.5058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1991, -86.2632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0204, -93.8462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.069, -91.9116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2209, -81.5876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0325, -87.7474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7241, -84.9379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1411, -72.503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8097, -83.312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.5754, -119.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8278, -85.1748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7288, -82.8594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7488, -73.8908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1247, -90.0547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3256, -83.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9631, -84.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5663, -83.1209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.7493, -93.0803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7904, -104.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.418, -98.6517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6936, -104.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1561, -115.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1446, -115.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8946, -87.9121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.8118, -88.0712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.576, -75.6211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.23, -116.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.3029, -122.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5675, -104.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4752, -118.793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8637, -77.3874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2208, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1001, -74.0227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8299, -96.8748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8561, -84.5985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8003, -116.937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7498, -88.1736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7618, -86.5901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4956, -83.5359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.289, -107.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.847, -81.5858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4906, -87.4685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5575, -90.0351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2022, -86.7387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7138, -89.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1539, -114.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3713, -76.474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.7165, -95.5474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0684, -106.502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9442, -112.73);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.2552, -122.474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7708, -117.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0795, -78.4758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3393, -79.2384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0952, -76.0092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7237, -111.853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.6541, -87.9122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3971, -84.5531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0853, -78.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9925, -78.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1682, -87.5218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0179, -96.6827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6876, -93.0763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4351, -97.5657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9452, -82.9975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3801, -85.7686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4817, -96.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0513, -79.9027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4324, -99.7572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.909, -97.0451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9196, -74.0687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 48.8004, -122.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6768, -92.3439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6404, -121.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5243, -122.21);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.843, -117.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0996, -80.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5505, -74.3352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.8775, -96.7942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.578, -98.4416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6983, -73.4261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9383, -82.1118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7461, -92.4669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8537, -81.7637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.129, -93.2587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4261, -121.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.4577, -83.5251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1214, -84.6222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.557, -77.0597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.3963, -88.1811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4379, -119.727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4952, -86.8931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0486, -78.5032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7736, -117.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.581, -83.0942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.8646, -83.2851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2057, -73.9839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8593, -117.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6745, -82.8196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6382, -112.23);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2908, -93.133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5022, -86.1111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.8359, -86.6309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1539, -81.3475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7088, -117.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1671, -96.6654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2046, -89.7955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.357, -97.3896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2622, -81.1555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4078, -77.3895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9667, -81.0663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.9402, -90.8209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0328, -82.4269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1959, -88.0952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.81, -96.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3183, -81.4723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.902, -94.9743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3067, -121.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.6509, -81.9742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.2296, -98.3236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4395, -88.8963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2627, -119.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7255, -73.7918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.9055, -110.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.5934, -82.2165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.311, -93.1095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.7168, -122.652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6559, -121.53);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3488, -85.3348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.6891, -89.1467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9649, -81.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5401, -82.5978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0559, -88.5731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.8997, -69.9241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2096, -74.0272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2635, -81.8692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.6582, -117.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.29, -122.315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5757, -88.1561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.899, -97.1062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3322, -86.9139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.713, -122.159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7699, -117.921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6633, -77.2493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0757, -76.8476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.284, -94.9038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2551, -84.3682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5684, -81.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1545, -119.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9306, -83.0501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4675, -83.7399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8472, -88.3401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8895, -84.0577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.8666, -96.9972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5839, -117.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.7541, -122.16);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1403, -76.6033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4371, -97.3711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0804, -94.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.9821, -112.508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0426, -75.5072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2596, -118.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7189, -91.8573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5242, -122.816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6096, -111.853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0559, -76.428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0122, -82.8673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.5403, -87.366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.7842, -80.3371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8581, -118.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3524, -83.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.593, -83.0906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7857, -90.3525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2922, -76.5115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7594, -73.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.2223, -122.474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.749, -122.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9309, -118.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4455, -94.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.061, -95.7728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8774, -76.041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1606, -95.8901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9172, -121.682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7578, -88.2155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2012, -118.43);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0054, -85.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6185, -70.9565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.777, -111.619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.3329, -81.5578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.956, -83.3747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4225, -86.9072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1334, -117.924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0433, -73.5732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5383, -91.0047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.531, -86.7174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9342, -96.8038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2052, -96.1285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3259, -119.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6008, -87.6893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7422, -92.3723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2601, -111.859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.4559, -81.3993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 64.8556, -147.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.8658, -85.1615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0808, -77.0755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8527, -104.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0199, -84.5283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6383, -112.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4638, -97.7952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6539, -77.2995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3127, -106.748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6367, -83.4777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1359, -117.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9269, -86.033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6899, -87.8072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9326, -121.776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0865, -97.9072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0319, -78.4553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7351, -80.7777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4532, -82.223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39, -84.6537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.08, -118.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9312, -88.7689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.4111, -89.0763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7297, -117.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5292, -72.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3954, -91.1105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2768, -85.4931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.982, -81.162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3915, -83.1399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9482, -85.9885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7255, -84.1654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.7213, -116.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8508, -101.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2074, -118.623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9757, -82.4526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7558, -111.991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8766, -88.9469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8434, -104.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7468, -89.9253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7964, -84.9623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2675, -97.4113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4257, -122.851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9499, -76.8864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8485, -91.2113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.7491, -93.3796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9676, -122.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6473, -96.8692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7894, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.2688, -84.2257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4387, -119.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5765, -122.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3149, -79.9582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6376, -84.2264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.1708, -81.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9048, -83.5812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9665, -73.9904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.9287, -122.222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.9794, -120.544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.282, -83.8513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.2724, -95.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.0126, -80.2483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4099, -120.635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.096, -72.6024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4063, -97.8528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1516, -80.58);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2025, -86.7772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3401, -85.1543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4817, -93.7587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6383, -83.3727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5163, -83.3591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4835, -120.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5457, -112.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.049, -117.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5208, -74.0704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0776, -88.0166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6748, -84.4425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6862, -77.7209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6132, -77.521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1165, -94.7484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.6204, -96.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.4944, -111.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4325, -104.523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.6022, -116.599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3443, -96.9125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0856, -84.479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0256, -82.5619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.883, -89.566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.9616, -83.7606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3513, -77.5054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0661, -83.0199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.2665, -82.1884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7257, -74.0365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7577, -89.6463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.4837, -79.7392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4568, -121.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.63, -91.3232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9641, -74.1863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7234, -97.4275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1403, -118.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.222, -101.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.1002, -93.2635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.746, -93.2787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.9037, -84.556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6205, -84.7747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4422, -119.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.0174, -97.0948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.48, -111.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3035, -78.6047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9234, -73.1232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1418, -82.9803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9021, -118.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4016, -98.7911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4085, -75.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8277, -105.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4546, -122.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9015, -118.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3484, -97.7358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.0125, -80.1757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8197, -92.2334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0761, -81.4954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8137, -96.7408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5382, -90.5955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0189, -118.113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2961, -77.8355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.5174, -89.6723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.6044, -120.497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.1025, -80.3649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.3941, -80.1218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.352, -69.7972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6355, -72.8737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2595, -89.0067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7101, -121.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.919, -84.6243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6899, -84.5064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6276, -88.6309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.0354, -92.8119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9736, -77.8137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5692, -97.9393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7696, -96.6256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.8048, -95.1505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2338, -96.1416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.948, -118.156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9049, -75.2405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5709, -83.3074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9117, -82.4953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3931, -74.5366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2225, -76.0696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2425, -73.0312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1008, -106.706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1643, -86.4941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2653, -80.3612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.0546, -93.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5699, -84.1344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1976, -112.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3629, -121.969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5258, -88.9801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.7833, -84.0165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8117, -73.2557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7782, -96.8567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6115, -83.704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.9868, -82.2735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1987, -83.2678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0357, -118.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9505, -96.8239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4601, -112.341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.0714, -97.3689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1073, -83.7373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8544, -94.8137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.867, -76.8999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.033, -83.8775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5291, -117.709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2618, -88.1293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.5721, -80.0669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0935, -76.8542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7365, -84.3873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.471, -94.4089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.3572, -98.5463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1054, -83.6946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8015, -78.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1395, -87.9127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6293, -111.891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0157, -71.4777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1038, -89.3429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2073, -90.2045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2869, -121.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.186, -122.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3949, -123.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6778, -117.908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7958, -86.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8701, -117.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3615, -74.4292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7349, -120.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1883, -85.4192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.758, -111.833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.4541, -88.0925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.276, -105.496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8067, -76.0789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 48.2178, -101.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.466, -112.069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1538, -76.7182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3503, -83.1217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.802, -82.5162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6518, -95.0348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9534, -74.0687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0588, -122.167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.667, -94.4474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.4684, -122.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8392, -97.1597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2577, -104.619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1416, -120.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4433, -91.0017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.703, -95.6437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0121, -117.437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7401, -105.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2962, -76.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4491, -84.3068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.4697, -122.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.5332, -87.2622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7817, -86.0456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0591, -123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9581, -85.8659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7963, -77.1866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3097, -122.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8232, -86.2814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.783, -122.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1504, -117.479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.2429, -88.3408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8811, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4048, -86.4375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.088, -117.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0568, -80.0898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9421, -88.012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.1724, -97.6741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2276, -119.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4385, -123.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9846, -89.6505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2828, -97.7041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1216, -114.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7074, -80.2422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.737, -73.7625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1218, -78.7297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8032, -118.014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7262, -117.795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.593, -90.5626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5086, -82.9667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6072, -122.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5642, -84.4134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9216, -80.5884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0531, -88.6473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9655, -84.0078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3902, -81.8369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3851, -76.5769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6825, -117.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0841, -93.2414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9816, -82.8248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.5232, -88.0626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7864, -73.8099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3401, -80.0551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0046, -81.7307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0338, -95.762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.6552, -84.2469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5745, -105.104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1298, -94.4753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9126, -94.7609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9455, -78.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9915, -83.8898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.6733, -121.633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0017, -84.6271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5076, -117.324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.0032, -93.2273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4179, -111.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.0984, -80.1368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.6282, -117.367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8323, -119.913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6453, -116.997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.2453, -122.526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.789, -84.2391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0987, -73.7495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6817, -112.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7121, -112.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3357, -111.755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5953, -93.7519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9734, -118.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4221, -121.437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0522, -123.103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6969, -86.6798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6572, -90.5543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9575, -83.0415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7582, -70.6599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.8837, -93.1603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5759, -74.6285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5958, -87.4806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5524, -81.4722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6036, -89.9851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9296, -86.0235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.861, -86.5124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7463, -75.5737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.171, -80.1174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0393, -95.7618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6905, -95.2091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7715, -83.2388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9166, -74.1716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2113, -118.845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5769, -84.8184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8255, -87.6441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2165, -88.2551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.2325, -123.111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1356, -117.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4805, -112.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.114, -76.9326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1624, -76.5569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9764, -78.952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.4868, -122.743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8186, -76.2176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6206, -111.895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9554, -87.5112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2985, -84.0252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6276, -79.9574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.0034, -81.1132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8524, -104.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6676, -104.912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1301, -94.5062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.8026, -116.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4316, -87.0362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5904, -80.8028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0851, -75.3922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.0637, -118.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.8705, -113.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2712, -84.9857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8954, -81.4061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0095, -94.5749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0699, -94.5209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6523, -105.996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.7902, -82.7284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.2984, -84.7099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1265, -95.4528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0844, -115.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8748, -95.5594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0459, -97.0421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9395, -83.1126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.058, -118.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9159, -75.4427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.2065, -93.4035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9513, -74.8333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4271, -79.8906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.9939, -122.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0788, -80.656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5886, -122.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3935, -82.8272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0806, -70.9935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7954, -118.108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3698, -81.6706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0383, -110.698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.407, -122.567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.917, -117.903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7363, -104.73);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.453, -97.0521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2028, -80.7362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3477, -123.332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7824, -76.8971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8323, -81.3879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0222, -94.6601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3847, -87.9601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6863, -82.9991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7856, -85.77);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0931, -81.7947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5758, -93.6248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9442, -85.2264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8349, -84.9376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8284, -78.3164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.2801, -85.4067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.6216, -81.9412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7341, -122.638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2089, -89.8947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1131, -83.1947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.213, -94.5763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2014, -115.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5198, -85.7523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4794, -92.0006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.58, -94.7693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3613, -111.785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7041, -89.0069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7282, -117.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9052, -86.0595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0235, -88.3118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6819, -75.3959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1229, -112.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.6404, -88.1885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9977, -76.9215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7352, -82.6235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.301, -89.5709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8036, -76.992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.5878, -79.4216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.479, -96.9854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1853, -118.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7765, -119.249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7147, -82.5665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3866, -77.4425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8362, -85.9351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0292, -85.1872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.6023, -87.0737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7457, -117.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8144, -95.4291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8679, -82.9341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6571, -73.6305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4242, -87.4161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5738, -111.882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.82, -71.41);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8595, -97.2379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7212, -87.664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.7807, -106.943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5642, -76.9734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.2954, -92.4783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1384, -96.1153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0489, -115.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0499, -89.8563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0314, -85.9967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7823, -76.0017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.759, -105.142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9969, -88.9268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8981, -74.1067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1673, -78.1634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.8512, -119.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3701, -71.0965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.6505, -122.692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.599, -87.2838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7078, -82.2571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5497, -97.2441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2847, -89.7522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7325, -92.8662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.0188, -93.4935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.2336, -86.2023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3786, -88.0899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 48.4169, -119.509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3521, -121.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3912, -80.0605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1014, -81.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.2826, -90.1186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1885, -81.7188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7069, -84.2024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2212, -93.1625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9243, -94.4001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3377, -122.042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4643, -97.6542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3833, -87.9556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8337, -87.9006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.8358, -82.3368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6057, -83.8732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8998, -83.6888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3663, -93.7496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2937, -74.0331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7446, -90.6341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1897, -90.5779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1286, -94.1598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.862, -73.8928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.255, -75.2706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1576, -81.2391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6672, -97.3526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8271, -97.6342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.4713, -87.3273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3137, -111.841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3781, -120.854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5397, -90.5226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9775, -101.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4504, -86.9848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5127, -90.4428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8687, -77.1462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9499, -86.4707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1608, -81.1878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3444, -97.9657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.635, -73.64);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.555, -89.2973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2583, -122.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0835, -76.3502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7361, -73.238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.1336, -87.0685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6527, -97.4568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.6708, -88.15);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6498, -86.0341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3282, -85.5115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3912, -84.1277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9016, -90.0607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7332, -79.4407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8268, -85.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.179, -83.4409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6034, -89.6643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.3044, -81.4212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.004, -82.1292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.7854, -106.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5012, -94.1707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.673, -81.5052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8511, -117.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9851, -85.6826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.847, -122.262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3726, -91.0398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9224, -121.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7196, -87.7716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.5785, -90.4767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2725, -83.4633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.737, -96.2829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7132, -117.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8195, -80.8761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6847, -97.1321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.6175, -96.3163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.202, -77.6423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8039, -90.7001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7927, -85.4283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.3117, -86.4995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.882, -88.1068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2177, -119.177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7925, -76.2384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1216, -117.319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9268, -84.1749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.3632, -89.5142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2965, -95.3228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0739, -118.445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2037, -93.2762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9414, -76.5625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0067, -88.0456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9851, -118.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8734, -99.3178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1938, -77.5018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1771, -74.0408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0037, -74.7934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.4343, -82.5753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.791, -95.7188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3361, -78.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5942, -114.459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7709, -73.0075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.7595, -98.6783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 61.1951, -149.903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4224, -85.6928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0941, -78.9866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.974, -73.792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1722, -89.8685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0492, -87.6822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5529, -112.424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1688, -86.5336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7533, -73.9022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.3426, -86.3075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.524, -112.096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1465, -84.1112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6502, -75.3378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5077, -108.818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9603, -90.3832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7794, -119.767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6709, -122.47);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.6717, -122.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1715, -117.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9704, -95.6918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0206, -84.5907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.9282, -80.1883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0242, -80.6363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1788, -118.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5189, -121.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5028, -95.1146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4171, -82.2089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8088, -74.3791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.3068, -85.7144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.989, -118.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1719, -89.3246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5504, -122.049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0431, -86.1356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8197, -82.2706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9988, -75.1314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.045, -83.7327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.84, -122.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5709, -87.6364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0853, -94.1553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7546, -121.608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5015, -86.8687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.8765, -96.7328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7185, -84.7661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1462, -106.554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.4421, -122.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9833, -81.9712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7009, -71.4407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0069, -122.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7316, -95.4809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0072, -81.5767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8696, -118.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7352, -73.9923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5442, -106.93);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9025, -90.0656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6209, -122.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1254, -79.9067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0982, -87.9868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9936, -93.5716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2641, -97.7573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0197, -82.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0909, -122.561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1268, -116.402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3563, -71.8052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1714, -117.22);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6511, -95.2066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.727, -89.6322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2073, -95.4594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.8239, -97.0006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6742, -97.1947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.9215, -80.2933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0397, -116.873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.765, -86.4861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5968, -87.2687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9869, -104.812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4126, -82.0255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0454, -83.3195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2441, -85.1611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.3041, -98.1812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8901, -74.2571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8182, -116.457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2942, -83.9587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.223, -70.514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5211, -82.504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0538, -76.0754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2536, -121.799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0195, -95.3769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8817, -92.1086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5718, -87.0144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9469, -111.897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2888, -83.8411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3514, -85.4798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5482, -81.7221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7315, -121.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9578, -93.1669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6579, -88.4146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9259, -122.058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0867, -115.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7508, -84.7185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9427, -124.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0957, -79.4075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6562, -105.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5233, -121.498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8705, -98.5331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5582, -121.438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2285, -118.528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.0035, -102.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7673, -94.8494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2211, -85.7562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6557, -75.5911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.68, -106.312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.489, -96.3675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5911, -73.6576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.793, -96.6999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1765, -119.733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.1667, -93.9609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3366, -82.4456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2422, -80.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4099, -81.537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.2359, -110.945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3697, -88.4218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1535, -118.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0107, -90.2666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3138, -81.5197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.8988, -82.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.177, -85.2813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0567, -94.799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2612, -85.1882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6757, -73.3706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8854, -104.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.5423, -122.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4581, -122.717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8218, -81.9343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2284, -89.0719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9513, -75.1553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8469, -118.126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.708, -97.3882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.4832, -81.3102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7208, -85.2802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5238, -89.0347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.108, -71.0245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7156, -97.2966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4712, -117.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0491, -86.7139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3433, -83.2198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1467, -74.8225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7725, -120.847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3483, -118.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7938, -72.8653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0735, -88.6961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1785, -117.328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2542, -121.831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2223, -84.5036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.666, -111.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4188, -91.1417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1912, -84.5703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5508, -76.5918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0506, -81.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.596, -93.4027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0704, -117.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6748, -117.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3444, -83.1561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8262, -96.8306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8542, -118.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1495, -85.7763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9039, -85.7869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.4347, -122.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7839, -122.434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.519, -83.2232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2068, -73.0892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1913, -121.087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.9469, -80.2054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6773, -86.7497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9453, -88.0482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7647, -118.155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.472, -87.3711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0198, -118.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1858, -81.7392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1726, -76.6447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7634, -122.478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9095, -96.5693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2292, -118.366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0513, -85.0289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.5235, -89.513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.3319, -122.575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.9374, -82.3342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.6321, -82.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6521, -82.3329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9417, -91.9417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.021, -121.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7025, -84.1682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5491, -84.5639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.541, -82.6681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.732, -75.1335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5229, -94.7848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3003, -122.475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0931, -117.69);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4163, -121.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5222, -97.5426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.684, -117.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2743, -121.853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6621, -70.2858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0369, -120.483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8669, -82.3187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.6237, -122.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0623, -89.8858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 48.2035, -114.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7345, -87.7411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.055, -121.263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.832, -117.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8124, -96.8382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6726, -117.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5154, -92.1824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6423, -81.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4091, -122.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1571, -76.4633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9379, -87.7221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6844, -121.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.8144, -92.9317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2036, -96.0808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9255, -75.3086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6503, -117.585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.1089, -93.3911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7727, -97.3999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9656, -96.6431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1489, -86.6664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.9632, -95.2705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9978, -73.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7918, -105.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6588, -90.2987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.814, -91.2387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9564, -119.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0476, -114.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.131, -118.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2381, -94.4367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8266, -84.4909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.8466, -106.624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7344, -86.5784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4598, -94.3563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3561, -83.0685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7401, -104.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5476, -82.3993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5669, -98.5817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9894, -83.7206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0874, -106.588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7963, -84.2245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.456, -79.9418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6722, -94.1291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6773, -95.4269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1032, -85.6745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9063, -76.1515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7632, -89.5442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8763, -82.5737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4823, -117.094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.018, -86.0791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9608, -96.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0195, -85.3212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3083, -80.8426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.781, -71.5009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4725, -78.4061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9961, -80.7926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.9218, -122.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2677, -81.6152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9416, -75.3497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3219, -122.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.882, -122.241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8112, -119.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.3186, -122.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.2119, -99.7789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2643, -95.8418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7327, -84.2951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8127, -118.369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3048, -96.0516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.1463, -122.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4797, -91.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5941, -121.347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.837, -119.702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4982, -117.667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6596, -82.4212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7112, -116.238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9635, -87.9809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.3843, -98.4685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8935, -122.531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9101, -92.3331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.496, -81.4632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.8504, -93.2891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9868, -88.0075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9222, -88.285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8892, -76.8712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3925, -86.4984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.849, -87.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4445, -79.8867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1567, -82.2193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7967, -74.1486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0744, -80.8702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5069, -118.632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2405, -85.6776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0185, -84.5099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0609, -79.4003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.7499, -80.2461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0949, -84.6116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5308, -97.3389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3801, -104.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8518, -122.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0386, -94.6381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6288, -105.108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5395, -122.611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5277, -76.3531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1414, -95.1446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5359, -121.999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8706, -84.1376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5807, -81.2123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7944, -116.972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.741, -95.4613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7681, -94.8036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1713, -83.7708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.114, -87.6362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1745, -85.7675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0695, -84.4753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9577, -118.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6172, -90.1932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.0927, -88.6364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3723, -85.1833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0916, -74.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9945, -105.051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9536, -94.5337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.665, -95.1895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.7204, -88.1583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7559, -103.174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4056, -121.372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8561, -78.8243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6651, -73.7232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8819, -87.6398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9608, -83.1955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3453, -95.3415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1869, -74.8667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6531, -111.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9813, -122.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.2569, -81.1158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5408, -95.1457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0465, -118.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0267, -84.0493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7744, -118.375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6039, -93.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8056, -104.93);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3684, -119.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5762, -119.781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.3338, -81.4805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1511, -118.697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.8595, -80.3267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6599, -81.3648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.662, -81.3989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.4974, -122.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5665, -71.9814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1883, -74.7043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.8211, -122.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5866, -122.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.95, -78.0502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7118, -120.999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0768, -83.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2825, -85.6337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6703, -95.462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.6993, -80.3821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4951, -90.2989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4167, -81.9096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6508, -95.1686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8787, -117.652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6483, -96.9255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3505, -110.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4575, -86.052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7004, -73.2779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9661, -84.4095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3201, -95.4836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6327, -73.917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4958, -122.924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1154, -115.21);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0227, -80.6224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6909, -86.2935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7653, -119.733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.03, -82.4433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6667, -86.0823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6404, -111.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.5997, -121.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5112, -97.606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1439, -85.5011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9188, -73.0534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.7522, -87.7504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0495, -87.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0725, -84.3377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.288, -96.0803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2496, -77.496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.7336, -85.6253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3316, -111.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4725, -84.9225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4005, -97.7471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5344, -80.011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6985, -106.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.6258, -89.7872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0664, -83.0929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9852, -81.4927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0928, -85.1812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5826, -111.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4672, -79.1196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6592, -81.3667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.779, -95.1244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4201, -121.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6558, -95.513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.0346, -102.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.384, -75.9272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.028, -95.8491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6482, -122.429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.54, -72.54);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2768, -83.2704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3678, -94.3806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0958, -95.9756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0812, -86.9555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.8146, -82.7283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7248, -84.0492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0897, -95.9241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.7819, -68.7461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5003, -92.0639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4179, -81.7927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4129, -90.5827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4722, -88.0988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.647, -85.1212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5072, -87.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.7694, -85.2048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7838, -95.5361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.792, -77.8645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5942, -86.1222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.517, -89.9524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0318, -83.1401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0183, -87.8067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0763, -123.043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.819, -84.2312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.3735, -122.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.176, -85.8214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9399, -93.9389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7782, -120.727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.2231, -71.4922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0222, -79.8783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7077, -116.182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6259, -112.014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1588, -118.132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0021, -75.2238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.531, -83.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7642, -108.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0358, -77.4092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8438, -76.1369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0856, -72.5602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7532, -87.9743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0638, -84.0735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7373, -78.65);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3315, -111.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9675, -121.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0198, -87.5738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.8987, -106.439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8446, -78.5803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4696, -82.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4184, -94.0984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5551, -84.9465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8238, -86.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.3996, -84.6667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8285, -117.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7351, -86.63);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8914, -84.1939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8609, -97.2894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8224, -96.6444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5489, -84.3156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.2776, -81.2304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7702, -76.6733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2137, -90.0317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8639, -76.4071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3558, -90.1808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.9558, -86.407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.6898, -88.1216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0121, -114.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7352, -81.7266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0509, -99.1365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6232, -73.7343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4142, -88.6135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.4143, -83.8997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5306, -85.6737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.4089, -86.3212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7979, -81.1846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7588, -118.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2829, -83.3638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5883, -77.3746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6859, -117.126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.4649, -86.683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8576, -82.2633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7991, -94.8148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0356, -82.4564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3555, -94.9217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0757, -85.1427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.3395, -110.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.7075, -122.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8707, -78.5246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3939, -97.7249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7312, -74.0015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.627, -80.089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2804, -81.5481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3891, -119.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2954, -76.5736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.649, -83.5223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.779, -80.2557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5333, -95.8083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8452, -76.8851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1546, -93.2956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.5384, -99.504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.5716, -122.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.5155, -96.7711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5533, -80.8408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.883, -88.1945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7687, -86.1089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7138, -75.6172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3111, -89.5522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6924, -97.1353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6719, -121.161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7285, -79.9191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9143, -75.0858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5532, -75.4908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0716, -96.7723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7131, -98.4492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9237, -87.7909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9971, -97.2073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3689, -80.0334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9787, -83.7721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7343, -94.8011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6442, -120.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6406, -117.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4673, -117.698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2215, -76.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.7775, -82.6795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0385, -73.6961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6268, -82.3728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2736, -82.7039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.4948, -122.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0746, -87.9566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8592, -71.3546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.6145, -81.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9115, -86.2198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.9081, -106.581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6975, -112.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6284, -97.3707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.1645, -80.2265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5864, -122.019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.2084, -80.8303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.314, -88.9422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6967, -111.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6244, -83.6249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1962, -118.606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2145, -111.598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9446, -84.6229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.358, -90.0133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1372, -80.2408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2908, -73.8278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.967, -76.9598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.4888, -86.8812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.069, -83.9271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0483, -76.2319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.1209, -80.1943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4403, -97.6966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7694, -115.554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.9362, -81.9743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0031, -84.1699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.763, -80.3049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5816, -112.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7877, -86.2183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4516, -112.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5024, -77.5195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0568, -81.7807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4357, -111.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.2692, -82.4994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1997, -85.9655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1471, -80.6649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4849, -84.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1675, -117.268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7938, -122.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.007, -94.5563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8708, -75.3847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1567, -92.6054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1617, -84.8964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3218, -72.8625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1055, -96.1094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.421, -86.9379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4479, -81.5647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5058, -121.54);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0226, -118.372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0683, -73.815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1299, -75.5297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8278, -84.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7163, -83.4131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.1183, -81.6398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2808, -119.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9097, -96.8578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5838, -92.2525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8875, -82.9989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.073, -84.166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.619, -116.263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7153, -86.2356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.249, -81.3098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.123, -122.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.352, -121.997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7774, -77.1748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6774, -83.6228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7125, -86.1487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4953, -81.9581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1686, -87.6307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9754, -87.9484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8309, -84.8563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0023, -121.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7038, -117.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7742, -84.0825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.6341, -70.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3805, -81.7347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5156, -74.286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0321, -88.1778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6087, -77.3944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0223, -118.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5897, -83.8823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2546, -74.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.3174, -80.1733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4122, -81.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2276, -77.8789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3231, -121.965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7547, -124.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1648, -86.5801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7923, -95.1869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9947, -95.4859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.118, -76.1443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5381, -90.4942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0503, -117.821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5862, -94.2154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.398, -122.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6648, -97.2929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0682, -94.1308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4679, -119.785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0209, -89.9392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4403, -119.745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.81, -80.3248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9853, -95.3088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7628, -73.5001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5704, -82.891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7697, -104.847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6644, -75.7215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.82, -90.5136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8098, -97.4228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4425, -86.1251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.5877, -96.7117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1213, -72.5842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2254, -85.5898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2658, -89.0385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2076, -76.7262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1511, -118.34);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.065, -92.5026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8847, -104.72);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5954, -96.9413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1264, -117.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2555, -120.646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0926, -118.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1616, -74.2335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6381, -121.477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.6989, -80.2958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4678, -94.0681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0535, -78.9044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.468, -83.4249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5101, -82.0966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.2737, -92.4621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.831, -122.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3081, -95.2721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2596, -95.9681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.5862, -87.1771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0751, -95.8683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4628, -84.9266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7198, -95.8867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2308, -83.7389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3379, -84.5591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2993, -96.0074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2281, -117.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3358, -82.4543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.131, -74.8829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6795, -96.9868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5525, -117.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5485, -121.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8404, -76.1002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5402, -77.4031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1082, -88.4925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0845, -82.8954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4305, -75.0406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9024, -79.7588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6381, -111.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7903, -92.2271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0414, -85.6851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6827, -86.8939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7573, -87.0649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6745, -73.4886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.634, -122.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2215, -95.9759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7709, -89.1089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7253, -73.4895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9739, -82.8962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0764, -79.4876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4019, -73.4589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6549, -121.069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2907, -84.3947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.4796, -110.755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7095, -86.1434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5229, -122.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3494, -87.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1358, -81.6371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1141, -84.5777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0395, -90.0693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9394, -81.1481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8587, -121.405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.239, -92.3876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0177, -78.913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6955, -71.4973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7904, -92.228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0832, -88.0665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9142, -104.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6801, -97.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.215, -82.4078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 61.5999, -149.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.986, -80.5296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5103, -92.9723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7848, -78.6885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9467, -74.9624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9452, -118.343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7512, -84.845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5498, -84.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1137, -75.2747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.012, -75.1355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4248, -85.75);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4174, -122.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1574, -104.596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5889, -76.0666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0037, -90.1702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1824, -117.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0577, -82.9093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7091, -86.0822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.751, -97.462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.47, -86.817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8131, -75.4468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8277, -97.9857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.295, -96.1184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6841, -95.1555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7451, -117.921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.562, -95.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9352, -91.3534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.0548, -97.4581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0027, -96.768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.174, -115.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.1246, -97.7414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2709, -76.681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3832, -119.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7717, -119.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5742, -117.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.5694, -122.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2697, -87.0596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0254, -116.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0231, -78.9545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7095, -97.0082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0507, -94.4754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.337, -83.0151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9363, -76.9478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1546, -85.5138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.8912, -102.344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3084, -95.3007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1396, -79.8635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5922, -101.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4945, -111.995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1901, -85.7114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7376, -78.9197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4388, -79.7686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.9084, -82.5062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8259, -118.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0071, -85.9232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0082, -118.499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 48.1079, -98.869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.5105, -87.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4944, -112.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2044, -96.6387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8865, -71.3266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6504, -97.3738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1768, -113.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6379, -121.328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.9087, -122.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7266, -76.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4519, -81.8016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8158, -83.6979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0551, -117.747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8589, -79.9833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7889, -89.6966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9883, -88.2216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2968, -119.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8379, -104.818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7021, -95.3627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9151, -78.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.4625, -82.6001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.9754, -80.2466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1822, -94.1386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4624, -76.3142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.6933, -85.4838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8627, -118.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0211, -121.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8354, -76.9431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.02, -85.3658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6623, -80.4646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.352, -81.5978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.1457, -82.7405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7371, -119.7);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8353, -77.3106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.3635, -80.7001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9065, -77.2595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.3693, -84.0431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8036, -84.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9472, -85.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3192, -76.8985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1735, -115.094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.5472, -81.804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8593, -88.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 61.1807, -149.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3284, -82.1012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7275, -90.1232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8757, -87.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2441, -111.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.5441, -96.7752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6215, -89.9541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4706, -93.6705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1694, -104.51);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.52, -82.6851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3758, -88.8364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1724, -92.0684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1581, -80.3186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8298, -73.9486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4441, -86.8266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0376, -76.0659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.1892, -81.0749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6638, -91.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 48.4013, -101.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6504, -117.867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.6934, -117.365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5274, -93.6749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2157, -118.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7736, -104.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0415, -77.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4474, -83.0644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7015, -84.2684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4928, -119.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6512, -117.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1704, -84.7828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1905, -101.883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9888, -82.0232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9497, -83.4094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.362, -98.7879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.653, -104.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.5643, -116.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0025, -83.7334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.752, -117.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.9979, -81.9569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5128, -75.8336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6107, -83.3294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0573, -97.9244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1794, -96.9166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9962, -85.2912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4902, -90.479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8748, -90.5122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3791, -111.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1633, -78.9717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7728, -73.5274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9362, -120.933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8231, -117.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4933, -97.5164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.6236, -83.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2435, -116.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5981, -74.4863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1211, -115.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6566, -117.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9748, -84.4981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.446, -83.6498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9372, -89.9296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7501, -92.4071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.2315, -80.1283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7456, -73.6013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1384, -93.3276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.3338, -80.2021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0713, -81.509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2504, -88.7163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8513, -84.3609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5353, -83.0659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2346, -88.3366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2916, -83.3867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0944, -81.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.6433, -93.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9145, -100.166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5061, -87.7166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7813, -122.464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0444, -94.4154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0793, -118.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.162, -84.5392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.369, -86.3455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5866, -82.9535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2933, -77.5211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1984, -87.5384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9251, -96.8351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9927, -75.0981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6258, -83.613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.1254, -97.7247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4809, -90.9562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5151, -87.9727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5388, -112.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0607, -79.1028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0058, -84.2531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.98, -88.1084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0473, -123.015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0568, -82.8931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6806, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2305, -92.3824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9972, -87.7167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8229, -121.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1066, -80.6522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4008, -99.7553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2027, -121.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.1863, -82.1772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0863, -84.5187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9743, -76.6796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1601, -84.5041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7102, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9435, -87.8069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5221, -83.4662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9818, -117.711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9249, -82.8799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6485, -85.9376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5822, -112.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0212, -121.357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5062, -84.9431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4595, -84.3552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.0698, -80.2322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1305, -94.1459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0434, -75.3798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1156, -85.1352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0224, -88.1571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.519, -119.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9575, -87.7473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6393, -112.15);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4994, -86.9073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1697, -87.4482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9158, -76.2127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.6525, -96.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9372, -95.3305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4857, -71.0187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8701, -71.5249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6081, -97.3325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3291, -119.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8924, -122.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.262, -74.525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2711, -73.7605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0716, -77.1212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7692, -77.1408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.0465, -93.1063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.604, -122.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8506, -86.8911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6415, -81.6637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7187, -85.9724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.4447, -100.481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.963, -94.9834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0094, -92.7436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5965, -90.2707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2259, -79.9699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2208, -122.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.1622, -93.1671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0135, -90.2398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9055, -123.042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4252, -84.9482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0223, -74.2445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5534, -81.333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9475, -72.9228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4961, -121.457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9991, -93.2855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9807, -95.5667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.7839, -88.4628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8384, -86.0968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.871, -112.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9908, -78.8051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6254, -81.4384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.547, -121.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7779, -82.4678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0753, -75.5583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5482, -90.2923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7157, -83.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.4919, -122.475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9881, -121.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5344, -82.1261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2232, -91.1562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0641, -117.558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1616, -101.902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8941, -80.0141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8482, -84.3662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6807, -95.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.7809, -69.7266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.5247, -91.3902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0952, -84.0119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6078, -86.375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1046, -75.8895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0374, -82.9625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0864, -115.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8594, -81.4226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7544, -121.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8264, -84.3255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0422, -75.1441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4398, -81.727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1701, -85.4923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.953, -75.1921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3801, -104.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9198, -90.0125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1273, -86.8441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1971, -85.7315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7685, -78.5801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4387, -97.3692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4155, -77.4371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.2732, -88.47);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1562, -92.0485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6134, -95.441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1657, -118.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4952, -112.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4271, -71.0139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0845, -123.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.063, -118.036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8175, -118.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2316, -97.4235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2199, -114.036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8395, -121.394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5794, -88.1656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6175, -121.364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6542, -78.7606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.1195, -97.8818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1848, -111.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2209, -94.3505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1756, -94.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4857, -90.3616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8143, -77.1315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7938, -92.2719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1967, -121.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.6371, -116.231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.847, -93.245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8685, -73.3221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0641, -117.557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0304, -90.0253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2194, -114.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.707, -80.1091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8084, -119.722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.748, -116.888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4199, -91.4085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9296, -118.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7601, -87.8016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1552, -118.793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6408, -91.8014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6446, -121.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1968, -93.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4176, -84.4715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3028, -104.615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.826, -106.361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6378, -74.0773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1835, -97.8498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8315, -118.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2304, -80.0031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9656, -121.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9141, -81.5244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2505, -91.6987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.149, -89.9142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3361, -95.0988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0862, -115.144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.8374, -100.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1336, -85.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.2384, -122.479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8508, -96.9923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0737, -96.8712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 61.3291, -149.57);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6785, -118.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0554, -80.6161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9267, -111.472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5677, -112.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.7594, -80.1139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0598, -84.981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.527, -77.3559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7474, -116.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0607, -83.7681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9802, -83.7721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0235, -77.4804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1791, -101.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2397, -111.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1306, -106.499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8155, -119.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0962, -75.9757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2088, -115.985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2536, -111.322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.5467, -96.685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7643, -73.9323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6498, -122.49);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9584, -83.6678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4788, -97.6013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9602, -76.8922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7062, -83.6231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5062, -90.7189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2384, -81.8076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0923, -92.4681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1998, -110.018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7572, -84.6363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.4717, -81.4513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5386, -112.153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3019, -76.8137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3597, -74.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0031, -118.407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9725, -83.9862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4755, -114.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5815, -92.8607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5689, -83.1275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1971, -118.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.077, -106.533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.8659, -121.437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9117, -104.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2144, -86.6031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7514, -92.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.0275, -84.6998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0711, -82.7389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.7463, -97.4204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 48.3065, -122.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8875, -84.2486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5326, -83.1068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6795, -97.3895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4155, -111.736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2404, -115.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.241, -88.8444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9279, -83.4123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1555, -81.4018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9598, -95.3949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5244, -84.8884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1606, -112.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8913, -84.7548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2723, -83.4853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.2587, -88.3613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6592, -104.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5513, -81.2024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.67, -81.3388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0881, -108.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1579, -84.4573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7084, -104.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0482, -87.8382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0365, -85.6175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2176, -115.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8743, -104.816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6272, -88.6589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0061, -121.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6381, -77.7108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2587, -85.5896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9003, -118.143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1553, -95.4976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.282, -81.7204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8519, -117.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.23, -86.8053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1282, -77.8983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.2049, -88.4475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7279, -121.839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9867, -105.094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.6636, -81.3783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3075, -92.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4103, -87.8552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.9449, -82.5232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2998, -95.901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9466, -123.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5136, -72.1076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.731, -93.2181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8113, -97.3237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8135, -96.657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7021, -121.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0849, -106.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6923, -121.746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1806, -93.2493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3219, -83.4857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3083, -89.8257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8878, -77.4453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6863, -122.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7365, -117.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1014, -80.7376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4813, -77.9833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5995, -111.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1612, -80.8763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6293, -87.5086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7972, -90.6209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8032, -117.937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9976, -96.8291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7262, -77.8022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1203, -94.0106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1998, -77.5745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.3378, -82.459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5052, -83.0881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7389, -122.39);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3057, -89.3794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.8397, -82.6957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4847, -90.7582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3632, -75.6033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0244, -80.6762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2011, -94.4963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.426, -86.7051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2924, -71.7793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.5794, -87.4096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3509, -86.5958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5562, -122.682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1877, -77.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.6388, -91.1552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7263, -87.1234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.336, -122.683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0294, -90.7898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3922, -104.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.754, -96.8729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.7808, -122.555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6071, -86.7972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9694, -78.9553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.022, -89.831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7676, -96.6244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.2754, -80.1002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.0553, -93.3242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5683, -84.538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9917, -123.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7986, -73.9417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4911, -121.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3392, -119.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.3582, -122.139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7813, -117.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7684, -84.1231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4659, -90.5073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7716, -111.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.3992, -98.5578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4349, -97.4354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1361, -78.8758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1504, -73.4253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6765, -96.5448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8109, -71.103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0054, -90.1858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.4361, -77.6438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9891, -121.312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9896, -80.9741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.644, -83.0329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1515, -77.0633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7087, -89.5936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1591, -115.205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.234, -80.8121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.8817, -93.3209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4673, -92.3208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6877, -83.3827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4867, -84.3156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2353, -118.535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1976, -77.9436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.6609, -81.4606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1222, -85.1354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9778, -77.9719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 48.3093, -116.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4122, -81.7356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6831, -78.9973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5429, -121.947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.4925, -81.4317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.474, -90.3045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.4767, -83.9732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6118, -120.19);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1127, -88.2785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9027, -118.25);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1735, -70.8814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7451, -94.9775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1409, -85.2485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.3801, -122.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3413, -89.9032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.226, -85.4321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.5093, -70.4346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.783, -105.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2127, -95.9861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8009, -74.9323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2333, -80.4714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.847, -95.3877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5511, -121.693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.893, -117.523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0694, -79.8698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9685, -87.7779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1001, -115.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6506, -121.881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3644, -88.7265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0899, -117.692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8464, -84.324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6587, -91.5345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5604, -71.2691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0266, -83.9275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2502, -85.6255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6407, -120.942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8793, -81.4392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5558, -90.5273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7424, -72.7121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.847, -76.0211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7933, -81.4423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9598, -118.315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.671, -81.8221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.1006, -82.6942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5198, -81.5169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7005, -73.6279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.795, -117.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3287, -90.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9784, -88.3408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7717, -79.4333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9608, -83.6926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.273, -71.7517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0173, -95.8068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4672, -73.1944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5104, -98.3898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5807, -122.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0836, -82.5413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6155, -120.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0118, -92.9128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7695, -84.1633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6555, -121.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3368, -94.4227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0581, -106.591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.896, -77.1277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7726, -86.9149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8794, -78.6969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2707, -97.7914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1919, -88.1299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5025, -89.9841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.2158, -81.5175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.2864, -110.964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6107, -112.165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8483, -95.6455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.1623, -110.943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7358, -119.727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7788, -78.748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7663, -83.8229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.258, -77.3298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0357, -85.1129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3349, -104.924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4657, -121.521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1063, -70.8325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0907, -71.423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.127, -82.6285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.5503, -97.1244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8722, -71.0563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.479, -122.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3596, -122.713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3768, -83.4604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5655, -122.321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.5178, -119.564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6634, -109.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.5863, -97.4114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8647, -74.0368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6201, -95.2201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9527, -81.764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7788, -96.6699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6617, -87.5091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7364, -84.5507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6093, -91.2518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2463, -83.6292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6255, -74.1533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0862, -115.144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6998, -111.809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7378, -121.306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.3648, -92.4103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.8539, -93.2405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0332, -86.7891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9168, -96.7004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7525, -86.2502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.8045, -89.6932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.658, -88.447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5868, -82.3054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3922, -97.89);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.3208, -122.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5421, -119.739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.6656, -122.7);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3683, -89.1258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9717, -112.724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1162, -88.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8904, -105.762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2956, -85.6484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0266, -76.4297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8969, -104.829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0807, -96.8927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1855, -77.263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.3522, -81.6755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3747, -83.6468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.585, -83.6055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6066, -85.8268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.081, -106.613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9027, -121.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.011, -92.9341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2288, -95.8498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6766, -90.2525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.625, -104.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5486, -122.311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0543, -85.5801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4894, -94.2263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6787, -121.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0533, -93.3968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9418, -83.4455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3092, -81.7325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.9897, -83.9575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2298, -73.2198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7203, -96.8308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0437, -93.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.4369, -84.0161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.4879, -81.4588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1786, -83.4237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2074, -84.8391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8026, -117.004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3596, -86.2172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0737, -84.677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.0574, -93.2474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8842, -111.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0943, -93.8147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2087, -119.341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5336, -119.867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4213, -81.609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6602, -117.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0363, -88.0467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7953, -76.3278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3198, -120.469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0523, -87.8361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6588, -121.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.615, -84.473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0013, -121.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.6787, -83.2245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.7658, -106.363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4128, -82.3435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8107, -76.3654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0199, -85.689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4827, -88.3497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8756, -84.5133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5196, -101.92);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7643, -89.3293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8749, -90.1011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.938, -75.0236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.366, -88.6708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.681, -81.2994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1286, -101.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9852, -81.2486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7019, -117.964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.4926, -94.8995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.2429, -122.359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2229, -76.6596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0283, -92.4631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2451, -84.5952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4222, -117.609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8241, -84.1072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.412, -119.057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9773, -118.371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3652, -111.859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.2389, -89.8186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.139, -81.7734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9144, -71.3609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5971, -122.502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1053, -94.5215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0091, -94.2724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.721, -82.6793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.921, -95.7436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.418, -82.4692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9533, -90.2153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4247, -82.0808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6522, -86.8193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.9163, -82.7327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1063, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1249, -73.3956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5463, -83.5956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7532, -73.9924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2273, -84.394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2953, -78.5959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0133, -92.4386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6526, -112.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.9488, -97.5057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3811, -81.4874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7092, -119.556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0479, -118.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8109, -118.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3281, -80.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1394, -106.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5534, -81.3434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.6646, -96.3715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6659, -86.0791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8522, -88.3247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2645, -76.8713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4331, -82.7135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2408, -85.5604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9918, -84.5463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9453, -118.372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.4834, -98.6642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.8709, -106.428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1213, -117.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1689, -84.4238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1016, -96.6763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6814, -121.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3444, -120.77);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0632, -85.653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.3005, -94.7272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.3981, -98.3876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0335, -83.8695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9388, -80.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9917, -78.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2111, -117.231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.2128, -77.7219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0544, -82.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7322, -89.8992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9361, -117.238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9983, -74.2836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0748, -89.3924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7313, -88.0756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8418, -105.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1929, -84.2445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2064, -121.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0424, -115.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.7515, -87.0787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8885, -121.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.3428, -119.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7279, -95.3099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.8932, -82.2713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6599, -83.3925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.68, -86.1887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0875, -103.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3816, -86.2156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3783, -105.517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8815, -96.9636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4125, -93.7971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0729, -117.67);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6432, -91.5248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7557, -92.2582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8182, -117.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1048, -97.3241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3495, -77.0547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3194, -87.8397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6532, -104.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6014, -86.1005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.658, -97.1345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.6048, -81.4209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.2347, -82.3501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1447, -71.2172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2226, -111.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6056, -86.1587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4859, -83.0062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1154, -88.0553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6941, -97.4466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0001, -77.0901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3087, -81.4402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3351, -111.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4001, -122.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.4959, -82.6155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0738, -111.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.3155, -88.7004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9012, -85.1363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.313, -77.4757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8598, -81.4226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.7061, -106.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3563, -84.2602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2367, -121.903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1963, -97.7859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6599, -73.6814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0472, -89.6922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0279, -93.2276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6238, -82.5866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9514, -83.1472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8532, -78.6426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7348, -84.4138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4017, -86.8606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.6734, -85.6564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.4565, -122.782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8831, -84.2939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9245, -105.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.7291, -98.9883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.2501, -83.7815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.458, -87.2997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.8946, -82.7591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1099, -82.9248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5754, -106.103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7224, -77.1217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4705, -87.4106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9682, -82.9866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5631, -112.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7516, -75.046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8316, -118.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3816, -86.2107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9217, -72.6705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6479, -96.5332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7334, -79.969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4695, -94.0429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.2205, -110.809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6903, -121.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0441, -97.0146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7592, -89.5378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5691, -95.5674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8365, -96.7735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.4985, -81.1094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.1103, -93.3054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9092, -84.2067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6684, -73.9935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5171, -80.2198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8564, -118.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6193, -105.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.5895, -88.1695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9606, -118.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5443, -122.394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0757, -86.6401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0943, -120.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3483, -88.8739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3536, -84.4612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.943, -91.6753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0226, -95.9753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.3722, -85.6227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6156, -104.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5255, -121.465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0443, -84.2137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1347, -83.0169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1183, -87.9167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.8505, -93.4316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.524, -90.3555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.076, -118.375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.187, -90.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1757, -119.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9461, -117.42);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9938, -76.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8492, -104.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.651, -84.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.4173, -82.5049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8081, -73.6279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7132, -73.8155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9777, -122.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.782, -95.8028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3129, -97.7055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0533, -74.1406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9129, -117.143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.0496, -122.808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.7698, -80.3311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2119, -85.8913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9131, -85.6532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7056, -95.4784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4346, -97.7768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.21, -77.6867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.333, -92.3863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7885, -87.8683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7188, -87.848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9245, -87.1557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0278, -89.9691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0753, -89.4638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5059, -90.6382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8596, -80.0458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9142, -93.9137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.756, -73.9702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5218, -81.3204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6743, -84.5468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0608, -87.9833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5872, -85.0571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2203, -118.472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0263, -94.854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8033, -82.9757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6297, -90.3461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.1208, -80.2583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6399, -121.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9223, -122.982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.541, -122.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.219, -118.588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3753, -89.4793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7949, -117.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4292, -119.689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0397, -86.7437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7984, -77.3264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2151, -94.2668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7005, -73.9033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8742, -77.2302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2406, -84.5473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7413, -84.7324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7339, -84.4779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7157, -74.3222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8468, -96.5959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3133, -81.5678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7392, -77.9768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5922, -101.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9113, -86.2621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.7643, -85.6041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0891, -111.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9819, -94.6739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.375, -122.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.8996, -68.6682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0082, -85.9834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1306, -76.5867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0001, -105.262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5377, -81.2081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0892, -97.8218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8511, -95.5047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0815, -76.5498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7309, -73.9888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4059, -81.6913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1256, -118.915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.2987, -82.4503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3054, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5905, -77.5046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7582, -76.0627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1186, -76.6352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.5115, -87.2197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6938, -97.2689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2147, -90.401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1591, -87.8858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6606, -84.1584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.962, -121.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7512, -83.9975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3042, -81.5499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6923, -84.0913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.2865, -80.2067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5964, -84.4696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1064, -82.8555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9694, -122.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7584, -77.4695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.4158, -84.0723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8023, -116.951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8469, -118.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.3087, -87.9608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.4826, -83.4045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1795, -96.0427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7107, -73.2936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1529, -117.576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.7971, -100.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7885, -118.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.731, -97.4114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.139, -87.9824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5022, -84.3553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5241, -86.2078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7398, -86.662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.2901, -94.8301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.1669, -80.1385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7438, -73.9856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0292, -77.4402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2043, -80.8635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0674, -97.0823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2067, -86.8734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3388, -86.1591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2802, -86.2171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1342, -82.9718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.549, -101.917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6746, -121.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.0483, -80.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9783, -117.459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5731, -104.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5437, -83.5968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0687, -117.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3508, -94.3457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8028, -95.4853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1663, -83.3913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.436, -119.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9063, -71.0492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.6683, -121.656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6932, -71.1546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9767, -121.903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.7024, -73.4948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7002, -73.6889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5984, -73.7097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3487, -97.5003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8482, -118.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.3764, -84.9132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4656, -111.914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6785, -121.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0622, -95.8862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5354, -88.0725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5857, -112.327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.5402, -97.5628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5503, -112.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.873, -117.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1157, -121.34);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9824, -92.1275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1507, -80.2788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6239, -75.4452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.8296, -106.529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5948, -118.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5661, -121.428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7061, -121.723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3532, -84.3659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0445, -89.9596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.437, -86.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1259, -94.1781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6235, -97.1499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9699, -84.9761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.6839, -88.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1, -115.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8466, -73.1722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7771, -95.7519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.7328, -93.2232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.3232, -85.8313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3934, -81.4637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4022, -88.9724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2168, -75.2284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9357, -82.0008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0093, -88.1446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4604, -75.6576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2667, -76.6961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5131, -92.4297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3262, -94.1254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4115, -96.8416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7014, -121.913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9318, -82.6257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9286, -84.036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1102, -108.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5552, -121.41);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3956, -84.8995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7949, -87.7678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6602, -97.4004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8236, -97.1569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6964, -73.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9233, -94.3601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.5197, -92.0787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0553, -73.5304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.673, -95.2879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.328, -95.9581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7751, -118.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7377, -95.5012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9212, -88.7594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8882, -95.6429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0067, -91.9707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2472, -77.3896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.706, -97.3512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7556, -90.7159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1129, -118.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.2678, -107.765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5759, -87.1831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3787, -112.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1731, -91.892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8439, -75.7238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8182, -121.191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.856, -82.8283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.601, -77.3514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9297, -84.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8743, -84.2996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1192, -93.4701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.13, -121.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2347, -80.4199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6013, -118.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2709, -93.9622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0469, -86.0255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1201, -117.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1101, -113.57);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.837, -117.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4504, -85.2483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.323, -89.3645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0066, -84.5186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4371, -85.7508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8863, -86.6055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7531, -117.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5837, -86.2786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.8714, -96.768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8416, -104.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1442, -115.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.376, -118.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1949, -80.6013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3937, -111.699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7897, -74.0157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2674, -88.9964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8009, -116.388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0593, -83.0186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.5506, -119.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9528, -86.3573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 48.0536, -122.177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.072, -79.9566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1497, -87.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.435, -81.5214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7461, -97.2246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5501, -94.3501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8681, -86.1219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1415, -121.624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0181, -95.4386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8889, -90.1769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.906, -87.7933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9274, -78.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.4765, -89.7633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2838, -76.7501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3947, -79.9691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3454, -97.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1959, -115.228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7607, -111.873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3077, -88.1848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9898, -85.213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9329, -89.0632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8799, -83.7689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7175, -92.3444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4667, -83.3214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8008, -86.2682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1205, -85.0618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0267, -85.1679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9815, -91.664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1767, -76.8455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6491, -84.1101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7301, -93.5655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.6084, -81.3896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6877, -79.8222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8849, -76.9115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3891, -86.9723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2241, -89.9274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7429, -85.1714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6508, -90.2634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8389, -119.848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.6193, -80.1434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3819, -96.9298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5859, -84.3388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7532, -94.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.2661, -86.25);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9311, -87.9492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.2366, -85.4602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2673, -71.0153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8707, -78.6217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8578, -73.7818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6837, -122.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3236, -105.647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.4589, -98.438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1824, -93.3015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0213, -96.8211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.2952, -80.7239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4947, -112.219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1455, -121.594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8212, -81.7241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4881, -86.4501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9271, -82.8291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.582, -117.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6176, -87.0436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5889, -85.8453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6202, -73.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3074, -83.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.8216, -108.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.5721, -80.1462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.3984, -92.6144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1601, -83.9977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9547, -82.8283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7448, -104.992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.3535, -83.8721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7177, -86.1963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.894, -122.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0548, -85.2269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7094, -73.6188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2895, -76.6151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2468, -94.6554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9224, -90.1797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.89, -80.1856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.5214, -82.5586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9454, -84.2373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7434, -121.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.553, -74.4328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0783, -94.1684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8558, -78.7019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7453, -118.104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8087, -119.676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7073, -121.316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3738, -77.5015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2528, -97.1768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1163, -121.398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5206, -71.2993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8598, -95.4734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2835, -81.0005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8468, -84.1133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4813, -93.7428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1534, -84.628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.5972, -116.392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6197, -90.7474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0651, -117.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0584, -79.0039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3785, -81.7902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6725, -82.7767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4165, -86.6075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8108, -94.9156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.4966, -98.6206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1771, -81.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9362, -84.9742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0409, -88.0388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.4709, -81.4559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9211, -83.8663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7714, -86.0558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1969, -84.1356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2465, -77.0064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7148, -71.2682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7984, -82.7408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7274, -111.544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1908, -97.7693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7543, -97.0619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2811, -115.264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1398, -86.8799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7105, -74.2784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8588, -96.7528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.7178, -117.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.762, -78.7449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7396, -96.6826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2455, -76.9116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6753, -84.2425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4912, -82.676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8492, -75.441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9367, -84.3785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5972, -82.5351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8033, -81.0585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7767, -111.763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3074, -95.4835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3581, -76.7051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.8476, -80.184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5394, -82.8447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1534, -106.638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5094, -112.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1398, -85.1618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7307, -84.0671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9709, -93.3636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7631, -120.58);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6901, -77.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1958, -76.6136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6193, -90.2998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7216, -84.7743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8595, -95.3846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6233, -98.4749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2049, -89.8394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4155, -111.686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.877, -118.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1925, -118.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9195, -84.3049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6634, -121.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8365, -119.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4908, -80.8522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.689, -121.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9716, -118.164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0718, -71.0449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1482, -85.5866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0069, -84.0265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8015, -94.9811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2213, -81.6967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.4607, -98.6254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3183, -82.9707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4478, -93.8654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.4819, -98.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.7205, -80.1481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8259, -87.7967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.0242, -80.2266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4745, -121.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7676, -122.179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.5918, -81.3651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3365, -83.3847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4888, -91.1214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5371, -112.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1395, -96.8044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7921, -87.7956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8408, -85.6827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4188, -82.5069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.628, -82.9929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5377, -117.78);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9882, -78.8174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2395, -117.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6406, -117.097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6526, -90.1328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2541, -83.6213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7859, -96.7953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6301, -79.9858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.79, -122.39);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.146, -94.0009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3105, -76.4708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9553, -76.2803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3496, -71.1036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0165, -118.285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8949, -87.6243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.823, -85.763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3245, -87.8162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.6732, -122.663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5714, -87.8867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.771, -93.7356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0588, -83.6595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.86, -98.5365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5086, -98.4992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9741, -91.539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7893, -117.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9227, -89.6132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1883, -85.7575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2198, -77.8177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8169, -91.1422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3005, -82.4648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1066, -117.819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0277, -80.1695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.31, -89.9235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2122, -81.3395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.5901, -116.269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.32, -94.4655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3026, -85.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.493, -85.8482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8734, -75.0825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.1778, -110.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8596, -81.0969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7534, -100.024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.3011, -122.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2595, -96.0215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1234, -80.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3956, -97.5655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6352, -82.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.2082, -80.2202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3432, -83.1768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4203, -110.82);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0781, -76.4638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7425, -92.2763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9981, -95.1694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0217, -95.5222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5628, -122.589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1896, -86.2599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4322, -84.1944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9151, -88.0091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3136, -85.7629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4633, -110.087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5125, -81.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7977, -84.2563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6867, -95.5091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.734, -82.8022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3264, -121.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2527, -116.088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3854, -91.0643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9969, -83.7812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8254, -96.8505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2668, -82.9324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8294, -86.0412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9881, -96.1039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5342, -122.658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5836, -90.3183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7427, -117.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1564, -80.582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7791, -86.2885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0552, -81.9512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5811, -71.7744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0126, -96.9546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.041, -85.1522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0879, -78.9804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3414, -82.9429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0155, -83.0718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4452, -75.0584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1402, -117.99);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.0731, -84.2231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2472, -84.2738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2482, -81.7677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.936, -80.0452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6992, -104.905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7644, -86.0761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7898, -83.7351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8102, -84.5346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.9341, -80.0778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9514, -88.1187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.2176, -81.0467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.3428, -73.6841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.331, -122.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3021, -86.6316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7756, -104.814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4338, -81.8227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8315, -77.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1206, -112.019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1609, -117.346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4175, -86.8385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1577, -85.5912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4067, -111.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6327, -84.3579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.7469, -93.2878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7609, -121.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7522, -88.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9681, -118.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0271, -91.6181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9619, -89.8549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6694, -114.617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2188, -115.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4405, -88.6391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8648, -87.8141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3803, -88.5231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6105, -112.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.6516, -80.1123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.135, -117.229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0338, -105.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7955, -77.6137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6234, -88.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4291, -122.742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7082, -88.0686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.1941, -80.2537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.9964, -82.5654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3905, -81.6789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.2966, -90.2381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7528, -87.8);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9127, -73.7754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1067, -117.905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9803, -91.6661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7203, -91.392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.643, -70.8843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7172, -87.7832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1982, -84.3814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0307, -82.4433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8782, -87.6302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6625, -106.82);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1436, -115.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9746, -87.6445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6504, -96.751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9839, -77.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7063, -121.271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.7332, -80.3204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0708, -115.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6808, -113.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.68, -74.4746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7933, -83.5611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8494, -119.775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5445, -84.9694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2811, -119.192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0901, -80.0855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5607, -85.2704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0525, -94.6808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.298, -121.8);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2958, -119.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7549, -87.7416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6821, -71.5633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4365, -74.7293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7854, -77.5132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0933, -104.825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7884, -121.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8199, -117.149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7805, -98.7356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7527, -86.747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7105, -116.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3174, -119.089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4538, -86.7781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1517, -76.1248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9891, -76.9867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5692, -87.5085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8129, -94.5011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9634, -92.2901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.066, -119.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3747, -76.5089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8458, -96.6821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1696, -75.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.951, -96.7699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0486, -89.7973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1027, -117.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 60.4873, -151.055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8395, -81.5083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5945, -98.3873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8839, -84.6841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7098, -75.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.3789, -118.933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5496, -94.1987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1302, -117.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.3045, -78.7164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0407, -86.4863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.4502, -81.4009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2348, -97.5937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0987, -80.7785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1217, -76.5321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0578, -84.5928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6292, -86.1223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5094, -82.5387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.7509, -97.3957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5528, -90.6508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2035, -86.0242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4771, -86.2945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8423, -83.906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8724, -103.656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7902, -90.4314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6622, -96.8907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2448, -86.3365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3983, -82.1191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.0878, -96.4709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7151, -121.392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5615, -105.036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3782, -86.4681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.7009, -68.0098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1775, -83.7663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8573, -77.0172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7631, -86.3933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7412, -84.6079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3492, -71.2068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1619, -76.2329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9753, -87.398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.2093, -77.6894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.5309, -89.5747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.6695, -81.4494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.312, -121.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.9703, -123.825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9292, -90.7778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.6499, -116.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0569, -95.8854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.354, -76.7582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3504, -83.2738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.863, -73.7834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.1212, -92.0677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.129, -89.949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6594, -118.005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5682, -105.11);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7996, -95.3168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7055, -93.2505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0951, -84.2672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9345, -93.3896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9868, -121.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.4569, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6582, -120.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5451, -117.038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.299, -85.1992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7931, -79.8669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9676, -81.346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.691, -73.9979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9678, -82.8086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8451, -84.3263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2932, -78.8372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9163, -118.354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1807, -86.2996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9873, -91.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2203, -76.792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.1383, -85.6836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4986, -79.8535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.6533, -117.424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.73, -75.6465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2931, -90.8721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3497, -80.1675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7075, -104.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4625, -86.4508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1857, -79.3946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4708, -95.3887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2463, -94.5756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5938, -83.6371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5282, -84.3635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7267, -73.2817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.1041, -82.4343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7024, -117.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2362, -83.3555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3149, -90.8822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8523, -82.4525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3781, -111.948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3487, -117.407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.6738, -93.8729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7234, -90.2403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5695, -97.6642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7728, -84.3729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7289, -122.431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9136, -80.1072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.8198, -83.0009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.73, -105.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.1809, -122.483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8569, -84.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.6467, -96.7811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8329, -117.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.3075, -122.943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.333, -80.8108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2068, -122.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.6441, -79.9198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9577, -104.764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6518, -73.9589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5555, -112.482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.7304, -106.346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8293, -88.0959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2132, -97.8292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9244, -72.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3773, -76.4595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7009, -73.9412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2617, -120.051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5623, -121.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6503, -79.9723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9624, -118.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5774, -121.549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0062, -118.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5911, -95.6017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9083, -87.8445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6251, -122.425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9433, -77.0631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2504, -75.8542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2776, -95.8476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7591, -117.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0035, -83.3105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7882, -117.809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5652, -90.3567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1439, -80.0079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5526, -82.9247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6992, -74.2359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8514, -106.271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.2506, -110.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1497, -76.8045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8837, -94.6833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0219, -117.891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9724, -85.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6463, -77.3375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7048, -81.9746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1001, -96.7968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.1538, -76.8767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.759, -83.9755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1315, -120.606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.6767, -80.6704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0533, -90.0251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7933, -89.6052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.153, -89.7954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.7475, -80.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8507, -84.4304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.121, -80.7683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6827, -84.4607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.577, -90.4064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4229, -104.735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7164, -71.487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7622, -77.46);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9005, -78.652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8553, -105.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3192, -79.692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.0496, -122.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7361, -85.2854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3281, -81.5984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0148, -94.6894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6785, -121.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9868, -95.3374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9242, -84.0941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.1531, -81.6981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.1665, -86.8307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9474, -92.3342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1979, -92.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5505, -122.808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.241, -80.2547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7975, -121.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.094, -85.3029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8032, -117.976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3569, -81.7226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0598, -89.5249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.6091, -81.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5938, -90.2434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1138, -85.5683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7389, -105.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5307, -92.0796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2122, -93.348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4958, -88.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.493, -97.3706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1898, -119.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 61.1389, -149.952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4519, -99.7647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8854, -94.8777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.333, -85.2699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4588, -90.6773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3061, -80.8338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5623, -84.1731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.1995, -98.2308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0775, -78.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8258, -77.7372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1488, -94.9687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1874, -80.6904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1458, -88.7211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7302, -117.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.0605, -98.1805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2921, -84.3069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5389, -111.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4278, -84.2205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7732, -73.8925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0676, -76.1704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6081, -76.9208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8923, -104.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4217, -122.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2014, -85.6638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4288, -97.5302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0684, -89.9446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.3061, -85.2179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1523, -101.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5116, -79.9481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2136, -85.5883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5301, -108.728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.2152, -123.198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.3952, -94.9486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6399, -112.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3791, -82.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.2365, -70.8806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0759, -75.0336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8082, -85.8312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5676, -85.6758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5085, -84.751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.8936, -82.6837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3263, -86.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8018, -105.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5886, -84.4713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2565, -71.8233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2465, -94.4632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2071, -80.758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6013, -87.8526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2381, -81.3385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6832, -99.0841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4582, -81.9343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4466, -90.3724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4127, -82.2626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.7734, -91.2177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6013, -82.9524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5821, -111.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7524, -76.2476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3707, -118.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4149, -82.7082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8637, -83.5342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.379, -111.631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.8103, -80.1893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6747, -121.199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4829, -72.8102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1348, -118.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.27, -73.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.3185, -81.5557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.8616, -96.8503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8276, -73.1011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.265, -94.0105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1858, -106.663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8898, -77.1828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6107, -105.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.5521, -81.8181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5698, -74.2918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1192, -81.4801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.8049, -82.6388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0323, -88.1067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.035, -87.9406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4484, -86.6384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2215, -119.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0031, -78.1987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9124, -77.0741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7553, -86.3514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.2812, -81.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3866, -122.086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.8442, -89.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0902, -88.0072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3452, -88.2772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8922, -112.451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5945, -86.6947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.7591, -92.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1138, -85.2597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1398, -95.9744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4148, -78.5613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.7465, -117.405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9534, -94.6676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9164, -77.0321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8241, -76.4106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.993, -80.1887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.5781, -122.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5526, -97.2715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.8937, -81.5563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2203, -85.6351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.3518, -80.6086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.525, -93.6989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7062, -88.316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2417, -77.8955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8387, -116.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.2074, -117.285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2889, -81.6346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5271, -117.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7606, -84.6245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5311, -105.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4896, -91.0747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1168, -94.6713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0333, -83.6324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4626, -76.6359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3719, -122.05);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.4371, -93.1848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1636, -81.4773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3277, -111.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.6088, -98.4217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.3244, -86.5031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8631, -122.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.887, -76.2365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0416, -96.8358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0112, -118.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5091, -90.3224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0844, -120.562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0459, -117.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0811, -118.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2167, -83.3481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0997, -109.584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.535, -121.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5791, -74.6247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3789, -86.8085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2382, -122.636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5245, -107.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1855, -76.2312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6051, -114.605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0624, -80.6617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1746, -89.2501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.306, -79.5692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1298, -119.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1917, -81.5308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8242, -86.0098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8082, -119.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9234, -75.3988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9549, -75.1834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9217, -89.902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.559, -122.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.6836, -96.4739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0613, -75.2865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.663, -94.3655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.7561, -81.3534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8136, -94.2636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.867, -76.2845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3357, -111.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7566, -93.7409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.9635, -82.4014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4859, -89.7706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8589, -84.6713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7896, -117.897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8043, -90.8167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8834, -82.3558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2038, -97.4737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5771, -96.1794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7723, -82.59);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3586, -72.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.72, -95.3386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.8088, -80.0959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.5085, -87.3854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4649, -93.0601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4945, -94.2817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1607, -104.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9483, -93.2148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4952, -90.5476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0292, -80.7281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9082, -97.0178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7265, -122.465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.2043, -95.852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0916, -92.4263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8062, -84.275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.1888, -97.7217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0676, -90.9505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8047, -95.4588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9663, -84.2558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0981, -119.573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7473, -84.1426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2024, -119.104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.6166, -88.3148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4318, -83.4331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.298, -118.438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.0808, -86.4846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.0403, -122.839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.6058, -95.9615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.5267, -98.6942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.5919, -81.5144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4448, -90.2205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.495, -89.0317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9525, -75.1653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1785, -86.6093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.3403, -85.8174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9412, -77.076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0846, -86.7281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.6273, -122.143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.7394, -122.64);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0942, -90.0558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0448, -89.3939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1937, -117.356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3024, -91.2832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8807, -76.3024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2007, -77.181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8292, -73.4099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.621, -120.561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3321, -119.658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5992, -72.6769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 61.5711, -149.369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.8116, -80.2404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8385, -96.9937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3175, -119.023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.234, -96.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0142, -75.1578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8057, -118.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6893, -121.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.3008, -119.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3581, -86.3114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5875, -87.8568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7781, -91.8888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1099, -77.0606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.506, -84.2498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4839, -81.4483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.662, -117.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3823, -86.2303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4653, -82.9384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6735, -104.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9631, -90.1471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9812, -122.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5094, -96.4167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0328, -97.9351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2391, -75.8937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.4832, -88.8189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7457, -105.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.026, -95.228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.2877, -84.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7602, -117.827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3134, -88.4337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0103, -84.5667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.7125, -82.3746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.5326, -89.9854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1984, -121.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2385, -92.6635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.577, -77.3173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.9995, -120.543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8064, -75.5501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9544, -122.042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2282, -97.7848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7013, -121.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1367, -121.633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.449, -83.8031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0492, -83.9996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.1648, -80.2028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.9122, -80.6701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9376, -76.5566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8084, -121.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6241, -111.937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.4941, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.566, -88.8145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.0066, -75.0946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5234, -82.8612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8585, -84.6019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8816, -118.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7154, -73.5709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4349, -94.0592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2341, -121.964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.5546, -110.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0554, -94.6118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.2069, -110.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6294, -83.7938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0074, -96.5558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0364, -76.3166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.0077, -80.3559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7033, -73.7995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8455, -84.2556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.5001, -91.1529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6569, -87.9892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9801, -76.7336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.0242, -82.4558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2881, -120.664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1425, -76.5945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2886, -122.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9214, -93.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4323, -81.6744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6167, -86.1584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5101, -88.9594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9499, -122.633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.121, -122.555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9305, -120.418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.168, -93.2325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1438, -95.9115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.4707, -100.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4342, -84.2542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.046, -117.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.8267, -94.3967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.61, -122.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4159, -88.8229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9484, -104.798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.7138, -80.4326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0318, -81.4915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2857, -76.4851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2737, -118.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.297, -120.481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.4764, -122.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3898, -83.2763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1495, -118.441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6474, -121.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8209, -87.6815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6008, -98.3922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0603, -113.585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4194, -95.4885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5687, -98.3842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7463, -97.4516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.9771, -92.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.018, -97.4282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.0331, -82.646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5257, -90.3345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8933, -77.4247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.642, -87.7379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.887, -95.0633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4682, -83.867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7575, -119.827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.1979, -93.5526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.4684, -81.9018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.7032, -121.652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.038, -76.3395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.2916, -84.5872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.2408, -93.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9936, -118.442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6961, -105.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.425, -79.3926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6825, -90.4857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9886, -83.0414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6961, -78.8795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5408, -83.1661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7117, -89.8883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8631, -86.4087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9388, -117.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.8099, -87.9771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0659, -80.2576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5283, -111.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8127, -105.14);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.4176, -88.7416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4619, -83.0921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1065, -117.522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.185, -111.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0842, -76.4984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.2452, -85.5232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9805, -122.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6874, -73.8215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7548, -90.4305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.0262, -96.9928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7602, -117.853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7256, -81.6934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9176, -86.8464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9328, -87.9398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7216, -83.5722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.186, -92.572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0311, -118.447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.2655, -121.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1976, -96.5853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0362, -118.257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9425, -95.4087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8854, -76.3118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8104, -102.408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.5278, -97.1637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.285, -83.2237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.4233, -119.288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.8418, -83.3251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 25.8319, -80.2163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.9559, -95.5397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4381, -74.1605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.6705, -122.551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.0156, -78.4985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.2245, -75.4858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.1751, -88.4916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.1921, -96.6066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.648, -77.5941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3947, -111.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8775, -117.584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7022, -117.933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.5635, -122.271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8929, -83.8737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5976, -121.267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.8553, -80.0723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2832, -88.3068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9424, -83.8554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.6129, -95.2212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.6842, -88.0603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9473, -87.6575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2973, -119.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5891, -111.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.0312, -76.9114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6177, -79.1622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8402, -112.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.7685, -91.6408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5564, -86.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.26, -75.8987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9018, -81.1071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.254, -80.8465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.8686, -119.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.204, -81.667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1353, -91.9615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.843, -84.7683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.6878, -80.8856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9735, -75.0595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7584, -86.766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8553, -117.837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.6432, -117.557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4933, -112.291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.5415, -82.6724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3127, -119.781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8625, -96.644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.4587, -95.7476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5437, -96.1412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.274, -80.7935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.9003, -80.6996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4774, -104.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.8145, -104.76);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5525, -95.1235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.6034, -82.8992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4243, -84.1841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.4423, -77.5847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.9703, -85.6439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7935, -90.5719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.6948, -75.7189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3998, -82.4568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1559, -87.851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8972, -84.5658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8374, -96.9389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.93, -117.933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.1786, -83.7756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.9426, -85.6447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.7963, -90.0612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9105, -68.6854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.6375, -97.6888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8372, -97.0823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.5449, -74.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7584, -84.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1454, -93.3612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.7327, -73.5928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.5192, -122.405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.3774, -82.076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8881, -98.5281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.0717, -115.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5192, -84.9554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7289, -84.1413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4372, -112.359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7432, -116.934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.5062, -98.5865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.8047, -106.719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8514, -97.1099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9483, -93.2358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1788, -118.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1126, -83.2584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.1826, -84.8736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9409, -117.225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3532, -122.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.1039, -95.2345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9954, -122.032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4949, -112.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.1696, -79.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.3788, -118.566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.2578, -80.2016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.1554, -80.2573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5525, -90.4816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9687, -82.0098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.2415, -119.123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.4799, -83.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.6121, -121.447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7158, -84.2157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.3301, -90.1258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1721, -118.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 28.145, -80.6718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.5864, -72.6271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7758, -121.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.8959, -118.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3261, -121.83);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0026, -95.9113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8103, -94.7094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.4531, -87.9946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.4174, -82.4612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 27.9378, -82.2498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.88, -83.0662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8012, -86.5764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.4845, -88.068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5196, -101.869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8022, -96.7912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0397, -118.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.7552, -121.86);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.1213, -117.377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9156, -122.066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 47.3873, -122.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.1704, -82.1635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9171, -117.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.4534, -87.8258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2782, -118.709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.6305, -117.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7123, -97.0679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.6205, -83.4926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8584, -73.2114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.2873, -86.7588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.7617, -121.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.3737, -83.2226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.0451, -122.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.0821, -103.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.0929, -85.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.7173, -86.2503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.251, -83.1948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.7628, -96.1538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.4976, -86.8757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.4662, -80.5887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4172, -79.8481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.8261, -111.784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8159, -92.1426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.2518, -85.4157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7754, -118.19);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.1, -75.2941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.8454, -109.76);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.8588, -73.0801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9159, -76.2694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9362, -117.269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.2038, -87.1987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2766, -119.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 26.1341, -81.7771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.2858, -97.7418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.1812, -93.2523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.9822, -86.483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.5337, -83.3628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.9993, -77.4075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.2466, -85.1798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7884, -90.5126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.6736, -121.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.319, -87.8664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.9774, -100.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0103, -118.48);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.4876, -86.1607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 35.9469, -78.5363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.741, -97.0618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.0122, -93.005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.2467, -80.8515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7874, -79.9536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4453, -87.2405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.928, -122.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.8843, -85.6657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9629, -76.7674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9163, -118.316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 38.7017, -90.1432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.0216, -117.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.724, -111.888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.5692, -82.9241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 43.1253, -77.4416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.1004, -96.7332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3704, -87.8583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.5714, -86.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.7948, -117.915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.7926, -96.6125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.9955, -117.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.765, -88.3772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.3925, -89.4667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.6377, -75.4886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0165, -81.6052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.5704, -120.487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 33.5477, -83.4715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.8428, -81.9717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.7065, -71.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.4953, -92.4379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.442, -83.4339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2572, -118.593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 30.0742, -95.5136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.8602, -84.8885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 39.9482, -82.9413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 31.7464, -95.618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 32.4093, -88.7001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.2115, -87.6204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 36.3119, -82.3853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 40.3385, -76.4469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 37.3268, -87.4802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.2381, -83.5971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 44.9558, -122.984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 46.8356, -114.042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 41.0573, -86.2168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 34.232, -92.0434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 45.523, -122.694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 42.3913, -71.1231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('TCB', 29.0124, -95.427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.8749, -95.5601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5079, -76.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.421, -82.4486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4802, -83.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.74, -88.2495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5864, -112.341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8973, -83.9595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6611, -121.035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.4623, -81.4643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1473, -95.9456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2328, -96.9969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3149, -85.8055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0166, -88.049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.0733, -97.3692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.4124, -122.266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1968, -87.4794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.8307, -100.818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0101, -92.9124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.393, -75.5742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5907, -98.3541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1551, -85.1611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9733, -83.0469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.0659, -121.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8369, -96.9393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2807, -81.0007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3414, -90.0645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6863, -83.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4579, -83.6503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0307, -81.0915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2457, -85.1613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6733, -97.4169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1705, -83.4209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.617, -94.6527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1896, -96.613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5207, -74.2177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5964, -73.9993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6658, -97.2802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2722, -119.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.448, -93.7461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4307, -85.7324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6227, -81.9408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2578, -84.0735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8901, -84.0431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.6044, -81.9057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6924, -122.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2199, -83.4851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1724, -80.8514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3927, -111.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6442, -121.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9266, -79.9855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2584, -84.3805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4592, -94.3565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.6855, -97.3843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6141, -83.4466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7233, -71.4808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5936, -90.4976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9581, -85.8743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.2138, -84.0548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7979, -88.1223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7198, -75.0249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7828, -73.9492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.3977, -88.1839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1415, -80.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0188, -115.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7802, -111.763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3759, -87.6833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1862, -84.6517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5149, -72.1041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5959, -88.2023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4246, -95.7221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3584, -83.4675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4827, -82.1334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4434, -105.232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7555, -87.0651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0486, -80.7687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9385, -88.0039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8891, -118.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8807, -73.3257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1498, -81.8641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4531, -81.9374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3467, -95.3047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4307, -78.8837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7945, -88.2047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.836, -87.4763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7062, -86.1875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3544, -83.3319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8897, -73.8203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.109, -106.571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2722, -76.9708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7241, -114.518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2787, -86.4951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9358, -74.2691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9528, -122.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.327, -81.8054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.0793, -70.1928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1465, -85.6761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4479, -93.8652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8228, -96.6533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.7992, -82.5763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.8135, -90.5338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0789, -80.6646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9604, -83.3843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.924, -87.9497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8119, -104.822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7402, -104.809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9629, -89.9968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4032, -84.6639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.1667, -93.9641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.594, -104.831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9539, -87.8612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3742, -111.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7317, -86.4777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.0706, -80.2323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1581, -85.3633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6038, -87.6823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1341, -89.9649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.763, -80.3043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2382, -85.7207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7031, -89.0074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8358, -71.6575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0331, -75.6314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0853, -95.6315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0304, -81.4913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.675, -71.4993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6271, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.4318, -98.4056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1774, -77.6312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.7776, -85.9363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7606, -84.6363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3992, -105.577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3185, -94.9138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2567, -77.3968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6304, -83.5676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1386, -75.3174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2042, -82.173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3836, -119.104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4325, -84.2502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6532, -77.6106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.5645, -89.4695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1064, -80.1799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.407, -105.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2371, -75.2423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5657, -111.888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.2516, -81.3142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.84, -104.77);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2809, -85.6234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1859, -76.6132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1907, -101.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1834, -106.666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4952, -112.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.595, -104.882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.437, -98.497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5096, -92.1923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7069, -86.4384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9566, -78.6967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0002, -105.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5085, -82.9682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9202, -81.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7245, -77.8044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.576, -116.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3712, -82.4294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1854, -78.1434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9723, -104.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9144, -104.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6738, -80.3101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.3045, -81.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.2305, -82.3015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5447, -89.9853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.711, -105.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1673, -75.0448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0943, -81.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5084, -83.5367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0544, -82.4424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9967, -79.2028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6374, -84.223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7069, -86.5893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0607, -97.9322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4047, -74.3268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2842, -83.1681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1773, -83.7719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.2734, -84.2932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3309, -87.7505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7325, -108.242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1837, -119.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.3499, -69.7966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2862, -85.577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1781, -85.1331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0102, -80.3894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.25, -74.0391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9962, -82.4428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0525, -76.3232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1962, -87.9656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.885, -85.6847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4639, -81.9506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.0059, -81.1165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9768, -93.0913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5532, -81.393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0798, -89.8868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5541, -72.6829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0137, -84.555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9277, -87.8845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1319, -85.592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4508, -91.0299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4666, -80.5891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.4857, -98.6682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.8937, -82.516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8103, -73.5057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.166, -87.6304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7614, -73.9169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.8735, -90.0481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.7399, -117.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4935, -93.1002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9058, -95.5565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6656, -86.0953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5189, -123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5539, -74.1927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0283, -96.8364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0271, -96.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7925, -83.7329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5328, -79.8465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.8722, -83.9643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7848, -100.038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3475, -90.8631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3944, -76.5236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.221, -119.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.7088, -100.48);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1479, -82.7006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.0498, -82.3884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3066, -81.8354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.3389, -82.4973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1243, -74.0692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9012, -84.4767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8374, -90.6774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0863, -76.3976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7661, -96.8955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1099, -82.953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3475, -76.3895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4089, -99.7806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8245, -75.1597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.1049, -97.3582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6902, -84.9933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7058, -97.3514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1269, -86.9068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3703, -80.1007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6442, -91.5017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.802, -74.2495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0136, -94.1328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9858, -82.9424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0407, -84.5073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1446, -115.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5742, -121.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.822, -81.8879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9727, -83.9858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.1916, -82.4622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8663, -82.1262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.3208, -122.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8428, -90.3881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4188, -86.653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2225, -118.449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.663, -71.5431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9287, -83.0536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7563, -70.6493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0174, -85.2536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8194, -84.4512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.098, -118.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.4805, -122.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4346, -96.3737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1851, -80.8857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.101, -122.568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.8527, -96.8602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1033, -114.599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.4365, -76.546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.4087, -76.5123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1674, -118.619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1398, -96.8046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7795, -72.5344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.7764, -82.3456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4997, -87.229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3379, -82.9513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4235, -82.4201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4524, -83.2786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6972, -84.1059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.2964, -122.242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4414, -80.696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3323, -80.75);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1932, -76.9802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4656, -81.9613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0192, -83.0572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.962, -92.7251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8515, -84.8888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9827, -96.9101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1685, -71.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.9584, -84.0719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5365, -77.4356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2631, -83.4708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3613, -86.3291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0274, -75.166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.083, -80.251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1471, -83.2265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.9655, -80.0856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0726, -108.541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7791, -81.1937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9944, -83.0209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6134, -83.3258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5835, -75.3828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5073, -87.3129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7617, -121.436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0947, -75.3628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0124, -87.8067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2196, -119.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5427, -92.0771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.117, -89.9087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.6564, -84.7081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9567, -82.9156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0908, -84.2481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.915, -112.465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4168, -79.9257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1799, -82.6888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9598, -74.5974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7495, -73.4218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4229, -76.3707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3203, -87.867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1901, -113.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1019, -84.2746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.005, -95.2715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1836, -76.7642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9838, -74.1366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2484, -81.0516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0944, -80.8538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0605, -74.8505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2578, -90.9874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.8395, -82.6958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.034, -71.0714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.714, -81.9341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7709, -92.3553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8827, -75.3368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5424, -80.0127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9992, -82.8857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4863, -86.435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.059, -123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.117, -85.2508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0916, -92.425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0823, -76.8627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.2335, -86.1927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1145, -79.7548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7689, -97.6032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0619, -81.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1645, -80.2498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1947, -80.271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8943, -83.0834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3744, -94.4214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9589, -84.1726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0551, -88.2689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5073, -87.3862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1777, -76.6378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.095, -80.4406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0282, -80.1691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5672, -87.9552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7783, -95.4109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0703, -94.5854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0913, -80.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5807, -111.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1665, -95.761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0037, -83.0089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6592, -120.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.221, -119.157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2073, -86.8788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6657, -83.5725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9538, -96.8865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7557, -92.2616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8146, -83.6666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.767, -90.7157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7604, -80.4284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4162, -88.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9645, -87.9961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2822, -81.722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6462, -83.6094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.192, -101.817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6635, -95.1278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.311, -89.3206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2314, -86.7586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4843, -84.3304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6967, -111.965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7027, -91.3879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.4858, -82.851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6381, -74.4238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.0636, -80.3159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9791, -81.1167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3709, -74.6981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.5288, -80.0641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3472, -84.5409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9142, -84.635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4141, -78.8078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0582, -77.6525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1652, -95.4555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.04, -96.7335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7328, -82.3901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.5176, -97.1837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5858, -79.7118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1002, -77.5355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8867, -84.7405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6892, -83.3846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0129, -81.5538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5191, -90.4997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6865, -90.3554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7123, -86.2502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3922, -84.5404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9019, -78.8952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9712, -94.9021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.6314, -82.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1041, -106.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5801, -77.4922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2971, -120.482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.5113, -87.2841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9373, -104.602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1055, -77.7497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.494, -119.798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5997, -86.6482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5029, -77.65);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6524, -92.4128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8057, -79.7316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7113, -78.8615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0825, -76.9477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7391, -71.1958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3187, -88.9844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.232, -101.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1556, -84.2486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7562, -80.3473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.499, -79.8532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2631, -110.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5602, -90.6239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5694, -94.1418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7742, -117.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8348, -111.69);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6636, -81.8866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8235, -76.1521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.9785, -112.508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0781, -106.591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8319, -81.3875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9468, -96.6207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0403, -95.4888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4329, -82.7034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4587, -93.6612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5224, -81.4387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6111, -120.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.6728, -76.9375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5406, -95.0275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9146, -93.5037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1852, -90.589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.3454, -81.4204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.32, -111.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5306, -83.1067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5192, -98.6376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5086, -83.5246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5296, -89.1502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6423, -81.4563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8827, -94.6068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6501, -84.0725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.07, -82.3622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9241, -73.048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1781, -84.4211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9316, -93.3868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.6259, -80.4128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0987, -79.2991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.3754, -81.5042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.8749, -90.0983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.1119, -80.2572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7675, -71.4949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3372, -111.013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2027, -92.051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2445, -80.892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1648, -86.5808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9805, -83.1513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7033, -81.9741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3617, -76.779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6029, -83.8546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6101, -111.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.813, -84.2277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5257, -92.0421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1542, -77.0786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7259, -89.2093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1863, -80.1882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.8892, -122.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1664, -87.5516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.021, -89.8978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3301, -101.693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5451, -95.1499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0333, -88.6695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.9319, -82.2247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.1139, -122.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2431, -104.649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5386, -94.7291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2808, -81.0717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0994, -104.851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1927, -88.1275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2962, -78.8363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.253, -71.8273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9431, -96.6993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1501, -84.2097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4038, -83.0959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.4103, -70.7405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4852, -81.7688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4143, -90.1063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7271, -73.4696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5561, -83.1897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7271, -95.4184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.4492, -83.5343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7244, -77.4572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2504, -110.825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3455, -77.3406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7385, -78.8643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0332, -84.6696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7962, -118.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.84, -96.5977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3508, -79.2291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5685, -83.6566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1147, -117.833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.3175, -88.7063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.017, -84.2503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1207, -106.702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1001, -115.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2407, -84.2399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.848, -82.3731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.4729, -105.857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1407, -76.603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4444, -79.9935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.2377, -82.6712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.274, -81.5829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9203, -80.7476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3369, -82.9748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6208, -81.8728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9043, -92.7739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7698, -80.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7476, -73.9849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0679, -88.0422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0766, -83.1285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1654, -72.3264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.06, -93.2477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7246, -81.6587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6609, -73.9312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2348, -111.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6125, -83.6225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1187, -95.8624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.9396, -69.9767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1181, -88.0504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6252, -104.899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 61.1447, -149.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2388, -85.6778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5273, -72.7743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.4127, -80.3985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4693, -84.3607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0005, -84.5908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.753, -117.008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0575, -96.7068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3293, -79.5283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.095, -84.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6586, -84.4172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5648, -73.0089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.6799, -122.666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0887, -80.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3346, -80.0238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5199, -117.317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0464, -77.1046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7415, -111.827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8514, -86.6347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7013, -93.2505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7329, -78.6522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7737, -84.3157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.299, -79.7259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4515, -91.1167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.2208, -70.8861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0534, -85.5795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9659, -76.7729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.161, -83.022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8466, -77.0509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0639, -115.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8962, -77.1307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7158, -117.164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4182, -77.4509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9255, -94.3975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7726, -88.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.914, -77.6531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0936, -76.1143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7518, -86.2549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.707, -85.8733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.4211, -82.4993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4682, -78.7571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4258, -82.5755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.4272, -122.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0614, -94.4748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4915, -93.7077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.6112, -84.8285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9096, -83.3986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2853, -97.7419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.634, -77.3005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3137, -89.3563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6227, -105.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9198, -72.6716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3746, -80.4882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2415, -81.2507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1208, -117.49);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.307, -122.945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5193, -78.3586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.5477, -81.812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.255, -90.3985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9035, -118.143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1592, -77.16);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3622, -83.1369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8443, -83.6295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.06, -113.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9477, -104.803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0078, -92.4328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1217, -76.532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9824, -81.0621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3367, -111.807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4383, -97.6633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8019, -116.388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.3235, -85.829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7653, -91.6413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8699, -84.1375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3026, -86.7016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4386, -71.4352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.6387, -87.4362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8109, -91.1418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8242, -71.5003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4995, -94.3602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7248, -97.4639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1072, -83.7363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1714, -97.991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2189, -88.2598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1441, -94.5668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1716, -97.6747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0685, -80.9533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8464, -84.4229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4087, -80.8554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4021, -82.6012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0029, -78.8565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0813, -82.7393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0812, -106.626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9931, -94.6993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.6439, -93.2226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7673, -76.204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3351, -111.856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9828, -76.6314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9213, -84.8388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7884, -88.1333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8579, -82.2646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7411, -96.8228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4175, -82.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8893, -86.0459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.8098, -80.3171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5043, -74.8533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4119, -105.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5771, -122.681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.8432, -81.5938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1528, -74.0551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.0612, -80.1375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0607, -95.9745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6686, -73.3948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4406, -84.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9383, -92.9378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.7303, -93.1544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3216, -84.3121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.6831, -92.9924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0203, -90.2468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7697, -76.6758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.792, -84.2434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.5589, -82.2117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.278, -111.788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9061, -77.0122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1372, -84.5369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6195, -89.9539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9526, -96.9579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.6842, -80.4205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5195, -81.8514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.058, -84.4617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3419, -84.3964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9038, -96.7685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5624, -84.2652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5198, -122.927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1989, -85.7829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.3048, -98.1871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.6588, -118.809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0508, -76.9371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3266, -76.0403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7613, -104.773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1246, -84.2697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.7559, -106.342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7506, -95.9394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.8414, -82.7285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7834, -83.9973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0224, -76.4379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.8424, -70.4452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.092, -86.9805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7144, -85.2799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.698, -73.6892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4465, -76.8132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7527, -76.9855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.624, -95.5647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.368, -83.3826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3742, -76.4728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5639, -97.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9687, -73.9903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6973, -85.7434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6826, -72.6539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1097, -94.7596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1122, -80.0863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5467, -84.648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7569, -75.0464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6111, -80.2838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9593, -88.0099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3556, -81.6847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5658, -97.6565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.6894, -89.1466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5093, -98.5808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2968, -106.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7794, -79.9908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0353, -80.6567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5722, -85.4997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9087, -94.5232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3798, -104.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.6969, -81.2625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.6557, -81.2092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3913, -79.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6668, -88.8458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9409, -82.262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.3505, -122.596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1794, -72.5769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7477, -116.995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4815, -77.9931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1793, -82.8131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7816, -96.625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.1059, -70.2257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2384, -92.6635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9037, -90.3793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.793, -81.4434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9069, -75.2883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7213, -77.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7184, -87.8164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.7852, -106.943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4699, -121.417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8033, -81.3531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2339, -80.4495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.915, -86.827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.3527, -82.1876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7376, -87.5853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9807, -84.4254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9876, -105.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.6341, -81.404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5606, -73.0535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.7493, -83.3371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4276, -79.707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5657, -83.1206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1481, -105.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0807, -119.037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4345, -84.4565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6387, -78.8313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2899, -89.442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.322, -71.7943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5685, -85.0778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1448, -86.746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5775, -89.6433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3947, -86.8821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7012, -83.7306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2323, -84.4234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7073, -104.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8402, -97.2386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6884, -80.3194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.068, -82.6345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9755, -88.2078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1958, -117.255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9884, -80.635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6816, -80.2415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1537, -81.3509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5161, -84.363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6595, -83.2452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0114, -94.5728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0198, -80.1891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.457, -97.1716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6692, -78.5063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6278, -93.6079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1812, -86.2994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7, -90.3757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6635, -80.4656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1406, -82.9769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.492, -90.7206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.3571, -80.7002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9108, -86.2605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8486, -87.9726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6613, -88.1197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1464, -117.103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6629, -87.6606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9083, -87.8452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5123, -86.1167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6469, -75.3423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3553, -87.5807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9371, -117.179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.096, -97.7204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1792, -96.0467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0313, -81.4273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4853, -81.6521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3411, -94.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6336, -75.6575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7979, -81.5165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9427, -79.0116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7916, -80.369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6343, -82.3541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5023, -74.4514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7659, -80.1976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.0042, -93.2122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4682, -121.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4816, -86.0878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3849, -96.9211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.731, -84.387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1336, -76.8202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0238, -87.8944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0229, -93.6202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2693, -107.749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8915, -76.2208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7537, -81.7165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 24.5577, -81.8041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0488, -81.7298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.552, -82.6246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1403, -91.9599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.145, -122.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1168, -82.5338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6627, -121.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.117, -76.5036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.1631, -110.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5491, -122.047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9295, -116.947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7895, -90.3467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1615, -90.1845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.689, -81.9185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8725, -75.3874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1127, -94.1831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2619, -95.9051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.21, -79.9829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.821, -117.518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8525, -90.1868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2537, -87.3258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4582, -83.9303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.8361, -122.252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.0786, -118.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8137, -76.167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6993, -81.2775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0527, -85.1565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2378, -86.7234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5163, -78.5591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.8196, -108.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8376, -76.0608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5356, -84.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6812, -87.5368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4554, -97.8258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1595, -76.5195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0448, -86.651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 48.2199, -101.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7367, -73.8782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 48.2034, -114.308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4148, -111.857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2357, -77.8736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7447, -84.1874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2803, -79.3661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7402, -104.977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1324, -74.7047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9211, -80.5879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.6002, -116.393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9351, -71.4737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8372, -80.2529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.932, -76.2634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.774, -80.194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1584, -115.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2143, -80.9773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0669, -95.5816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9741, -81.1451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.94, -96.7401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.8585, -93.3044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6385, -86.6834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.2675, -86.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2092, -84.2577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6331, -97.3708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.869, -80.0274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1359, -71.1019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.0458, -122.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9271, -85.3822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.0108, -80.1792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1995, -111.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5839, -92.2509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7994, -78.7256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.328, -81.5981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0784, -87.9332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0381, -111.945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.166, -80.8763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.074, -79.9579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3088, -80.8404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2756, -81.6275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6494, -79.9759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6984, -114.617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.7191, -70.2332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.9844, -75.9497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9163, -81.1782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.7849, -106.506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2682, -73.7612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.0822, -103.252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0405, -79.8472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3567, -71.0593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7719, -92.3994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9869, -95.3373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.623, -104.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.682, -84.5911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6392, -86.1184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6133, -84.4727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.1162, -81.2432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0566, -94.1816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6167, -83.6634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4409, -79.9992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2592, -75.8999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3473, -79.9591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1607, -104.975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4614, -112.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6762, -71.1628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9035, -79.0517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.447, -75.0509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1962, -93.1801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5694, -71.1098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2547, -70.9968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1482, -86.7995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0117, -85.2247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6041, -77.4546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.7294, -93.1431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8079, -73.2477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9395, -96.8219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0429, -86.1097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.498, -121.572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4949, -112.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5499, -94.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6947, -86.0791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9333, -75.0673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8149, -73.2181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6441, -93.5011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3758, -82.0816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.0423, -81.0667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4197, -81.6079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9248, -81.3255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.6756, -94.4446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6941, -74.2605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.5062, -70.4379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.052, -89.8862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8888, -82.9981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.4192, -81.4048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1673, -94.1436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9711, -94.7109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6957, -75.7208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8391, -97.0826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2881, -76.8429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8642, -88.2004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3255, -85.5168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5479, -81.7444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7929, -81.2175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5552, -81.2117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3139, -81.6813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0579, -82.4006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1104, -92.4415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.52, -97.8296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8778, -77.269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3541, -83.2746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7436, -96.4479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1754, -89.6699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9876, -118.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8857, -94.68);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9029, -95.6336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2752, -111.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.784, -88.4777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9336, -122.324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5196, -85.7554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4851, -75.0431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6009, -87.0655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5271, -111.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.6636, -117.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7911, -95.5447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3553, -87.4098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8386, -86.0224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.283, -79.5496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7376, -73.3204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8134, -77.0453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0612, -99.1689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0435, -84.2116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7779, -98.7275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7449, -73.6039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4567, -90.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.4488, -95.0772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3489, -84.4613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8977, -79.9074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1581, -83.7662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.2297, -97.1485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1777, -88.0138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.246, -83.743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6983, -72.902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.3883, -82.4607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0812, -76.7671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2014, -73.9832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.85, -93.4347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5381, -81.4969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.5743, -99.4729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6008, -93.779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6933, -73.3957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3763, -72.1434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2434, -111.97);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1375, -88.5649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6276, -88.6334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.725, -122.973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7832, -86.0734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1985, -83.1514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4848, -88.3317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6039, -111.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6909, -104.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5584, -114.46);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.0274, -84.6842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.0575, -80.9412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.5505, -97.1246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.844, -77.2011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1356, -85.6376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1576, -97.0995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6252, -103.232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1237, -88.0717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.107, -117.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4369, -111.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.4962, -112.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2458, -83.6246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.379, -81.4048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.6334, -79.3907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0051, -97.2262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5337, -82.5088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1408, -72.573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1164, -121.26);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1233, -100.764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9592, -87.9186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1446, -80.3234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0262, -84.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1811, -77.2687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8138, -85.8364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0884, -74.8183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2434, -85.5164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7271, -97.8279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0006, -122.132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3717, -81.664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2512, -90.7696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4612, -112.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7438, -95.3948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9252, -83.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1468, -93.3594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6668, -83.9913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8563, -77.3973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7356, -96.603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9576, -75.3543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8988, -88.3388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.756, -111.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5682, -87.5083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6757, -95.2673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8908, -94.8777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2505, -111.656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5217, -81.3381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9458, -82.9978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.8832, -82.4553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.2279, -123.364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9792, -89.8647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8822, -97.3837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9, -87.9115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6641, -74.6814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4978, -88.9949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6467, -80.0564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2045, -89.7604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.292, -84.3939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3664, -76.5167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2516, -80.6722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3356, -76.4927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8913, -84.1919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9876, -84.6398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9378, -86.7588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.6855, -122.602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2949, -76.2394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.5084, -112.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.0317, -80.9639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.3018, -80.1311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8347, -97.2125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2621, -81.1565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3128, -121.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9988, -80.6354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7681, -81.5178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1285, -94.7586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6345, -73.9149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5188, -85.316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1008, -111.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8159, -96.7021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3343, -111.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3159, -76.4608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9062, -94.6735);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.7911, -81.664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2815, -81.1897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7691, -84.1233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2516, -84.2963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1444, -83.9568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7552, -71.4045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7235, -122.161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8817, -94.7548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4533, -75.6348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6065, -97.5467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.498, -82.0753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.068, -84.0971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7351, -119.7);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0107, -85.1533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4604, -77.9871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9456, -96.7001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1343, -122.213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4492, -83.0027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0181, -88.2022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5922, -72.5986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2407, -87.9548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6819, -87.6411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0818, -75.3229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2639, -95.8466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.4403, -122.222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.624, -75.4454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7022, -73.8142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.9423, -80.3252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7919, -89.3186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9966, -82.5637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5385, -85.2524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0547, -82.3944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7344, -117.815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6094, -90.3645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8322, -77.2063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.6718, -96.3397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0692, -76.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.562, -86.4671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.3267, -80.3213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4375, -75.6184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.4145, -89.0579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 48.7335, -122.471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6704, -75.5993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8029, -89.6602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2591, -119.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5808, -83.0988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3726, -86.8008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2308, -77.145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7177, -111.835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3486, -108.581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0575, -80.77);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1605, -77.593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7674, -73.8163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3163, -121.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0847, -81.1869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4277, -84.1779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6491, -121.328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.3798, -81.6849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4467, -79.8942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2987, -97.7202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1436, -80.5811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1108, -80.8964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.528, -80.1612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.8601, -81.2745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8315, -76.3429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.831, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8763, -77.1974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5813, -83.8802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5532, -84.3478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6408, -78.4497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5009, -90.107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7001, -77.5447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.745, -86.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6324, -83.0325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2842, -79.9329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5069, -84.2501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6321, -79.9568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9716, -75.0419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9581, -82.7878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0707, -94.1295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8916, -81.4058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.4866, -97.211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7346, -105.16);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6483, -73.9149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2788, -81.5427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2353, -118.467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4967, -90.5476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.4613, -82.5404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5585, -87.7943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5658, -81.7341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2128, -82.4022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 48.207, -121.953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.0115, -93.4615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3548, -88.8415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.739, -87.8068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6018, -94.2048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4717, -89.0574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5708, -84.1343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3013, -81.7635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.7095, -81.7227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0444, -120.001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2836, -93.1335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2145, -86.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1545, -79.4155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.2718, -80.2592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.632, -84.388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4722, -77.4152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6914, -97.1282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7623, -81.0104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4175, -119.846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.5908, -116.243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2867, -104.597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7063, -121.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1526, -84.8773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.013, -82.1464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0062, -84.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.812, -95.4105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2133, -83.2217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2402, -81.3326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6728, -88.5619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.021, -76.4186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9851, -81.9729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.5655, -81.9023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3983, -93.7492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6349, -74.3933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7357, -114.317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1946, -84.2369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8793, -111.74);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.6205, -81.6458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.248, -80.2533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7993, -118.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0601, -77.4917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9473, -78.9208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6604, -77.0147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.256, -96.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.925, -83.3666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9627, -89.7952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9578, -83.0398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.627, -74.2452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8656, -82.9366);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.4531, -98.6305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2811, -72.9844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3668, -85.0697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8429, -77.1088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6977, -87.8757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8412, -119.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.533, -83.1609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5101, -98.3905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9546, -78.8219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6109, -85.7878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7809, -69.9846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.3236, -80.6052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9435, -88.1193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6908, -97.1353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9332, -73.9952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4684, -82.0721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2756, -82.8479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3269, -82.4485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.62, -84.236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.2932, -81.0708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5017, -81.6409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8786, -83.0497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9583, -86.0378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.0334, -80.1599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2345, -80.4199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.0874, -103.2);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.0405, -82.2268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.8846, -97.9241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.5289, -80.0775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.4686, -122.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0887, -85.669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7685, -86.1091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9793, -117.084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8793, -80.8677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9681, -81.348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.655, -111.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7859, -121.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1796, -79.3803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4855, -82.653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2398, -80.8218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7098, -97.0837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.915, -90.0472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2271, -82.4416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.7832, -82.6792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6205, -84.7747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.8743, -93.3225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8094, -85.7698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.6957, -81.3275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.965, -75.5955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2393, -122.635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5614, -77.0591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7995, -77.4387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2188, -96.0429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.8076, -80.1893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0153, -71.4783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7003, -71.1464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4613, -83.1076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8009, -74.3595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.889, -74.7153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6691, -71.3028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9168, -117.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4466, -74.3618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.01, -90.1549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.439, -99.2476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0809, -73.8185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.675, -122.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.215, -90.0312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6995, -98.0949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.338, -79.522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1383, -85.502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.617, -88.3151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4772, -119.765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.2309, -88.4028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.95, -84.6235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.3466, -89.2535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.651, -86.0357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0182, -86.0704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3627, -90.1493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2934, -71.7776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.262, -88.3905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6636, -79.0005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7667, -108.149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0895, -89.0627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7582, -97.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7652, -117.152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0485, -75.0612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5795, -82.7145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9058, -85.1309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5397, -93.5968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.3548, -82.912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.9612, -83.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.3756, -80.3258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9865, -86.5483);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2471, -84.4019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3054, -111.981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.727, -84.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4177, -104.229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4464, -90.141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8326, -84.493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2729, -74.5382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3325, -78.4354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8427, -96.6755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1836, -71.8588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9728, -104.753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7805, -71.4417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9521, -84.0497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7843, -104.77);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3524, -82.3939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0853, -86.4854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.586, -96.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5068, -111.892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4131, -87.2748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.799, -111.996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0704, -79.3519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6841, -70.2071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1735, -80.6571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1035, -96.1097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9392, -77.442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0691, -79.8705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6512, -93.6979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.858, -75.1596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3413, -89.9048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.976, -90.1838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1038, -115.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4833, -89.0169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1206, -110.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0752, -81.9907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1321, -76.9192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.85, -78.5805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4939, -118.62);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.3279, -81.4707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6576, -74.2272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 48.4555, -122.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.4764, -77.5192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9897, -85.2898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6393, -83.3515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9394, -75.0091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3878, -111.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1777, -92.0747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3755, -83.6397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3223, -111.689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9523, -83.9152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0491, -85.6543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6412, -84.4307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6084, -80.1472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0262, -84.4241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3859, -81.8343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4504, -86.9253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0133, -89.5152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9566, -86.0677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4602, -79.1461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3977, -83.3515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5243, -82.898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3921, -104.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 48.2917, -122.626);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.699, -90.4539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4505, -86.1272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.8617, -96.8289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7808, -104.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1695, -80.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1752, -94.1814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0866, -87.8787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4089, -104.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3441, -78.9369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.8745, -83.2921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2213, -86.8625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7777, -122.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2712, -83.4904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9871, -94.2737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6886, -116.182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.5868, -79.4204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5775, -79.9542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8421, -84.4864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2422, -83.7351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3647, -88.7096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8701, -75.0428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3334, -90.3232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.834, -75.4418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7439, -86.6767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5944, -81.3651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5681, -84.8277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4004, -82.1076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7767, -73.0322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7585, -71.4603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.126, -94.1564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4746, -84.5349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6172, -79.6219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.271, -104.55);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2955, -76.5042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7151, -95.4531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1191, -81.4787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2425, -115.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.0332, -93.4034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.4367, -84.0058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9171, -81.5925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.499, -83.3555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6804, -97.2079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.343, -88.8558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3489, -87.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7147, -87.6818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7023, -118.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8089, -81.3719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8404, -83.0896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1633, -89.8584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.6689, -87.8521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0592, -93.2968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1153, -115.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.057, -97.3454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1359, -81.7763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9888, -87.9095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9132, -74.1546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4819, -93.7386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4212, -86.2354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.637, -70.9365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.114, -77.4908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0572, -82.4821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7527, -73.9747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1832, -90.1959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8566, -81.4346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.625, -82.9928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0194, -84.5282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0641, -85.0699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6099, -80.0894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0216, -84.5871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.4301, -98.5493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6199, -77.4232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.809, -80.1064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.0771, -87.6985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2482, -81.7438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.964, -74.1944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5121, -83.1805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8844, -85.7724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1286, -81.6108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2023, -86.7387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.237, -81.6537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2814, -71.3957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.4805, -81.3302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8059, -89.9702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7295, -90.3452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.45, -81.4213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4387, -97.3639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.594, -85.0416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.9988, -102.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.4238, -100.465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4412, -84.3396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 61.1811, -149.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.7697, -91.2153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.347, -80.6095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.8432, -114.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0015, -84.4464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.8295, -93.2886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3099, -83.3887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1705, -115.206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5857, -84.4548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.0172, -97.0949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5568, -119.748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4247, -82.3408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0951, -84.0115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 48.799, -122.486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4947, -112.069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0214, -97.4267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2393, -79.9658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5062, -96.4166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.611, -112.114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9109, -85.7587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2996, -90.2584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2554, -79.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9966, -88.1081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8836, -85.549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8479, -83.9139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9221, -95.4119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0465, -83.3193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8068, -90.7219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.6584, -85.7675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0196, -78.8976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9175, -90.1495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8637, -75.0781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.554, -122.538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4524, -93.0718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9019, -75.2398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0306, -90.0252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6627, -75.7266);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1848, -84.1405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.8102, -82.7915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0021, -83.7485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8226, -74.0993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1452, -76.4581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0514, -78.9032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2428, -94.4466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.969, -71.3053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0249, -77.5088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1564, -81.4064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8221, -76.4195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7716, -90.2685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9092, -96.7311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0295, -80.728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.2111, -77.7077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9713, -77.808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8631, -73.7811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.3239, -92.4228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4257, -118.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.043, -94.4152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5676, -112.151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5242, -82.038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.8955, -84.5662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7862, -74.7283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4119, -80.3619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9275, -122.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9145, -74.0494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8996, -77.0468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8487, -106.278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7048, -73.6401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6833, -83.6094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0307, -84.0491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3664, -72.2096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.19, -118.935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9976, -84.1759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.913, -75.3672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4175, -75.655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7421, -84.349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2168, -80.7805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5085, -83.0855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0325, -83.1299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1384, -85.6842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9567, -93.9844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.2205, -82.7356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0454, -84.0054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6226, -85.9004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6997, -95.2968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.6321, -87.9111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3181, -122.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9991, -93.2852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.418, -82.6738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6788, -75.4913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9897, -82.1214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8001, -72.8024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1394, -115.664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.4585, -84.3742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1827, -96.5605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4959, -76.3245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3566, -76.7035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4205, -89.1398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6699, -121.162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.7814, -108.507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9237, -84.6332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2362, -85.2003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.8086, -96.9817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8172, -85.7613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.146, -80.0041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9405, -72.9961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.2371, -80.2692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3153, -75.7546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2787, -81.6101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5423, -117.691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7955, -79.8611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7234, -86.2179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6308, -86.2508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0336, -78.4853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6367, -83.4799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0492, -88.0806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.814, -77.7604);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4579, -90.6357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0299, -89.4101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8549, -117.562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0713, -89.8432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5542, -119.782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1732, -81.6025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.5473, -81.8058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4714, -90.8628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7516, -97.3587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9238, -118.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2622, -94.5758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2618, -85.568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0528, -90.4554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.379, -87.9063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0938, -114.945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3376, -79.8085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2974, -85.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8111, -85.9412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9257, -96.8391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2874, -86.7609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.3982, -95.0387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.4746, -81.4431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.321, -81.7152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5517, -93.7141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.131, -84.5173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1578, -81.4507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6388, -105.959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7462, -96.9932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.1206, -97.8718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7117, -117.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7707, -76.5851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9524, -91.7151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0896, -87.9474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.754, -74.2141);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6174, -90.0445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5488, -78.1549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.898, -82.3395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2493, -83.6537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9931, -78.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0168, -82.7362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8639, -105.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.2088, -81.8328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5216, -97.3493);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8382, -89.6043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5821, -97.5683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.157, -85.7122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.102, -80.7322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6172, -82.5512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0071, -76.4022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.583, -74.1689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7257, -111.917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.471, -82.6251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6121, -121.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9862, -96.8423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.9617, -86.4911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.595, -83.8515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.065, -83.0888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.95, -86.4249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2519, -93.1185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9401, -85.0748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0327, -79.9673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2097, -119.331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.274, -121.934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2289, -76.8276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8042, -89.6652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1441, -75.1216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2328, -81.5438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5772, -109.551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6773, -95.6432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6128, -73.7894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1939, -86.7506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0427, -87.9475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9993, -84.521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7404, -73.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9956, -75.2379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8683, -73.0259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.2239, -92.6657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.4399, -80.0761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1985, -87.8328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0319, -79.801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4634, -84.644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.0309, -80.2648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.712, -97.0617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.6114, -84.2129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0624, -81.8745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.0255, -116.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9914, -75.1351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.048, -81.9092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.402, -93.7985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9212, -88.2832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1051, -79.8258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.4013, -79.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1058, -77.0819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1384, -104.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6355, -77.5479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4289, -119.021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2465, -89.7623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.793, -91.5109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.216, -84.5188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1433, -75.1205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.858, -71.3548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0024, -83.1535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8054, -86.1169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5027, -93.0579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6888, -75.7206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.8578, -82.4376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.3785, -118.564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3276, -75.8892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8072, -79.0155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9389, -117.228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5889, -80.8023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0813, -79.4765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9494, -95.4132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5178, -78.3193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.3754, -98.4562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7591, -121.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7071, -93.5808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2693, -85.2117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6059, -75.7396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9232, -83.7728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9608, -90.1838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2397, -92.0094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5304, -94.7879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3404, -97.97);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1312, -94.9692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7151, -76.239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2869, -77.5896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.603, -117.691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.517, -120.85);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.8585, -81.2813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2904, -80.0732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9011, -80.8269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.3772, -80.0724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0282, -118.39);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8077, -118.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3362, -75.9622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1315, -84.5617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.221, -90.1558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7875, -79.953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0897, -84.5859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4606, -107.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1032, -80.9543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9566, -86.1162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6074, -81.5269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.3567, -98.5308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2845, -76.654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9365, -97.1874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9129, -85.6089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7201, -96.8567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6613, -77.3258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3113, -81.4527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7968, -86.2641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0619, -75.0847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4004, -104.691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.005, -87.3304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9239, -87.6684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 61.2174, -149.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9491, -85.6463);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5011, -94.1661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9078, -98.4994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.37, -81.5135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3726, -83.2078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.3301, -118.076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1784, -74.881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0466, -86.0191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9124, -78.7832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.5913, -123.254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3216, -81.5519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7675, -78.6572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8635, -74.3194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1207, -88.3365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8598, -73.0743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2134, -121.762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6296, -82.8802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3483, -79.9425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.8156, -82.8114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1244, -90.0548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3655, -84.1387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7973, -86.1572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0432, -79.7738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.1294, -81.0031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1821, -93.2933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0103, -121.87);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2349, -85.6407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7112, -105.014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0949, -84.3867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.393, -89.4669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0581, -83.0778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.8052, -92.0669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4282, -80.0535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7951, -84.9621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4755, -83.0651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9977, -72.5845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2325, -81.1689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0624, -79.4705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4568, -87.0281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.3008, -94.7264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2189, -85.3868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2295, -76.9175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5532, -81.3541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3341, -94.15);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8505, -75.9769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5774, -77.3959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3977, -77.9636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1006, -84.5094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7607, -77.4611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0415, -75.491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6446, -75.3449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2556, -83.2492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7475, -80.3402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9569, -86.0115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0277, -81.5679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8386, -74.8232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5449, -87.7075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.1993, -93.5553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2956, -119.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9227, -120.418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7683, -76.8859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.6391, -80.5103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5262, -84.3898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9179, -96.5169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4609, -81.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2538, -93.0902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7209, -74.3334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7214, -83.5956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5513, -82.6301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8724, -97.6128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7978, -73.9401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4236, -121.375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.3606, -80.1373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.6276, -122.138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.335, -84.3459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5581, -84.9364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5184, -93.7073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.9112, -81.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.689, -95.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5948, -83.6229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9654, -92.3715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0566, -83.9106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9942, -90.2415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8338, -73.8538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5225, -107.324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7963, -81.6944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.798, -95.3698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.4075, -105.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.2409, -122.526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6789, -86.746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5134, -82.9386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.697, -84.4077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4492, -82.918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8644, -74.403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5337, -83.9763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2426, -92.0668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2185, -79.609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6723, -84.4606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0986, -83.583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0572, -71.4709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9458, -95.4146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6795, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0487, -75.0124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3054, -88.0031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9109, -82.0162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1006, -74.9486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0644, -78.9347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5288, -119.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4019, -80.5481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4074, -111.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8287, -73.4157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0856, -95.6653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1671, -80.1198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6568, -76.8758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.279, -83.7379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.6089, -96.3058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7879, -87.5079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5093, -112.038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6793, -80.0998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0775, -108.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0338, -78.4548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8892, -97.5443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.1781, -83.7688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4048, -117.401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1772, -115.062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8798, -83.7658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6888, -71.1477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3209, -79.693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6017, -104.714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1578, -88.2697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0936, -77.5823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7221, -85.0285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4119, -82.2092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.0906, -97.7208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6627, -97.4031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7552, -72.7143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.608, -79.9);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6485, -96.5332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9359, -81.9901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2162, -81.5193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9009, -82.7682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2456, -104.58);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7367, -87.12);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7009, -80.3695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4397, -80.8666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9617, -121.743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5863, -87.8517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0328, -85.9966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5917, -95.6329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2583, -84.3406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9695, -87.4936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4951, -82.7144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0505, -84.0905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5174, -104.766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.339, -78.7087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.617, -83.2502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.6932, -85.4839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2595, -81.2247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6939, -95.3226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.2123, -119.163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1041, -75.9305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2471, -74.7673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3467, -85.3372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2997, -83.2714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4056, -84.1323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.347, -98.2156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5584, -95.1242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9739, -82.809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4123, -81.3511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7868, -89.9723);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8376, -84.3795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9365, -74.8722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9096, -96.803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4828, -97.6607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8648, -96.6802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.2168, -96.6328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3081, -121.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8202, -73.0542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9705, -85.6397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8266, -86.0859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0504, -76.0721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6266, -83.9774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3067, -112.022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5672, -111.709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4425, -79.9991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0444, -75.1432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2961, -92.6392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5114, -97.6075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8819, -87.6311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4389, -81.7842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7176, -112.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7956, -84.6383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5674, -83.0471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0398, -83.9389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.8566, -82.3308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1767, -93.2139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1211, -87.8873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1099, -75.2185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1633, -81.475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2016, -119.195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6504, -122.405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1175, -83.7623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.294, -76.9592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8048, -90.6785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4879, -86.0641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9822, -122.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.3201, -89.3883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7319, -80.7771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0328, -84.5334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0189, -84.2013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.841, -79.8598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.9448, -80.9427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7235, -84.1225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6125, -79.1753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.2801, -93.009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.13, -119.77);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1428, -88.5067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6388, -112.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.4431, -122.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7319, -84.5775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.4672, -81.3093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8602, -84.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.0644, -103.206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1571, -81.2255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1287, -75.4029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5812, -83.6876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9966, -96.8559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2172, -89.9885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2309, -83.269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0672, -80.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9964, -96.7988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0762, -96.0475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0117, -81.9037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8577, -82.9051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1961, -77.1898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4133, -71.08);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.7044, -92.4559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8208, -79.4759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0047, -121.806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4181, -91.179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3224, -83.4524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.706, -97.3651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3706, -72.9182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3492, -111.97);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.8504, -82.3361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0395, -76.3993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7539, -92.3921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6809, -96.6092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4478, -83.0495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.6616, -88.1906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9778, -81.8711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.1659, -122.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.2013, -80.1094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5233, -81.6499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4653, -84.2835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6989, -112.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.254, -85.7568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.312, -83.8145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9481, -82.9405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.436, -112.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1384, -80.7411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9033, -98.3399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5956, -87.4837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.5872, -80.3778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3553, -85.4846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2545, -83.2025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1884, -94.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4411, -77.8759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.893, -97.1014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8561, -80.0357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7214, -97.4627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6252, -112.13);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8326, -84.9376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5253, -88.0906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.2391, -89.8191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6598, -74.2678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.711, -83.6799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3547, -81.0912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.4528, -81.475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8798, -84.8109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1679, -72.642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7297, -84.5457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6872, -78.5806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.474, -83.5036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4634, -79.8241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7371, -108.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9687, -87.6818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3784, -111.636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5127, -75.8335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6405, -79.9382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1611, -91.9916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9428, -88.7382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9469, -87.6883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.22, -122.468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.03, -95.7436);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4571, -79.9382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0343, -95.7619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7193, -81.1931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5564, -117.18);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.736, -84.308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1301, -83.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5471, -93.6256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.5708, -84.1084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7768, -90.5102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5422, -82.9571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.7515, -97.4174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9076, -77.2577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.574, -77.3938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9716, -95.2814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6118, -98.5102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1409, -93.3185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1108, -82.8675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6435, -97.4827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5547, -83.6623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7794, -86.2647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4514, -100.395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5384, -112.096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1075, -78.9949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2049, -89.8638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0891, -82.9926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.76, -117.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.6533, -122.679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9975, -83.0079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9218, -75.438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2115, -80.3999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3231, -74.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7624, -112.081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0124, -71.0498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9567, -73.8421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.5909, -81.5144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7842, -97.0948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1944, -79.0011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.66, -83.7433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2574, -75.3225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7201, -88.3199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5749, -85.6741);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6374, -80.4931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0097, -85.9878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.6951, -93.2866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.3192, -80.1528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2006, -118.518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9713, -95.6943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8086, -119.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2264, -79.7951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1661, -80.1567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.6038, -99.4777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3209, -84.4314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7875, -78.8099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8133, -71.1046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.5854, -79.3562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3973, -84.553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1647, -80.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.0444, -80.2834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0107, -74.3603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7028, -117.954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9961, -95.6148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.5662, -81.8721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.6981, -81.3598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3249, -78.6482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1413, -112.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2176, -92.0033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8765, -71.0624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0771, -77.1395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1925, -105.102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1078, -117.538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9286, -72.6848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1121, -76.4999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.87, -74.4181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2825, -84.4856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9416, -88.1521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5709, -104.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8655, -76.2851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6316, -71.2845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0156, -117.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8223, -78.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8066, -84.2748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.5461, -82.5145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7657, -93.7359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 48.1072, -123.403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.4921, -98.4367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7137, -82.5789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7269, -71.447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.8727, -87.5695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.682, -99.0846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2349, -89.8958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.4888, -81.2847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.4157, -84.0704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7985, -115.57);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3667, -86.2205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9797, -101.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.8549, -92.4041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5564, -87.6359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6059, -119.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.663, -88.4421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2385, -90.0425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.551, -81.5783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7549, -84.2361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8222, -97.0601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5414, -87.8505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3509, -83.0574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.8824, -80.2593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7509, -88.0204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9208, -74.0721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4384, -79.7721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7068, -83.5891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.884, -85.6169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2279, -80.2375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.7841, -108.618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0365, -76.4549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7801, -73.5597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.8868, -83.2718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8491, -73.9849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2032, -84.8337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7457, -106.692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3681, -71.0229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2988, -84.2882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9027, -76.845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6877, -88.0679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5172, -86.4721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7236, -84.9377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7142, -86.1204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.772, -105.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0268, -79.0519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9775, -95.3293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9858, -93.3945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1727, -83.1891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8889, -71.3268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5629, -81.8287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1451, -86.6667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2375, -80.738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0772, -85.1371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9349, -72.2115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.839, -73.9414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5531, -112.423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8599, -76.8522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0935, -117.673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5936, -96.9385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.3182, -89.9425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8252, -84.1208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8062, -83.6282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.6032, -97.1035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.3512, -80.2438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8933, -77.5199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9418, -94.8164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.855, -105.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.7154, -87.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5582, -80.8256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7173, -92.3422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.627, -83.5031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6083, -74.1807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7875, -84.6061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9127, -85.5707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5352, -121.997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9862, -95.3527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1218, -89.3172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5924, -74.2913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7469, -108.071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2401, -76.9197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.0751, -84.2151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.4393, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2393, -97.7886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8449, -71.4187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5749, -82.8884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7302, -71.1675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4653, -82.1568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.8798, -102.384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6771, -121.747);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.839, -76.1368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0588, -83.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9037, -79.9545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9386, -77.0248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3036, -76.7281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8815, -80.1394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8812, -97.0597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.9489, -97.4873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.5059, -82.5546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4269, -75.2326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0079, -76.4252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.845, -84.2566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8082, -71.407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8179, -96.8707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5468, -83.4252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.4212, -82.4992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8943, -85.6654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8328, -75.0878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7351, -86.6276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0924, -85.3037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0481, -71.0107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0045, -90.1708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3092, -79.5291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1156, -97.0672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3325, -86.7922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7084, -91.0193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0722, -90.494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.903, -116.547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1077, -117.748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4376, -74.2223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.4306, -76.4643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6724, -97.375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7355, -73.9926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3028, -79.518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6249, -87.8532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7422, -73.762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1556, -118.795);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7725, -84.559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.6213, -122.476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4965, -88.3864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7977, -78.576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.2733, -88.4612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5306, -98.5949);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4853, -96.3585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.8671, -92.1204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3527, -95.3454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4243, -74.5248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3229, -84.6378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8625, -85.9729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9291, -88.5187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0207, -121.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0421, -86.2099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.321, -97.7158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1819, -80.2758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0707, -75.4413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8015, -104.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8595, -73.1609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5208, -81.535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4815, -87.2047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6073, -81.8719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0856, -70.7877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9011, -75.0653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7776, -84.2681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.2129, -75.4649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9587, -75.9936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9077, -68.6886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.2401, -82.1851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.8894, -97.0814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0569, -75.4146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4953, -75.7047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5453, -84.2944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.258, -84.4638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.146, -82.7423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5808, -83.0301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7921, -95.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6387, -71.9092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9695, -80.0065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5248, -82.5048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.6357, -122.506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.81, -97.5946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0591, -79.1036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1123, -70.9277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1049, -115.174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1777, -83.438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3592, -111.084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9815, -76.5299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0487, -81.9847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7787, -80.2557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2886, -72.6679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6678, -111.986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.5385, -68.4156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5067, -122.962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8913, -117.521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9026, -84.2973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4696, -77.9557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1043, -75.832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2151, -84.7495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0002, -81.6905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0397, -90.0691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.7127, -82.382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7268, -82.7157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.435, -82.9532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3847, -87.9631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.9673, -84.0861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1493, -89.9367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.3592, -124.213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7699, -104.847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0932, -106.668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7846, -78.6871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2901, -91.9119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.7581, -81.2843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8247, -86.2356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2691, -71.0236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2718, -76.4713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.468, -83.4233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4076, -75.6663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1268, -75.3598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3455, -83.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.399, -107.108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6883, -80.2016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2118, -85.2616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1451, -79.5375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.544, -96.7744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.7555, -81.3605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6887, -84.1318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0489, -117.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0185, -84.416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.953, -96.8555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.71, -75.0814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4587, -70.9487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0136, -79.8675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1713, -92.6184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.8349, -68.7444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7515, -86.1874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8852, -104.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0286, -84.45);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0474, -71.0814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5394, -84.956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9771, -78.953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.6744, -122.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8013, -97.5977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.8236, -81.6374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4795, -122.734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.068, -117.611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.8026, -80.4449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6563, -73.6104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9636, -90.164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8499, -88.3417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0581, -74.1471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0476, -88.1231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2654, -94.0156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0121, -87.7197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0515, -89.5029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9956, -81.9029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0923, -88.2456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7304, -97.7904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7978, -117.24);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.4679, -80.3327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6796, -106.648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6277, -95.2332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7443, -96.6828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4084, -88.0046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0164, -80.4717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0517, -84.5948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5078, -97.5657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0277, -91.6252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5049, -80.2227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.8941, -80.2909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4617, -97.4062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6659, -70.2888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4204, -93.9002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1453, -77.5554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4868, -70.9005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1059, -89.8776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.4589, -98.4599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.646, -116.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3749, -111.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8652, -83.9509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8237, -79.8198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1541, -83.1324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0179, -105.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8407, -85.6758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5502, -87.1765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8991, -85.5114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0536, -75.9598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.4936, -122.808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8663, -82.3193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7236, -84.5087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.57, -95.5666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6523, -104.885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0715, -96.8761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3786, -88.4222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.7229, -86.5687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6183, -83.6467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8474, -103.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5618, -83.4784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5526, -81.456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4691, -92.3222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8443, -74.0793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7908, -80.8558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.5126, -88.8904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6603, -118.148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0354, -83.0172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0969, -76.2816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5944, -81.3071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.0509, -93.3615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.0279, -81.0933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4323, -73.4144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.8799, -95.6839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5338, -95.2059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7254, -73.504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0648, -82.3553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1167, -94.6721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2498, -75.8563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2612, -85.1922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3583, -84.2679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.5906, -80.1146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9273, -91.3831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1389, -80.2382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4654, -82.9352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0197, -96.7077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7717, -79.9396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8156, -88.5607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.711, -71.1651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9673, -74.1915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0947, -80.0077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8278, -84.0262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3389, -97.4133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9731, -83.1002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0145, -105.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.5234, -89.5218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2955, -85.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6647, -97.2943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6843, -83.9359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0238, -94.6435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0672, -84.4531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.8233, -90.0062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9418, -94.6032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2362, -110.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.025, -80.1612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2859, -81.5256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8796, -73.8421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6138, -104.814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0684, -84.5291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8435, -79.139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1167, -85.9308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2127, -95.9976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6386, -84.4191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.716, -116.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.842, -76.9481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6852, -85.0022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.071, -70.948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6744, -77.461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1628, -87.8753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7218, -85.8166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8362, -83.2352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0208, -90.2281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0063, -86.3819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.3278, -89.3562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.549, -84.5622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6303, -93.6917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.8231, -80.2702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2481, -76.6713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4415, -79.9588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0574, -121.372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5564, -87.7127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.8333, -111.778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1288, -94.8235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.4469, -82.5751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8849, -78.8501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.554, -74.4332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9241, -90.0211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4477, -83.8093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9629, -76.919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8779, -78.8027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0326, -82.4184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8398, -97.3423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5224, -111.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1561, -84.6099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6743, -111.842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3347, -111.912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0349, -115.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9645, -84.3916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4322, -74.4226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3278, -94.4159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9769, -88.1302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0441, -78.9748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5929, -80.8562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.867, -71.3467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9098, -82.8241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7253, -105.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4001, -91.1068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1419, -84.5073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9962, -82.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7971, -95.2712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8851, -89.5591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9808, -82.0273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8142, -96.8408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9947, -83.3926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9369, -85.2067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.9699, -110.304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.883, -83.7882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0383, -93.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.6672, -122.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6489, -85.2969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9215, -84.3339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2937, -77.5146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2887, -71.1083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6233, -98.4947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.4828, -81.4554);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1099, -83.3388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0378, -82.4294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9084, -80.6672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.5304, -97.1841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0078, -86.7831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.739, -84.5084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0247, -86.9023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.468, -119.785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.1748, -81.0036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.9232, -80.2933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.494, -80.0642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.6391, -80.457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.1766, -88.4865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.0475, -95.4578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6861, -73.8521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7331, -82.6257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3937, -86.8479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.133, -104.52);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.5912, -112.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9545, -85.0304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8005, -72.8669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.806, -104.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.258, -84.8032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7287, -73.7028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.0554, -93.3225);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9506, -82.1076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.018, -85.3798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4629, -86.9117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.4953, -122.88);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6721, -80.5812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2754, -72.8327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3553, -97.7567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0645, -117.261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5058, -87.6706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2666, -81.534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.275, -84.5532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9554, -74.219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.0925, -80.1539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1536, -80.6653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0164, -75.3083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.4992, -81.3969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.016, -79.6006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8185, -86.3955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.185, -86.4071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5364, -105.077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4679, -73.1953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1965, -79.6864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9814, -87.4925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5251, -121.37);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.3173, -81.0761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1329, -95.9646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1585, -83.0944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0023, -79.7926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7703, -82.5904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 21.3939, -158.036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7719, -71.076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5079, -112.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5688, -75.2514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0723, -77.4423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9263, -71.8663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4535, -81.7014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7252, -76.7639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8587, -94.8136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8472, -76.0211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1419, -76.5935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6596, -82.4143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6568, -75.5942);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6346, -81.4437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.6796, -111.051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8412, -117.941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1509, -118.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.4883, -88.8153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7604, -111.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6214, -93.2732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.988, -80.3476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4892, -87.2595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7772, -77.3938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8741, -104.806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.7392, -122.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.3922, -100.583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.7066, -97.389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2819, -107.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6495, -80.1517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3783, -111.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6206, -80.1134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.74, -73.6128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.741, -85.0006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0414, -84.9878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3584, -76.6097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.356, -71.8047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1463, -87.6088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1981, -75.5219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.221, -110.844);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3949, -83.4809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4152, -86.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0345, -83.5179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9733, -82.901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4052, -83.1916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6359, -111.936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4843, -71.2217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.665, -95.1819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8139, -96.808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.2327, -86.3068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 61.5799, -149.48);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0698, -76.0907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1709, -76.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8008, -84.2072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.202, -118.555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0437, -77.6133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.3734, -89.5014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1517, -108.737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.038, -93.2191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4432, -94.0961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2012, -85.7095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.5398, -96.7312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5776, -75.4542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3228, -111.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7508, -81.3994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4454, -90.0805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7375, -88.9482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.8391, -87.6812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8695, -84.0909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5099, -84.3736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6521, -104.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2101, -80.7497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.703, -84.1312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2698, -83.2701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1211, -80.1991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3149, -82.1048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1471, -78.6968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5819, -73.8383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7797, -74.1896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3958, -90.0917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0462, -89.6861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.8352, -86.6299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.0363, -92.808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6073, -77.5194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.7453, -85.639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5654, -87.8535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0231, -83.5953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9189, -74.1691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9629, -90.0037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0204, -84.9098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5449, -97.2441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6301, -93.7557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.723, -84.0935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.385, -82.0615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2878, -84.564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4036, -86.2467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1607, -95.8965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.7073, -81.4437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8902, -74.2567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0211, -121.32);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1064, -70.7462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0215, -91.6649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.5632, -71.4413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0241, -96.8857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0515, -95.6808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5464, -83.1469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3944, -72.8565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.6116, -120.526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3705, -80.6849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5367, -77.5333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3268, -75.294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0123, -87.9597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7396, -76.5828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0734, -88.1419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3387, -71.0891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0632, -83.0379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.115, -87.9842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5747, -109.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4765, -81.2395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6641, -81.8343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.4781, -122.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.5722, -80.0643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7773, -83.2393);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9747, -85.7642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1371, -80.1268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9402, -80.0464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7849, -90.4115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3021, -76.6594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2565, -118.534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4804, -78.0156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7411, -84.6034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8591, -104.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1128, -108.538);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9514, -81.7628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4725, -90.1407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8657, -97.1005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8711, -87.6471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2289, -83.6413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6963, -75.1922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6393, -83.7502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7075, -74.0032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.873, -118.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2878, -84.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0905, -86.4146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.7144, -122.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6019, -90.7461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3797, -91.0669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9307, -82.5094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.593, -83.0704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0837, -97.04);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3452, -77.4985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.601, -118.145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.911, -74.5268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9374, -82.4799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3144, -76.8994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4143, -76.7725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9429, -104.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1872, -97.7202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7176, -80.2764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3364, -76.4563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5713, -87.4602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.1326, -93.2681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.8016, -95.4589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.8017, -83.0167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1318, -81.5082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6823, -105.086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4084, -83.0977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.6864, -90.1575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0025, -74.0438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1058, -84.5318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3791, -83.0147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.2393, -87.5757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6234, -79.7248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8901, -76.8614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.662, -76.2529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1968, -81.8001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8102, -75.5495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5675, -77.3561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3671, -88.1722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6236, -77.5287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.1767, -122.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8566, -96.6476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8022, -73.0049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.2775, -80.5866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2131, -84.8818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2826, -84.3322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7071, -83.3036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9299, -79.8514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2154, -76.7912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5444, -83.7887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.814, -76.0683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9991, -83.9776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0998, -85.6529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.434, -82.1363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.4065, -81.4511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5639, -85.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.1076, -97.7481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3688, -82.768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3672, -86.8761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9904, -74.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9106, -104.72);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7196, -78.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5796, -74.5026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6942, -71.2635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9566, -95.5466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7389, -77.1879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.5959, -82.2109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7953, -84.2869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2837, -90.0344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0784, -81.1513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5109, -82.0933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5713, -90.1799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2007, -118.406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0458, -95.7247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0361, -84.2288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.868, -84.0561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5968, -80.0473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0717, -85.6904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.61, -83.9151);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.507, -84.2293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7994, -72.5507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1357, -83.017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2361, -76.3273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.731, -97.4115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.1382, -97.3324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6249, -74.1472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.9957, -106.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.2114, -82.352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9961, -85.5913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7409, -72.1773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8724, -118.309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5029, -95.1146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9825, -76.7354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6862, -80.594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.0574, -93.145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3686, -86.8439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0183, -84.6886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6268, -90.1908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.6688, -81.4473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.8663, -80.3165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7306, -84.0678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4754, -81.9962);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7234, -73.5714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9893, -83.0529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3978, -82.4646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6377, -112.067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3345, -79.9465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8832, -72.5578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7068, -85.9719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5042, -87.4707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3888, -87.8555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8299, -84.8788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7952, -80.2111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6124, -86.5456);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.914, -105.049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9812, -80.0223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.141, -80.6718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4517, -111.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8295, -78.7769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1008, -96.73);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.198, -87.5332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2663, -122.034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9428, -95.2421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9645, -96.644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0951, -83.2353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4569, -84.4542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2849, -80.1201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.329, -83.0722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0151, -80.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.5594, -91.3692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9951, -75.7512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0955, -84.714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0364, -82.9629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8622, -73.6232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.5028, -81.4908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.7471, -93.3061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2665, -80.0245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.606, -72.9719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9994, -96.7294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1659, -72.4835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7213, -97.2622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7494, -83.627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6207, -77.6232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9455, -78.9676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.3571, -94.2179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.312, -77.4003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0123, -96.9931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1228, -113.623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5006, -87.7325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6186, -92.498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1356, -77.4514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7207, -84.4192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1007, -76.0479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6967, -83.9774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6225, -84.4938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5879, -111.988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0343, -117.073);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5703, -87.2899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1188, -95.9396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2295, -85.799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8447, -76.8851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5043, -90.4826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1149, -93.8211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.351, -80.1955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3693, -80.6416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1071, -106.551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3839, -79.8228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.3887, -100.905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8884, -85.8399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8368, -104.818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.2102, -97.1631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2386, -97.7259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5195, -83.8457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3158, -74.1336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7114, -73.8595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8753, -77.3669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9903, -85.7414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.792, -76.5535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4675, -106.826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5167, -81.3103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.2582, -80.1);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.423, -104.732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4586, -83.356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.6999, -92.1041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1002, -80.1342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2006, -88.1135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.1585, -82.1766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5557, -86.9552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1671, -85.5124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.033, -83.8785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3829, -75.9273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.8547, -82.6388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5792, -95.2663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0712, -80.3394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.7699, -108.575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.2417, -119.121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9163, -96.6623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0053, -85.6884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.9103, -69.9617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5247, -122.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1114, -74.0985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1688, -87.4486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2718, -81.8689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5995, -81.4181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7574, -75.3565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.922, -97.4866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1485, -94.3101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6675, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.025, -76.2048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.041, -78.8242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8701, -85.7097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1979, -83.2617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6065, -85.485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.9392, -80.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.2177, -82.1459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8954, -84.5398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0729, -75.1564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6848, -72.7087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6282, -80.0777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.884, -80.3314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.669, -78.9133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7963, -80.3371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2892, -89.7273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2313, -86.1328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9688, -80.0783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8025, -86.0118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7945, -87.6326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9555, -93.1261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9635, -92.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7508, -84.7333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.1353, -93.2657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.712, -74.2269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.556, -104.881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2531, -88.7502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.9736, -75.9055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1962, -115.249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0876, -118.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1937, -74.7186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7295, -73.7449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0087, -94.4677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4328, -81.5265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4549, -74.4255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.59, -87.2924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3045, -74.0606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.4148, -85.7859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.2313, -80.1568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7575, -95.3681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.825, -76.9803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1154, -108.709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.9842, -122.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6477, -121.116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9074, -104.781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3217, -83.4877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6889, -84.4875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.899, -96.4685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3714, -77.9529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3074, -119.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7518, -73.9922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4762, -112.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2343, -119.172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4793, -71.1212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9333, -95.5843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7152, -84.2732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6644, -73.9292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8553, -74.1803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1426, -115.119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3453, -76.6975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3358, -81.7645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3924, -88.6542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1928, -85.4169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9015, -83.4326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5702, -122.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8726, -74.6466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9886, -76.9759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.562, -82.6316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8826, -70.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7288, -86.1534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.8791, -102.33);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3573, -74.2825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0066, -88.4068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8603, -121.952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6851, -117.669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5744, -87.1831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.1919, -82.0957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0117, -75.1129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2088, -95.4588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1469, -80.0991);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8424, -73.846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.022, -80.0858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.8908, -114.039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6132, -82.9528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6238, -79.0454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.877, -83.6657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4627, -81.4851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1789, -84.8682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9683, -76.9837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.549, -121.409);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8147, -84.31);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5161, -117.16);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1139, -81.5892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4258, -91.1376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0517, -89.9215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1201, -111.637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5662, -71.9799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9068, -89.5889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8316, -117.131);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2369, -73.024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.6162, -80.8401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7371, -77.9523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5017, -83.2851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9354, -94.3805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.2032, -80.1526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6473, -96.8663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.427, -103.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0449, -78.9282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5355, -97.7838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9656, -84.0087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.1231, -96.4656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2926, -83.8471);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9481, -81.9163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5865, -87.7192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6182, -83.6761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9727, -76.5399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2497, -88.2867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8091, -119.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.4971, -122.636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7552, -117.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8838, -84.4752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5031, -83.2041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.403, -94.0452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.3952, -94.9355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0203, -85.3207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1683, -94.4932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5295, -122.635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1016, -71.054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2063, -89.7925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5366, -88.199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3359, -86.9175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4469, -84.1415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6937, -117.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9498, -93.2346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.895, -88.103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9751, -76.6736);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7127, -92.3961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7282, -79.9188);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8984, -76.9305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9866, -91.8198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2277, -85.8971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2723, -84.4523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.9502, -86.4251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2669, -89.0792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1018, -94.4271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6723, -74.2138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.9794, -92.4623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6199, -87.5252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7548, -73.6499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.963, -82.9935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7284, -75.6496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6778, -97.0437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7184, -78.9019);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.5804, -122.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0556, -84.2312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 21.4955, -158.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9612, -84.1916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9562, -94.7609);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6494, -97.3527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.4957, -73.1213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2933, -76.776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.786, -96.6537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0623, -89.3956);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1721, -88.3348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9695, -83.9243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.5794, -84.1763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6459, -77.337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3996, -80.0243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5168, -92.1567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1307, -106.535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5886, -81.2228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9407, -77.4624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.6342, -70.3368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0774, -83.9837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7432, -72.6337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4587, -83.1336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.55, -76.0095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0732, -86.2157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7429, -83.7091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.1672, -93.1595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7084, -88.2084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7696, -80.3521);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9054, -84.0762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.4324, -94.705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6593, -82.5901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7432, -73.9211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.7947, -122.214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4154, -111.734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9885, -121.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.4839, -98.4078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0387, -85.0354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2071, -74.8022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9952, -73.6729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1077, -89.9878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1263, -83.2032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8592, -88.0775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6765, -104.913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.09, -80.2748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9177, -72.6111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7632, -86.5902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6662, -88.7573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.3152, -122.306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9434, -83.0809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5312, -98.5762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5332, -87.2578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7516, -84.5525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1602, -78.1687);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4878, -82.9352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.4646, -77.443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2971, -111.701);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8191, -81.7137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1021, -85.7113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9408, -97.1161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1421, -93.2559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6621, -73.7196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3389, -76.4547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.947, -76.5492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3248, -86.7018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.9282, -80.1998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2833, -79.862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.8669, -80.2815);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9554, -82.8758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8985, -73.2095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7963, -92.2702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7098, -80.2857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1522, -86.1168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5233, -82.231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.9179, -122.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7253, -89.6125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9791, -82.0172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9487, -86.8183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5066, -86.2149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.0459, -122.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.777, -84.6058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2654, -80.7802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2341, -111.695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3623, -88.2683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5681, -84.5375);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6616, -105.979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0231, -88.3117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5716, -71.2775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4758, -85.0305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0801, -74.9926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5235, -83.0289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0791, -74.0883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5893, -75.5612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6403, -111.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7319, -95.3847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2473, -76.9974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.315, -90.8806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7291, -82.8641);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.1656, -80.2269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3268, -76.7593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3974, -81.9975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8796, -81.4373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6576, -95.2802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8104, -87.9656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2122, -89.9181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.857, -77.0027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0489, -88.565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3869, -86.4509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3992, -83.0594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.277, -73.122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6747, -111.905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1271, -115.168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7067, -119.77);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3892, -122.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8017, -81.9343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8057, -104.931);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7151, -88.992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.7371, -95.5896);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9183, -80.1023);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4252, -76.5133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9933, -83.0068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4132, -82.3507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6538, -84.3996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.701, -111.887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7186, -87.8385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2536, -81.5271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6545, -78.8342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7155, -86.9714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2174, -115.094);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8707, -78.5248);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9915, -81.6787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0907, -78.3004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1501, -87.851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9164, -82.7356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6813, -84.2287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8814, -78.6969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.2301, -80.7164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5239, -112.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.2354, -80.2049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6233, -122.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0863, -86.6982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8638, -96.8979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.8677, -85.5283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7431, -74.1558);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6229, -73.7345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2244, -85.8093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1357, -117.539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5561, -89.2975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0474, -115.082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9516, -83.8038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2385, -81.8102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.291, -74.6852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.726, -72.7623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4718, -87.2965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7952, -76.3278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.047, -77.1029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1153, -84.6223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.3805, -81.4229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0351, -87.1617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3432, -86.2214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0086, -74.9699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4301, -89.0161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.4975, -88.0457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6051, -77.3699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.657, -88.4099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1823, -87.9646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7458, -74.1901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.2438, -80.8252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8734, -88.6665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7236, -111.888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6208, -76.9006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0095, -87.574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5248, -86.8036);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4051, -96.1894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6757, -82.7683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2521, -84.5983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9115, -95.9734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9575, -122.508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.0537, -81.3044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2198, -85.6232);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3533, -71.0575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6182, -119.659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5187, -70.8933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4144, -111.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0457, -81.7321);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5086, -74.3899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7454, -91.8773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8197, -84.0359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2563, -83.1968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.0241, -71.1217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1982, -93.231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8609, -94.3825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.8418, -80.0618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9958, -117.715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1751, -85.6758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.414, -87.8258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1758, -84.8964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7573, -88.2064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8771, -78.6454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8104, -90.8657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2663, -81.5582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8857, -77.4452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.1544, -93.3859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5293, -86.8506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5376, -81.2756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8608, -111.899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7199, -74.0934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0147, -94.7191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.776, -82.4762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.3113, -69.7842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4613, -123.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.3278, -89.3563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1673, -122.23);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6683, -91.0674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7704, -76.4474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1698, -74.8932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3911, -97.5426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.6666, -122.555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.681, -111.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1645, -74.8748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3011, -93.195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0878, -82.4274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.7109, -122.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8609, -86.5173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7828, -80.3187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.5041, -86.8818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6438, -94.3496);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.0837, -93.3748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5886, -111.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.289, -80.2503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.492, -97.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3198, -81.4704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7323, -84.2065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8061, -82.9757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5893, -85.8066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4548, -81.7907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9554, -93.175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.982, -81.1738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9855, -88.03);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.527, -81.5857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6108, -112.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2598, -77.3262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.8212, -122.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6577, -84.3341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.658, -81.3683);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3945, -81.4813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3621, -121.971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5811, -90.6932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.743, -73.1329);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9038, -82.0975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7109, -121.666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2622, -80.1748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4428, -85.617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5683, -81.2836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8626, -75.6806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4638, -84.2148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6899, -73.5093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5307, -86.7196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.4883, -98.5837);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9303, -82.7897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0163, -73.9449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.656, -95.5117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.4986, -77.5405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9843, -81.2063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4454, -87.2394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4923, -87.5076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3534, -111.734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0724, -84.3371);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1369, -80.9062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.8471, -80.1845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0569, -88.1152);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.11, -113.562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8603, -86.3907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6786, -121.271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5008, -84.3555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3995, -90.1323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1689, -85.6051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6227, -87.5878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4783, -86.8113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4365, -112.011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8268, -108.008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5201, -78.3973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4671, -82.0798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1117, -98.0087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.2597, -88.3435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.3329, -84.7888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8503, -73.9428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2804, -76.5049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3761, -71.2439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6644, -78.6992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3662, -80.7104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5196, -120.881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7401, -104.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.9389, -81.9445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.8037, -88.0713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1592, -75.8955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5864, -87.828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.8968, -80.3513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8511, -87.7526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6384, -112.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.867, -76.2106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3983, -75.0668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.107, -117.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4909, -80.8564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7433, -81.3034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.3958, -80.6117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4607, -89.1015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1181, -76.6362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7738, -117.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2757, -83.7407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.759, -82.5464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1088, -80.134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9169, -118.074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3029, -81.6287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9242, -76.8702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.488, -86.1652);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8082, -117.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8902, -117.325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7534, -121.258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7609, -84.1965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.4152, -83.8977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0569, -79.4);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.812, -85.5098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.9281, -76.3178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3118, -83.3109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.869, -83.5675);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.71, -111.821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1642, -83.3915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2397, -90.2168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7257, -104.985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5482, -122.39);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8327, -71.4648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5117, -71.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3025, -75.6038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4435, -75.3581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3282, -86.3416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.221, -81.5781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.8328, -80.1921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7339, -82.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.8164, -94.7054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1002, -75.3038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9165, -78.9513);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2854, -83.73);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9366, -77.6803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.894, -82.7058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9609, -78.7573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7617, -121.314);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7847, -84.1887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.6638, -81.3734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9757, -78.4017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8522, -73.2135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7573, -86.4571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3064, -74.6682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5661, -98.5855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.3276, -73.667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4937, -76.6498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0066, -96.9746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.6024, -121.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2305, -92.3703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4503, -80.0186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9813, -84.3959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2103, -73.0826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7837, -74.6981);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6024, -72.6803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3619, -98.7867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5283, -111.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9114, -86.2214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5467, -101.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4642, -81.5361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.8935, -94.3941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3236, -80.9469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2191, -93.3761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0744, -85.1877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9352, -91.3593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8841, -123.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.3185, -80.1093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.8827, -81.4743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8917, -74.4798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0066, -88.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.8131, -92.9295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0603, -85.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7435, -85.1712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9289, -76.5682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1272, -84.4901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.9788, -120.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3542, -81.642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0794, -118.111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8508, -74.2977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.4823, -112.017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2854, -84.4453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.212, -85.8914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.8496, -80.2418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4449, -93.4647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0545, -87.8331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8571, -84.5979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9387, -76.9098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2057, -85.833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3062, -86.955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3496, -94.3429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4052, -94.526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6177, -83.6039);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.066, -76.4918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6809, -113.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8603, -87.9977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4522, -81.6311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6498, -91.5401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.9766, -75.93);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1439, -115.27);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1524, -89.7954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8935, -97.2585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2181, -76.9791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0331, -95.5543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6714, -82.7759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9857, -84.3508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1744, -106.57);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1959, -115.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1908, -89.7928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5811, -81.0925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7885, -91.5165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9669, -95.5847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0073, -78.9489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.3316, -82.6994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4972, -111.413);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.7263, -90.5328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1915, -86.7992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7827, -77.512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2501, -71.7645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1323, -121.635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4377, -82.3768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4806, -81.5987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0957, -118.292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3038, -90.1724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5807, -98.2728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8043, -71.339);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9145, -104.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7128, -96.6845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1561, -76.2275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.5109, -99.5042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0487, -89.7974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.91, -94.7668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.057, -71.4374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8811, -71.3865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9071, -82.7353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5491, -98.4087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9548, -80.925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.8616, -93.5397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6425, -96.7799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7594, -78.7831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6917, -86.7145);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4353, -74.3013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0954, -112.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2487, -82.8673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.238, -78.3673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.066, -84.3176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0189, -82.8788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3222, -81.5465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7435, -80.4156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.5986, -116.193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.3827, -122.756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.1038, -93.2432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7089, -81.3105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2496, -85.6132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6974, -80.1113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8589, -117.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6179, -90.7731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.6408, -80.3352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.9167, -76.2341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.2124, -93.3938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9894, -84.5439);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5745, -74.391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3916, -83.1397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0308, -85.2578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3415, -82.9428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5687, -86.182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.8379, -106.562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1115, -89.9461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3783, -111.961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.2217, -85.5712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.597, -75.3405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3553, -84.3759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0953, -74.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.41, -82.2625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8121, -86.2481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4667, -90.5074);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9709, -118.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3645, -86.2717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4007, -74.1208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0897, -75.0935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3587, -89.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.333, -96.6186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6482, -85.3835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.0096, -80.2338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.471, -83.7434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0762, -80.3888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0462, -97.0096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.261, -76.9157);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3939, -111.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7884, -117.958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8789, -117.231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.196, -81.0585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.8934, -82.5847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2606, -77.6498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8438, -87.8045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6793, -73.4369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.205, -86.1963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2855, -80.2512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6517, -83.5434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6379, -71.3447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7985, -78.4953);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 61.1182, -149.864);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.046, -74.904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4818, -121.504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6216, -87.737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4259, -83.3357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8795, -117.161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2463, -81.5984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5275, -70.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5822, -122.574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.312, -73.0549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8958, -118.01);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0726, -84.4827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3521, -83.7606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9381, -81.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.6503, -93.3611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9241, -79.7531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.837, -79.0597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3266, -105.61);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.5281, -81.8685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4379, -79.3705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9694, -96.9938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4531, -86.9167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4976, -87.2214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.951, -75.1656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0837, -94.5305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0622, -79.8153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.53, -76.351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6007, -76.8386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4669, -100.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.9059, -97.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7891, -89.7867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0455, -100.922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4826, -87.0525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.774, -106.369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2369, -81.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6336, -83.7927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9315, -83.6344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7086, -96.8021);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.8057, -122.271);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3903, -79.9053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4571, -81.7381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8395, -97.1597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9944, -84.5222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1052, -88.2913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2869, -88.3115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0634, -77.8206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1945, -101.751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8063, -106.345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8085, -74.1191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2909, -90.2278);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.5664, -69.6372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0057, -85.9239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0742, -74.1231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0601, -79.0122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5175, -77.352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2755, -80.7935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2727, -82.1224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6566, -83.4684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4005, -78.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3762, -75.6914);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0512, -80.3495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1507, -117.479);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.706, -79.7872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.909, -81.8432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.8117, -80.3689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7107, -75.1106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5084, -122.429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.8068, -80.0566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7538, -94.2198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8814, -96.6843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6889, -82.4418);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9161, -76.6295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4961, -81.9909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0313, -111.743);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4633, -97.7901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1914, -98.2072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.972, -76.9973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4, -83.2758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3636, -90.0639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3883, -82.9738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1473, -90.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0161, -77.3754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.6162, -116.354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5954, -119.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.4042, -77.6704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4787, -80.6114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6348, -83.1317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3146, -111.703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.204, -77.9419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8036, -119.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0486, -82.6328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.5194, -81.9424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.218, -115.241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4768, -72.8127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5826, -111.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7913, -82.1674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5203, -74.0702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0752, -76.4707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5269, -81.4895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1265, -73.4303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.762, -97.2167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8914, -112.451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.538, -90.5979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.965, -71.4472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3445, -76.7577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9712, -97.3102);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6715, -104.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.844, -85.6249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.6492, -97.681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.6857, -88.0553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6969, -111.935);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6615, -84.5388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.619, -116.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.6338, -123.086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9376, -82.2887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 48.2414, -114.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.8951, -82.0077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7724, -84.3708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7327, -80.3486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8869, -82.9977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2236, -83.2579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0837, -78.4301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0847, -85.1988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3468, -71.0881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1141, -85.5724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5132, -74.4859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3692, -81.8052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1681, -87.5226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2697, -84.9934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1571, -76.5564);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2154, -93.3272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6328, -77.7589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3784, -75.5909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9754, -96.7089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3842, -81.7746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.158, -92.0508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6975, -82.9611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4348, -97.4373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0272, -118.284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7774, -95.1254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9663, -74.0782);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1031, -81.7155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.8247, -80.2146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0601, -83.8117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7975, -77.0757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0606, -95.7617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5445, -74.3315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.992, -122.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8761, -81.3637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7657, -73.9835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1302, -94.509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1085, -83.285);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2873, -103.797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9879, -88.6796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6576, -85.9709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9266, -94.5859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.3711, -80.7356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.2953, -80.722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2876, -76.5381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5627, -111.937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7249, -104.722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.5718, -91.4441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2841, -71.6254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.4917, -82.4781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3537, -72.8709);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.448, -82.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9136, -85.7055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.8562, -83.9533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5882, -106.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.662, -84.5918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7175, -78.7878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6858, -97.2444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1544, -90.1374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5816, -91.1319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1944, -97.7679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.611, -78.9825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2622, -81.5785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.5546, -110.287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4815, -81.71);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2976, -78.5978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1, -94.6042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.319, -82.5295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.0183, -82.0534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2114, -91.9726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9007, -84.4437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4863, -85.0166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7601, -82.9901);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2525, -81.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7282, -118.007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4152, -89.0967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1491, -71.0069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.2739, -80.2085);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.8516, -83.281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4781, -80.1223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0043, -84.1711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5206, -88.1245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.3557, -89.3454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.8025, -82.5187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8032, -76.9082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8286, -117.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.481, -78.4018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4576, -94.0889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8594, -84.5993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6786, -93.602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6823, -95.4238);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2387, -84.4522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.789, -86.0454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.3538, -83.8729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9344, -84.5512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1851, -122.688);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2397, -77.0202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 48.0541, -122.187);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.725, -80.0791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7246, -111.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.219, -81.7028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5421, -83.634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0664, -89.7565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9447, -82.476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.604, -121.268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9658, -82.4514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.3872, -84.9051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.9516, -81.0703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0822, -72.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7748, -85.3998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7538, -76.2481);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7949, -76.2385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.6179, -121.212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.9339, -80.1047);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2538, -89.0178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.9962, -88.5769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6883, -85.2199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1744, -92.7176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5328, -84.9669);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7588, -83.9748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6867, -75.2504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3797, -86.301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0075, -86.1283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6862, -73.3442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2981, -84.0284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2916, -112.655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8018, -105.105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9487, -76.7183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9405, -85.9792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.269, -97.7335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9424, -80.9745);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5108, -82.5264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6093, -77.3943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1587, -87.9603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0279, -71.2275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6079, -75.9497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8208, -70.9076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6619, -96.8964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0403, -84.3143);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.6861, -81.5368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8006, -76.0866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.1143, -69.1107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8788, -96.7174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3653, -81.6462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.871, -87.9332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9579, -78.8786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3106, -76.737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.7869, -106.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2123, -97.7126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5287, -98.4975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0174, -83.8197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.7332, -116.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4177, -84.2806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0394, -76.365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2299, -75.1386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.597, -73.7082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.264, -84.415);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2305, -77.8342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6736, -104.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.089, -118.056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5452, -83.8684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2804, -89.6327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3686, -83.1385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5341, -104.792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1314, -75.5447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2135, -83.6082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2941, -76.6522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3915, -97.7071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1297, -80.7083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.3344, -81.5293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.601, -87.6219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4873, -92.0849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6537, -95.5678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0899, -83.0494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8551, -83.6179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.386, -86.4664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2335, -75.865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9436, -82.0009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3663, -93.7495);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2073, -83.1885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.3247, -89.3144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6169, -80.2046);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0682, -81.7231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0797, -73.7913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7382, -75.6107);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3903, -97.9432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8006, -81.3922);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.1053, -95.0428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7788, -82.31);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7261, -87.9562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.6761, -117.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4158, -82.9374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9196, -84.3034);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1897, -85.6697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1552, -95.9191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9785, -75.1579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2949, -84.3153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2327, -83.3277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2437, -76.9936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7217, -112.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1908, -79.8095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9436, -83.402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4448, -84.2912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7147, -95.4968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5845, -87.5588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3277, -88.5755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.414, -83.4326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7033, -121.819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2759, -88.0222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6406, -85.138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5681, -86.5198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.465, -80.0551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.483, -80.8772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.899, -83.811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8537, -86.3938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8124, -94.4891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0898, -94.1541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3998, -91.0306);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.3567, -98.5006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2538, -82.2214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.9933, -80.2929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3602, -81.7331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9194, -93.4144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6126, -77.3341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.4909, -98.5517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2111, -90.9503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1431, -84.3879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.064, -82.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1721, -85.3818);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4727, -83.2428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1288, -80.2594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3864, -87.0897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.8153, -82.4414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1696, -76.1975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.6762, -88.1186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0896, -95.9063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0014, -82.4392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.927, -84.2192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.8235, -82.5783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.593, -99.5129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4675, -84.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2559, -77.4108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6777, -72.8449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9129, -85.5166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.0284, -88.5934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7873, -77.2999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4016, -96.8433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4019, -71.044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0064, -78.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.2267, -123.181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5685, -77.7298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8319, -96.9938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1018, -96.6757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1462, -82.8475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0765, -85.061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6738, -83.7197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5123, -92.4305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9023, -78.8686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2938, -87.1239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.415, -81.4446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9417, -81.0594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3672, -71.1014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6691, -74.1081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3107, -89.8258);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4838, -76.4889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.6896, -88.1227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.8185, -68.8134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9127, -117.46);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6596, -84.1579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8006, -83.989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8354, -81.424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6006, -86.1004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.8115, -81.1852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7383, -72.6674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1887, -80.1334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.688, -81.3936);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.3631, -84.0356);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1476, -74.9971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3936, -89.0467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2162, -83.5433);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7837, -84.7711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1922, -100.618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0763, -80.8692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.6691, -82.1372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.9398, -80.2452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0589, -80.6625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.4868, -81.4282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5371, -94.8699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3057, -104.615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.379, -111.786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9054, -71.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.581, -92.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1148, -72.0664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.8058, -81.9301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3789, -88.0774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6722, -80.6705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6184, -82.5541);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9114, -71.1196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9573, -84.1334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9386, -98.3824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.7362, -80.1182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.5939, -70.3281);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3138, -76.5986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9453, -82.8888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3502, -92.3671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.7007, -116.781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0371, -94.3453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.6707, -80.9194);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9004, -76.7924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5907, -83.9345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8542, -84.1916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1936, -82.4011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7051, -80.2446);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.946, -82.3382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2725, -104.607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.828, -96.6059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7927, -85.4284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4183, -117.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1392, -72.4457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.401, -82.591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9218, -77.2343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0352, -80.6206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9053, -84.6054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.34, -71.5859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.9975, -81.259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.3029, -122.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6355, -77.7472);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.761, -80.3919);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.136, -81.183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2557, -81.2007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.351, -82.2184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1788, -75.4565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1649, -86.8198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.6565, -80.4063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0873, -84.4849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1341, -85.0067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5108, -90.66);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1159, -74.581);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2334, -85.59);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.8232, -81.7873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1213, -79.7309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0264, -74.8162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8576, -104.72);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3488, -97.4963);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.274, -89.9939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.767, -97.0634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0608, -95.8863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4803, -111.993);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2406, -93.307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9578, -83.0215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3156, -88.4358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2198, -85.6497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0348, -82.6533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5574, -88.8119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3054, -79.8903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1145, -115.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0536, -78.8665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.52, -81.3763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8475, -117.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8741, -84.0135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2602, -80.425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4952, -92.4358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3394, -122.872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6334, -71.4673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6361, -80.1533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0326, -80.9685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9153, -83.4461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6232, -98.419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9723, -87.6462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4127, -81.5691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4186, -91.113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8097, -84.3658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9212, -111.888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.6461, -122.595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.5477, -87.431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2159, -84.5417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0039, -83.7746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5754, -76.9826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1909, -85.2529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4319, -108.038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9928, -81.9569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.8253, -93.1674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9758, -87.4785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4975, -82.9852);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2168, -80.7539);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4682, -117.35);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3746, -82.3716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7859, -76.1081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0855, -78.1898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0329, -80.3841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5286, -93.6771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4218, -71.0055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0818, -86.4365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8467, -115.748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5887, -85.8466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.1012, -81.1455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6928, -85.1476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9103, -79.0724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.6337, -82.1202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.2345, -71.3812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5464, -98.2912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2936, -76.6279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6868, -74.0987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7839, -86.9426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5331, -87.3081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1469, -82.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0854, -85.3164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.9989, -102.109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1309, -85.136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2532, -85.531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4058, -81.6915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.8111, -80.2402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4722, -90.4757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4358, -119.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1584, -111.939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2888, -81.5307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1496, -76.1254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2116, -79.3811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0913, -81.9738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.623, -88.1242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8556, -86.24);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2134, -101.902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7531, -117.217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7283, -71.438);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8381, -82.1532);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0897, -78.9821);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3578, -72.5512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1492, -77.7029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4701, -104.876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3079, -95.3359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.768, -74.2211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1114, -78.8791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.7291, -98.9802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0624, -122.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0969, -75.9817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0052, -90.2164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7247, -88.0318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1611, -80.0873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1038, -83.1607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.712, -82.2059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4536, -74.0608);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7332, -79.4494);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.4444, -77.4733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.811, -95.1682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2407, -76.6528);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0583, -85.6529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.687, -82.0126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6382, -112.026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7222, -95.3516);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2117, -71.7958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4216, -73.6778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6735, -113.468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.0965, -80.3691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1378, -86.5304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9523, -82.9826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9388, -117.108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8132, -80.8769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.58, -75.5214);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.0115, -93.1802);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7981, -74.0657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6766, -83.6753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3673, -79.9847);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.4857, -80.6125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7927, -96.7);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3364, -79.7211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8557, -91.9423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3327, -80.7948);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1217, -80.7689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8369, -74.4475);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.3948, -89.8305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5397, -76.9842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.991, -78.8123);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0321, -84.5808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.0796, -92.5081);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7191, -83.3784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5689, -84.3111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4565, -88.8957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1509, -123.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.864, -81.323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6854, -82.9791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.2402, -98.2237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8863, -82.8834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3575, -72.1159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.008, -76.4116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5623, -86.2707);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4713, -83.3045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7579, -80.3192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0945, -80.8672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9588, -83.196);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.253, -88.716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9513, -83.1478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0233, -86.3632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8159, -83.695);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0294, -76.9139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4131, -84.2267);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.643, -111.889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8827, -76.1858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7283, -80.2591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0087, -83.0715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9646, -84.2658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9919, -80.2303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2728, -110.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0344, -91.7031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9584, -83.6679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8702, -71.5227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2258, -74.2923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.611, -90.0499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8753, -98.5309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7715, -111.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7316, -95.4827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.4415, -77.5877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1018, -73.9543);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0703, -84.1672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.707, -81.3611);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.9694, -82.5967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7658, -84.4454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9309, -84.1778);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2898, -71.5567);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2992, -75.848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9565, -91.6725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2909, -96.0529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6167, -82.3873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9353, -82.0119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3463, -84.2183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3286, -89.7586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.693, -97.3895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0334, -84.0387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1791, -80.7524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9516, -94.5276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9934, -75.0968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8029, -79.8951);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5593, -88.2049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1299, -86.8552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.7519, -85.5508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2912, -77.853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0229, -80.9549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2539, -76.8274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7789, -79.4361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2735, -94.6697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7699, -84.5195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3164, -74.2533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6383, -111.834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9549, -117.389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0765, -84.6533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4241, -87.3644);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2227, -118.503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9024, -84.2053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5947, -90.2711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7745, -85.9934);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9639, -84.0861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6581, -73.8916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2183, -97.4692);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4047, -91.3924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3189, -75.1308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9442, -78.5454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0602, -87.9192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2045, -81.6679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6757, -70.945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.204, -84.5808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6733, -82.2811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7807, -77.0788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9257, -105.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5186, -92.1077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2619, -76.7752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4197, -91.1797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3419, -122.878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2875, -72.8827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8189, -84.2883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.5813, -84.1762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5555, -94.3499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4694, -79.9619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6502, -80.7714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.8322, -97.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4417, -88.5289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.3669, -89.52);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6155, -84.1601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7135, -103.137);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9552, -85.2579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5236, -81.7198);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.626, -111.891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5342, -122.477);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5652, -84.4134);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2506, -110.907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2871, -97.7367);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8402, -73.9176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8059, -84.3941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6863, -91.2573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7854, -80.005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1505, -80.2029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.764, -86.1167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5317, -85.8689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6926, -87.6227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.11, -117.104);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.2267, -119.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6638, -85.8264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5485, -70.9403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7733, -104.81);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.8795, -83.3921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2303, -83.68);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.9296, -121.767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4409, -84.3159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4591, -90.1126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2612, -85.1806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.838, -78.8566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2797, -83.4374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2603, -95.9748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0057, -80.4426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6729, -77.2603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6355, -80.8589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5508, -87.4276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7738, -95.6068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7483, -121.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6553, -86.8098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7056, -117.787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9123, -86.1408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5769, -105.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5376, -83.4811);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9981, -95.1645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2352, -110.944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5866, -83.5625);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8819, -96.8561);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2162, -80.7098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1971, -84.3807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0755, -84.0445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2075, -81.6878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.8361, -73.0819);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5286, -122.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5776, -80.2236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4315, -87.0349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0173, -84.6348);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.6678, -117.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.72, -84.4966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1394, -72.7347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7424, -71.1562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5902, -83.5095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5628, -93.8002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1702, -84.2689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.007, -96.5549);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1591, -115.295);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4211, -122.713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2932, -83.0682);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6967, -73.9048);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.5986, -116.593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6507, -81.9763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3116, -121.808);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7208, -82.5443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0758, -74.146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9122, -96.9586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.0359, -93.0179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3291, -83.2204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 19.6451, -155.994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5171, -89.9535);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1759, -80.798);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8217, -83.5779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0869, -80.6639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8078, -116.952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6501, -81.648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5427, -84.5768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0698, -80.6853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.7379, -92.8792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5974, -122.386);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4387, -90.4565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4504, -79.3079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7895, -96.5958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1024, -86.8193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.7541, -80.9449);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.447, -74.396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.843, -84.7684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.2068, -93.3576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.8257, -85.4621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0275, -96.8313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.554, -71.5752);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.0623, -82.0664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8038, -84.4135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3033, -80.8312);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2824, -80.3499);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8868, -87.8049);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5191, -71.2926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7333, -88.6336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6001, -82.3061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.8396, -95.4873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6565, -83.2796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3988, -83.2133);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6346, -77.4591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.808, -118.029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1166, -77.0379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.5145, -80.059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1873, -117.308);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2345, -75.2907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6744, -122.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0668, -84.2976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4438, -83.2401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.7329, -117.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1588, -115.164);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5043, -91.1514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7688, -90.416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1738, -84.7873);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7935, -85.0012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0416, -83.9209);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.2122, -99.7781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4299, -81.6654);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9605, -82.506);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6898, -88.2684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.827, -97.0009);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0866, -82.9616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3061, -89.5519);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.572, -80.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7581, -79.9737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.686, -83.5265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.653, -83.6236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7, -83.6473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3737, -79.185);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0164, -97.0711);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4525, -86.82);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.919, -75.1401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6128, -82.8698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3173, -81.3498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.7556, -82.6389);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.3835, -122.228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.9245, -81.1912);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7615, -73.7616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.1472, -91.706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.9298, -122.221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.2427, -122.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6846, -97.3269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0987, -85.06);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6589, -88);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.808, -77.0861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3272, -86.2702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7925, -105.027);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8535, -83.2965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0071, -94.85);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.365, -121.851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6486, -78.7598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0501, -84.4352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9018, -81.1176);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8198, -84.1888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9093, -87.746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8019, -89.6057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0531, -84.7296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1048, -96.8057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0258, -81.6406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.517, -99.4491);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0014, -83.112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7799, -76.9624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5055, -77.6058);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2469, -81.5684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.968, -80.9947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.6776, -122.203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1135, -75.2742);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4636, -79.7056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.5432, -99.504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1659, -81.1357);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.0482, -123.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9764, -86.5135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2683, -90.1347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5292, -108.702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6594, -104.849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6954, -82.5122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9641, -94.6677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.3984, -122.618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9885, -81.1601);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.7611, -81.4362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7394, -82.9697);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6146, -81.664);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8961, -96.8954);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3546, -77.4111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.415, -75.677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0742, -94.3797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1962, -86.2633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5079, -105.31);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0393, -87.8616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.397, -81.2007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0744, -86.6384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.4739, -99.4762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1417, -96.3961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3918, -118.95);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6426, -83.1708);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1316, -81.7731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1152, -88.0338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6282, -71.3221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6899, -74.3018);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7087, -84.201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0981, -80.9434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8173, -87.1512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5751, -90.5221);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3563, -75.9836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3597, -81.1068);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0366, -82.0568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5136, -81.4617);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4408, -83.3182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7032, -84.1154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1185, -117.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4711, -87.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9027, -84.1223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1052, -81.3468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.8268, -81.6853);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2017, -92.0331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 48.5546, -109.691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.1752, -80.6721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4494, -86.7903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1028, -72.6241);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5803, -98.3925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3392, -119.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0719, -89.9319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.0277, -123.09);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5419, -90.634);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3213, -106.575);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5246, -88.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5633, -95.7846);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0368, -84.4649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9653, -76.8458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6916, -73.9874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4367, -81.875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4289, -118.536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8083, -119.869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.5252, -87.9926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7391, -97.2447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3667, -89.6385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.7226, -82.6792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1763, -112.006);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.2689, -84.2257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.969, -78.5453);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.86, -118.142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8979, -97.3972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5338, -73.8984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9562, -78.9548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1557, -80.2574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9333, -81.0767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6349, -106.7);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5777, -101.869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4708, -80.2655);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9184, -123.045);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5066, -84.9505);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4819, -111.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0561, -79.8943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4154, -82.0242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8934, -74.117);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5375, -87.4607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9606, -82.7422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4579, -91.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1579, -84.4571);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5814, -74.6069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0863, -84.5309);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1126, -81.242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9483, -93.2817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1642, -78.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.821, -73.0857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.1596, -122.504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3676, -97.6946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9214, -80.3358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8471, -81.4748);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7807, -84.0464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9859, -105.093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8611, -76.399);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5678, -76.0649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7448, -86.7807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.9157, -76.2699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5174, -98.4507);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8977, -117.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5092, -97.5032);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0721, -97.0602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0261, -77.3972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1999, -85.9612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1736, -79.9892);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7685, -119.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4202, -96.2169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.663, -73.9621);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4553, -88.2714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0033, -95.7974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.644, -78.9727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1152, -115.07);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0428, -80.2602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1092, -106.591);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.721, -95.3382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5906, -93.4014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.352, -84.1276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3091, -81.7297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0916, -108.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.6411, -96.3511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.552, -83.378);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 21.34, -158.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.9034, -102.79);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4341, -97.7943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.169, -84.4968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7519, -92.3279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.3173, -80.0911);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.8405, -85.9391);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.4394, -80.1212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2335, -97.8178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0853, -76.5531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8802, -105.025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9982, -78.1869);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7416, -90.2322);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4166, -87.2038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0583, -95.1872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.918, -95.7458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.4444, -79.1201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8014, -74.1702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7382, -84.4217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0391, -75.1099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3748, -81.7793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0226, -93.6633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.2929, -81.3589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7143, -82.985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5029, -91.8292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3671, -82.2958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1265, -95.4511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4969, -89.0296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.759, -87.9451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0727, -95.4344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9903, -83.0259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8419, -76.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0243, -80.6473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0592, -84.3834);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2098, -97.4437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0752, -88.6904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9217, -84.0156);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.4452, -80.4763);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9477, -83.4093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5102, -97.6879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.9274, -85.256);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.544, -92.6395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0749, -82.6222);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.1936, -80.2569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2667, -82.9325);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1983, -117.376);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4305, -79.8146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3783, -105.099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.4041, -78.9794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2694, -103.622);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9402, -96.769);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7228, -83.517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1627, -97.2718);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4794, -84.2368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.6791, -83.2249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5744, -87.2425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5811, -105.129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5055, -82.5862);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3521, -94.7633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3094, -76.8031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9952, -75.6498);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.446, -96.4836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.694, -97.4451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.8804, -82.8324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.217, -82.6899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3883, -88.5136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.4276, -84.9135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0604, -80.8138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8613, -77.0918);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1263, -78.7503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3624, -88.001);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.6834, -88.2252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7065, -116.282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4479, -91.1827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.1863, -82.1814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8136, -73.9451);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2646, -74.6473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.3668, -110.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1451, -77.8955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6736, -92.6546);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.9002, -82.0756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2394, -115.158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4269, -93.7099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9142, -81.5249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0762, -75.0333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.4942, -111.293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.8311, -92.2313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4016, -87.3255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.213, -96.1132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1596, -93.2753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8408, -81.5071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1673, -86.2628);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1806, -115.179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0061, -80.5588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.4797, -70.4866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7289, -86.5785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9, -78.681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7113, -73.8243);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4185, -97.7053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4388, -86.0849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1522, -76.6324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8843, -111.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.314, -85.7619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3506, -71.0758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7402, -105.091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2741, -80.6079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.447, -83.9396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3913, -77.4095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4745, -87.2116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6967, -112.083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2882, -74.2955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7404, -78.8465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1243, -84.3542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8916, -77.0836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3314, -90.1079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3863, -82.4863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.6393, -93.2856);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7714, -86.7291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.279, -118.874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1401, -88.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.612, -78.5565);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4956, -112.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.288, -81.3945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9386, -104.761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8374, -81.0908);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1193, -88.296);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.4801, -110.765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.812, -96.6346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5146, -82.4812);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9169, -117.966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9469, -83.9859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3691, -81.6666);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5298, -74.2805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.0958, -82.2403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6804, -97.3358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.837, -74.1566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1334, -94.4751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4052, -78.4358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2191, -118.588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2888, -77.8025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4648, -91.1042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4558, -81.7054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.819, -84.5845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1372, -81.6369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4032, -84.7173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.196, -112.36);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.4819, -83.4054);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.0077, -80.3158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3194, -82.3441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.7868, -89.8649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1305, -85.848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9955, -81.0331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5182, -80.0319);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.4459, -93.1749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.96, -76.6041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7542, -97.0971);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0676, -82.5052);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4526, -85.2645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7913, -117.02);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1675, -85.7889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4889, -86.4105);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0443, -83.6442);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1393, -79.8426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6369, -88.2025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.188, -99.0988);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.8946, -82.7585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7975, -121.195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.978, -75.2733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2657, -76.6996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5198, -98.411);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9404, -89.0293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9906, -94.5945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0938, -89.8112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5515, -74.2983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6814, -83.1545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2024, -74.6352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7482, -87.6676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7962, -77.6138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0844, -77.0773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3122, -76.5865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.8401, -80.3183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6765, -84.2416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5089, -81.4517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.5628, -81.9466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.095, -72.5118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5632, -87.0088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4211, -85.1239);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5867, -82.5909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1764, -101.926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0004, -81.9964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7296, -119.8);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1064, -117.612);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4527, -88.8426);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.5795, -84.1077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5512, -75.5952);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9312, -79.2326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7286, -80.4317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.753, -82.7381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.4629, -81.3972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.223, -88.2437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.8028, -94.9822);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.5787, -80.1459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.0945, -123.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6236, -111.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4282, -121.482);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7687, -74.0452);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.761, -84.9995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.2098, -80.2525);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5848, -122.583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9758, -80.0647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4729, -80.1737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8848, -84.1527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3744, -83.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0159, -80.286);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5216, -122.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3568, -81.4125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.46, -86.4569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7822, -80.3928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4398, -80.6066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7223, -84.7728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0722, -83.9274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3624, -86.1717);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9555, -75.2578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8997, -118.352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7801, -80.2205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9286, -83.8352);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5999, -110.823);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3501, -72.0559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7879, -116.928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.5311, -99.4803);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7333, -80.3062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5452, -81.9174);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.8016, -94.9813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9548, -82.8197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0204, -89.8373);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7997, -71.2396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3394, -79.693);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.9253, -80.1699);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7813, -84.2374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.7077, -80.1465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.1337, -110.997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.337, -82.0689);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0754, -111.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9818, -82.824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8101, -75.2886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.8817, -97.3193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1436, -78.7229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.1343, -110.9);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4622, -81.0772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1198, -77.62);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0069, -84.0233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.5195, -87.3633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1271, -83.4706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8597, -78.7078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2848, -89.754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.512, -82.6487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4086, -75.0397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9486, -75.1588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.7963, -90.0596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.459, -71.5587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.2736, -85.4067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7938, -117.098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6797, -73.8789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4122, -91.0515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5079, -83.7589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.4331, -81.4341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4812, -83.0061);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1144, -77.1647);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8286, -97.1973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6396, -86.6147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6461, -74.7921);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2043, -76.6861);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.5863, -84.7677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9304, -94.6384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.6229, -87.0365);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7775, -80.2883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5369, -84.8703);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3737, -77.4999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1134, -121.392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7846, -84.8462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9204, -83.1201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1869, -118.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5982, -73.9114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5129, -90.4417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0788, -75.6412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.692, -116.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.111, -83.0905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1361, -90.0083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0178, -82.1381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.8492, -81.9975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1978, -76.8195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9051, -86.0593);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.2247, -81.0072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8072, -77.8916);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.4918, -79.7402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3253, -85.7119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4187, -81.7315);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3111, -85.1648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4659, -112.031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.88, -86.2725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3566, -83.6501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0064, -106.065);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5098, -80.9965);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4425, -97.7464);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8023, -71.5392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0727, -94.4776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.8231, -80.4738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 21.3367, -157.902);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.625, -89.7966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9324, -71.3531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9033, -87.6686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3946, -81.6444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2175, -85.5401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0804, -78.4749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9441, -83.6944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.2147, -81.4857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1454, -85.5913);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0777, -117.353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0898, -87.99);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8571, -82.8289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2996, -83.7254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0931, -88.2579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9515, -80.377);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8693, -82.6454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8423, -77.28);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8387, -116.987);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1208, -87.4518);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3867, -84.3053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3919, -80.0616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.5922, -87.4163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6739, -79.3263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.871, -77.0276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.6861, -70.3282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1825, -118.466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.757, -78.8066);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5407, -76.5891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2971, -85.5566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1326, -89.8562);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4885, -91.0765);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0724, -117.432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.3422, -86.3078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0363, -76.6797);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8052, -77.5213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.2896, -94.7886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5409, -121.732);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7125, -83.5153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8046, -76.98);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.775, -97.2881);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8638, -84.9162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5234, -76.1839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7075, -73.8982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9897, -81.2337);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1973, -75.5523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6678, -82.3242);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.8439, -95.3888);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9454, -118.335);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.391, -110.764);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0981, -75.0197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.327, -72.6333);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9602, -82.9994);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.5212, -82.5584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8695, -77.226);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9405, -84.7031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3372, -81.8894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5288, -75.5055);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3942, -82.4071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.588, -74.0905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.4451, -122.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4409, -119.771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9077, -80.022);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6072, -86.6897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4259, -79.8895);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0077, -81.5777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.8076, -92.163);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7227, -97.3586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.306, -82.4486);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2263, -88.3219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4944, -82.0189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0278, -80.0572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1605, -111.643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7277, -73.8447);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9549, -83.0943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4641, -87.4138);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2825, -85.6305);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.1382, -93.2503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.81, -73.6282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6839, -112.106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1219, -117.368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.208, -92.5806);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0341, -108.38);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6991, -74.2327);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7104, -85.8347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0601, -101.629);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5455, -119.783);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.247, -84.2636);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.121, -84.5086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1882, -86.6292);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9588, -95.5419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.2439, -85.4293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.4499, -83.8937);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.136, -84.1394);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5615, -84.3229);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0435, -88.2602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.4868, -122.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3141, -80.7004);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5944, -79.7533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.817, -72.7086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1983, -81.6205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0532, -81.158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0297, -94.5179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9657, -82.9729);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2601, -83.1685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.8535, -89.154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6244, -97.15);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2105, -84.4738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4664, -91.7598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7134, -89.6382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.2909, -111.84);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9753, -117.559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.514, -77.7845);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0518, -95.2473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.4508, -81.3633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9375, -118.93);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8688, -75.4283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.8221, -83.3093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5158, -92.0722);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2818, -97.7423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7078, -73.6784);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8672, -79.9907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5774, -83.1282);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2987, -80.8672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7586, -116.303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5893, -74.6276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.77, -89.1263);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.6969, -73.485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.055, -81.9872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1264, -85.7775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.2161, -81.5177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5541, -82.9246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.6179, -122.533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8452, -86.4206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5806, -122.388);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.2585, -81.1135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6816, -97.1148);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.058, -82.9142);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.9543, -80.2057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9507, -84.5206);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.7966, -100.777);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9298, -84.5459);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.359, -91.0084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3066, -84.487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5498, -84.2589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.9737, -80.2465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.8597, -82.2618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0338, -74.6183);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.3182, -70.9761);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4193, -86.6093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.1161, -81.9737);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3816, -86.208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0697, -82.7191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7968, -87.7548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1138, -84.5758);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9095, -96.854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8157, -78.6927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6487, -111.866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.0456, -123.064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.314, -106.75);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0651, -83.9915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0412, -86.7813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7891, -117.893);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0079, -74.2955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4832, -81.4429);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5314, -89.6726);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.657, -117.338);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0146, -74.8762);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.783, -80.0958);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0334, -114.974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2703, -74.2941);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6455, -86.8435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5307, -88.4372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.7287, -106.299);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1415, -93.2011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6768, -77.4613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6029, -98.2774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3647, -75.5401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5483, -77.3349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1801, -77.2382);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.0324, -80.1998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.524, -81.9108);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.639, -116.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0719, -106.533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1547, -77.1974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5458, -97.6106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8365, -78.6136);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.019, -79.0781);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38, -122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9416, -84.125);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1699, -84.4247);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0524, -94.6119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1754, -83.906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.9634, -80.2646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9505, -84.5504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4717, -90.0865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6283, -74.3057);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5404, -117.272);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7904, -92.2276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9792, -87.8071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2055, -89.7326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2882, -83.8368);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7701, -73.5265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6917, -82.8397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8444, -81.9431);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4588, -76.6342);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5625, -94.1656);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6338, -106.072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0535, -90.0041);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5754, -95.2865);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1653, -80.1372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.7812, -85.2417);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5804, -92.5734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3932, -97.7112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2486, -77.4982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7227, -84.165);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1049, -76.8025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3022, -71.3396);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.083, -87.437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1571, -76.3071);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3399, -81.616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1464, -84.6253);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4472, -80.1531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.894, -80.1614);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.431, -111.791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.314, -79.9618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2217, -85.5801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3646, -88.7002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.202, -106.648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9924, -85.7207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.069, -117.559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3594, -81.7172);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8032, -81.0605);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.441, -84.5877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.386, -92.8283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6262, -88.9597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.377, -86.4705);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0817, -77.0316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2434, -84.4926);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.5091, -86.8744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.2986, -83.3841);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1663, -84.8999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8853, -104.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2579, -82.1038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4159, -118.461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.9802, -80.3354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7887, -75.9977);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.199, -83.2042);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3357, -75.9515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7231, -83.424);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7255, -84.1651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1311, -76.5397);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6992, -88.127);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.261, -80.3635);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4796, -91.5497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7271, -73.8122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3333, -97.6875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.2817, -92.4779);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4545, -97.6012);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7538, -94.8035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8849, -96.9623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1818, -89.2269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8782, -78.5363);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7727, -73.8685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7357, -97.1114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1158, -88.2088);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1694, -83.7753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5917, -78.7796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9918, -90.003);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1132, -79.2115);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9556, -83.9346);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.3401, -81.5966);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8958, -86.1577);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.0939, -123.097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9765, -87.3938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9865, -91.6553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.381, -74.5552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8944, -74.2408);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6832, -117.179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4245, -88.8435);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.0088, -81.3028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.0237, -80.2487);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2387, -90.9139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2772, -78.8606);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9428, -117.279);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.3701, -84.9725);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9834, -78.2646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.6747, -117.207);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9226, -82.7876);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8062, -78.8119);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8585, -96.7684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.8257, -80.3361);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9787, -90.2832);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6645, -89.5671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9233, -82.3173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6973, -79.9251);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.5176, -122.631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7442, -80.7788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.9558, -86.4097);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9669, -84.6733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0275, -88.1878);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3059, -111.863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.847, -84.324);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7741, -81.7662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1856, -89.8968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6375, -84.265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1613, -86.5351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.7355, -95.6093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4162, -83.2576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7219, -111.854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.68, -86.1854);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.765, -119.731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.879, -77.0083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0068, -87.9874);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.5171, -87.8863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.476, -88.0746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1361, -80.3631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4208, -84.589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1613, -80.4227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.8012, -81.3423);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5731, -81.3728);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4352, -84.5412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.6762, -88.1714);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7605, -111.899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.985, -121.341);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0439, -73.8294);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4157, -86.9379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7855, -95.7189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4216, -86.903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2595, -84.428);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5329, -74.6215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8501, -84.2063);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.7035, -84.1702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4843, -83.4756);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6284, -76.9086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2632, -90.2197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7848, -90.8072);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2847, -83.1211);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4493, -86.6264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.7596, -80.0945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9857, -82.537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.2403, -82.3351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 61.1951, -149.868);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.784, -85.1552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0246, -80.7245);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.868, -91.2086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.2731, -80.3416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1577, -89.4064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9132, -117.932);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6827, -86.5524);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3012, -73.8824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6896, -87.5044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4709, -96.4974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1772, -75.1067);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2847, -110.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.4697, -83.9755);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8231, -99.753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5478, -90.4986);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0684, -76.1702);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2135, -80.8351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3691, -80.0316);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9153, -82.8787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.4874, -80.4584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5827, -93.7051);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5821, -112.124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2218, -122.126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9542, -105.169);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.656, -117.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9098, -77.4217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2246, -111.583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0434, -117.804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0739, -95.5132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.19, -85.3976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9328, -93.929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.747, -118.014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.7864, -93.2182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0926, -93.7671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4204, -81.7904);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8878, -88.2774);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6669, -122.079);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1087, -85.1122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1086, -83.2542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.9842, -82.1015);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1674, -76.8223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4809, -119.793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9791, -92.1091);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7001, -111.801);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0083, -95.6875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6265, -72.8734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4281, -119.289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2828, -83.3639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2992, -78.5824);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9234, -84.0947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9791, -95.5144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.188, -93.0678);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1498, -89.8933);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1803, -93.2277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.591, -71.8159);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5537, -75.4903);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9531, -96.804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7291, -89.545);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3021, -81.8135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3944, -79.9691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4294, -84.379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6859, -85.768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1366, -74.9643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.4272, -81.5836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1773, -87.5924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7218, -87.615);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9088, -88.7522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6469, -77.2633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0884, -82.8231);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9796, -83.6078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.9752, -100.867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4916, -97.7603);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1801, -81.7017);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.7721, -81.6677);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.1057, -93.4537);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7326, -78.9182);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1678, -85.8291);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.2917, -84.5891);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8517, -76.9192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.4531, -110.978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2266, -76.9362);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0532, -82.8648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6041, -96.8227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3278, -87.4842);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9729, -93.4448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.693, -87.454);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.4108, -98.5064);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4697, -87.3407);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.833, -73.3624);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7582, -73.9814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9774, -89.1005);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.2755, -82.6744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0188, -84.3139);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5667, -72.3264);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5362, -93.7698);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8265, -113.531);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6526, -87.1734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6221, -89.4649);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9371, -84.9788);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0908, -80.5662);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.2787, -92.4573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6402, -73.6597);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1185, -81.0807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1588, -81.5284);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4075, -86.9492);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0213, -78.9514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.6491, -81.3254);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8756, -87.7441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6868, -73.8502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0244, -82.4596);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9739, -83.6927);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2207, -84.586);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3465, -119.043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9436, -83.3897);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.667, -75.6676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.6051, -116.283);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5139, -107.56);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6089, -86.7252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1902, -76.4877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.927, -86.0274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.587, -79.0217);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3472, -83.3855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7701, -73.836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7025, -73.8154);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2922, -96.1224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.7546, -122.158);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5278, -119.767);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4691, -95.3879);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3132, -88.9404);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.167, -80.2673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7356, -95.6359);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0259, -81.9269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4745, -70.9584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6327, -87.9313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9806, -88.4776);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9257, -74.9527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8474, -74.9889);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8502, -76.1793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.8596, -93.2882);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7406, -92.2766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5659, -104.906);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5975, -81.2228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8965, -104.839);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.3931, -84.6667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2428, -71.8112);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1241, -82.9791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1257, -113.529);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2619, -86.1887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.4512, -80.1469);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1717, -96.6379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7474, -84.1719);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.7317, -93.218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7878, -86.2089);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3088, -105.555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5251, -87.1192);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8838, -94.8024);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8072, -84.5304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.573, -82.8369);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.2794, -119.274);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1906, -84.5099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9818, -82.3828);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0696, -85.0533);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0443, -81.1195);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.815, -76.7406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1756, -73.1301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.276, -83.0534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1782, -95.5354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4588, -90.6843);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6549, -120.458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.0375, -84.552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7033, -73.8007);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6068, -76.1671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0154, -84.5685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.243, -82.7249);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.4628, -122.334);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0631, -95.7974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2439, -75.6124);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7265, -73.9955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.191, -118.328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1319, -75.5288);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0992, -83.1093);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.7075, -121.317);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.8658, -82.3576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7806, -94.8033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6066, -73.9905);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8413, -73.7455);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5285, -98.5648);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7787, -80.2592);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7187, -82.2553);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2718, -118.768);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.446, -83.1422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7602, -73.9673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7482, -71.2103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.6836, -80.4574);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.8197, -82.276);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6565, -117.744);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.05, -89.8547);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0891, -87.9033);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6594, -82.4095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5673, -88.8146);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9252, -84.3792);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5864, -84.3387);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.029, -80.8522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9227, -77.6025);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2291, -80.9203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0772, -81.4973);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7369, -95.5665);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.1068, -80.9886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.7541, -80.3679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4357, -78.8474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.0695, -81.1013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6459, -80.2331);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9675, -77.3566);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.8939, -87.0671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4359, -87.7043);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5485, -112.298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8752, -76.135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3625, -81.0551);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9529, -81.233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5375, -108.759);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2593, -106.638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2532, -76.4831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9012, -91.9323);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.4023, -87.0255);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5686, -83.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0387, -116.875);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5367, -82.4062);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0152, -75.1827);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3768, -97.667);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8744, -84.2996);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9024, -77.0395);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0344, -74.2441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7421, -97.4515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5308, -71.7432);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.5315, -82.5037);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5501, -122.9);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8743, -99.3177);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.7258, -97.3786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.9974, -85.246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2417, -77.8947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.136, -80.8804);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9403, -80.0343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8184, -84.2793);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9169, -83.3972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6904, -86.1489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1105, -77.5552);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.159, -115.128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.0077, -80.3789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4699, -81.6681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.7049, -106.318);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7782, -80.9468);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7223, -81.3616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8638, -80.7961);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0432, -82.5307);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4844, -90.4569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6403, -90.2461);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3643, -78.7899);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3285, -82.1013);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5699, -82.5445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1612, -112.028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.6504, -88.155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4472, -112.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1365, -72.5193);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5441, -84.2826);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2245, -83.1813);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4631, -85.1246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7101, -73.7246);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.533, -122.661);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2781, -76.825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.686, -86.8939);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7124, -86.0078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4665, -84.9205);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6599, -83.3979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0845, -84.4805);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2631, -81.623);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6908, -87.7398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.1383, -80.5947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.1047, -82.4441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.1156, -82.8203);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1294, -82.9816);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.8725, -82.0885);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1309, -79.855);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3264, -90.1753);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9206, -83.3421);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.2509, -117.3);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3203, -89.1514);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.2317, -80.1056);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1479, -106.587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4711, -82.633);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5886, -83.8791);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2771, -84.3075);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9878, -75.9731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7876, -83.5555);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6073, -81.44);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.857, -97.313);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.7053, -97.3638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.5898, -97.1425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4323, -84.1959);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0869, -74.964);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9327, -86.8775);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1192, -106.645);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.1604, -122.485);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4764, -80.1008);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.4959, -82.6153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.199, -85.6613);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1148, -115.227);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3266, -84.7794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.3513, -82.5304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8714, -77.1576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.9387, -122.983);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6124, -83.6975);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9622, -96.7867);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9866, -82.9872);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7434, -78.8218);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1106, -84.2199);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3907, -111.681);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0432, -85.1578);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5733, -93.2028);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4151, -82.9114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3159, -81.7223);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2241, -76.6572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.5261, -109.059);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4307, -83.186);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.946, -80.1638);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0909, -80.6219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5477, -85.6739);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2705, -83.0704);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.7843, -108.542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5668, -81.2087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0718, -82.4262);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1973, -77.5863);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5303, -91.0078);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1602, -104.799);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2225, -97.7643);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.3586, -80.0849);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0197, -82.7607);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.3987, -76.9311);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5507, -83.0275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8395, -71.4924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8744, -121.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.202, -86.0945);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.2113, -71.5178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2275, -74.9406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3074, -83.1887);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.5791, -90.4616);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1531, -96.8907);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.06, -82.9627);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.5515, -80.838);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7206, -73.4181);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.0446, -90.7929);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0936, -79.3974);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8104, -77.1326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.9851, -82.7298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.4207, -97.5303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2554, -75.6658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.2196, -81.0659);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6294, -117.909);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0597, -89.31);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8368, -88.9155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9104, -96.5787);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0446, -81.5814);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5697, -74.1443);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.917, -89.6497);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7145, -86.3673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9531, -83.1161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5094, -82.0269);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9117, -75.1502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.6928, -83.2458);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5774, -88.1587);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7528, -89.7087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9974, -84.0947);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6275, -106.422);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0839, -90.4504);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1974, -85.6401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4663, -112.155);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3556, -90.179);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.308, -81.5632);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5877, -87.8618);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9591, -90.3833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7639, -86.3523);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8699, -79.9289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4462, -82.0129);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5078, -112.273);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.1606, -101.884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.3081, -119.092);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8679, -87.5002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.541, -82.668);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0642, -86.7173);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.9127, -87.1944);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7097, -112.189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5689, -97.9646);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0211, -85.6354);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4547, -83.2011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.085, -79.7771);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0657, -83.0191);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1371, -79.0674);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0613, -79.6576);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8142, -105.162);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7026, -95.5201);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5507, -90.3343);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1382, -96.1011);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.1123, -86.7651);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5743, -105.101);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.4449, -81.5111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7548, -87.7416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2982, -84.5268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4923, -81.9548);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.3526, -122.014);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.8156, -88.0639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.335, -111.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.1579, -71.5069);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 24.7153, -81.0789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2296, -93.2189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.985, -71.4121);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.328, -119.657);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0323, -73.7691);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8499, -84.3304);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.1131, -76.1462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9873, -83.7168);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.929, -89.8848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2507, -91.7153);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8663, -80.0724);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5815, -112.236);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1126, -83.1989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5669, -98.3353);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7099, -74.0077);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5188, -119.789);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.8196, -111.833);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7408, -84.7379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.9846, -80.166);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9814, -71.5184);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8031, -75.0427);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9941, -76.8786);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6873, -122.465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0695, -78.0031);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.1688, -93.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3222, -122.302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6283, -75.484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.4366, -77.6445);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.7459, -87.0794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.5915, -122.599);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8568, -74.0488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8768, -88.9484);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.8719, -84.685);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.762, -73.7584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9754, -80.957);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3649, -95.4766);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.6908, -80.0712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2398, -83.385);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.798, -97.3277);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.6732, -81.5083);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.885, -93.2859);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8198, -74.9297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.79, -83.7298);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.609, -105.224);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.2026, -80.7345);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.0503, -93.0619);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.8781, -89.7598);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2067, -110.858);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.4571, -122.712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.2291, -110.999);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1004, -94.8817);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.081, -78.9898);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.8825, -106.42);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.2474, -90.473);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9293, -87.9398);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0858, -117.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9955, -76.8851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1938, -77.9213);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.6871, -79.8257);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3055, -86.6126);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6412, -117.095);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5494, -95.0955);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.0312, -121.31);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5578, -111.894);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2197, -111.658);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1607, -86.4978);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.9376, -88.076);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8526, -104.871);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6475, -116.967);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.8151, -81.5866);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0745, -76.1706);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9129, -75.0098);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2962, -77.4979);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9167, -74.0572);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2568, -84.3602);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.863, -87.8851);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9767, -74.2457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.4175, -86.4116);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7772, -91.886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7905, -87.8672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5224, -74.4568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4, -85.3749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.3107, -80.4086);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.4503, -120.332);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.6703, -92.3441);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4306, -81.8381);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.7137, -95.5512);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.1552, -82.3534);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.0369, -92.4642);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7634, -96.8527);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8969, -73.9751);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0942, -94.5379);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.5847, -80.8727);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.8905, -82.406);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.7277, -88.171);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8623, -96.9917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.2212, -77.6414);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.4318, -84.2488);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1106, -82.9261);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3488, -122.71);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8527, -86.1219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.887, -71.3673);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1897, -84.6);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0304, -82.0212);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.0382, -88.0372);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.6683, -116.68);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.4154, -81.5374);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3459, -122.883);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.8413, -82.794);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2297, -74.672);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.4479, -85.6579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7224, -99.0696);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5961, -101.94);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.4047, -98.6293);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.0703, -96.7715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.3149, -75.9416);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.2128, -80.1103);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.2885, -81.4364);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1222, -122.252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.4656, -84.4508);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8928, -77.4275);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7618, -76.0087);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.3713, -82.9489);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1797, -75.1303);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.5827, -83.6106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3059, -111.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6534, -73.5583);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8429, -77.0161);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.1688, -85.4943);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0569, -81.8175);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.4229, -69.0268);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0318, -117.579);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.425, -80.326);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9187, -75.1877);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8664, -88.358);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3048, -111.968);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.4894, -83.1466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.8873, -105.96);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9791, -91.8517);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7114, -104.938);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.645, -121.476);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.6588, -105.351);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6849, -84.3106);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.9584, -81.0972);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.7063, -95.3924);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.459, -74.3785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.8398, -95.6457);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0607, -87.9713);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4987, -82.6542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.849, -84.2573);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.9849, -81.4928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7963, -78.7511);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7532, -95.403);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.844, -73.2857);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2059, -83.3233);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2708, -111.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.5822, -111.923);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.1746, -85.7128);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0745, -80.2582);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.8284, -95.383);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.6588, -89.9349);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7502, -88.1738);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.8888, -80.2109);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.394, -80.1016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6154, -77.5686);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 20.8904, -156.462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.7929, -78.8111);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.6509, -112.235);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.781, -88.3754);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.2364, -82.501);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.5012, -81.5637);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.7463, -93.3796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4854, -80.4712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.5021, -82.4328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0558, -115.118);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7263, -82.6096);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6675, -120.998);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8048, -83.5289);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.4652, -121.178);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.787, -90.6259);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.566, -74.1135);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.8936, -82.3189);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.8468, -83.0252);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3137, -81.5147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.7241, -105.132);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0465, -84.2982);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.2469, -94.6536);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.3136, -81.5995);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.7727, -86.5287);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.9797, -86.4503);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5448, -104.946);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.652, -84.1114);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.7006, -96.2809);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.8019, -91.4694);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7822, -87.684);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 26.1269, -81.7663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.6426, -71.2402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.7621, -84.1478);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.1951, -86.149);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2426, -83.2038);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.8252, -92.1588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.5361, -82.6848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9296, -78.1917);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 46.4031, -117.002);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7438, -81.8749);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 44.7462, -85.5328);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.8572, -78.8144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.2691, -82.4584);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8082, -76.3569);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.0949, -90.9836);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.515, -96.7712);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.0606, -117.216);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.64, -81.4585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0011, -121.563);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6603, -73.6829);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.3787, -88.3733);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.904, -84.1419);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6146, -93.8344);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.2987, -82.4886);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.6669, -86.9228);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0429, -82.7244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.087, -82.6997);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7035, -121.653);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2777, -78.3985);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9244, -84.0522);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.5804, -86.9785);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.692, -86.297);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9237, -72.29);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.0652, -86.2204);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0203, -94.2721);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.7667, -72.5716);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.2248, -81.9731);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.9673, -83.8113);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.61, -86.3676);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.6588, -117.197);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.9275, -81.2989);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.6268, -79.8588);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0994, -73.4425);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2021, -81.4401);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9522, -90.0671);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6169, -87.0402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.2244, -83.0402);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.942, -74.9585);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.1171, -77.2509);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.972, -71.4773);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.3998, -90.1444);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2477, -85.772);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0294, -86.4734);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.2061, -77.3835);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.4785, -82.6462);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.4361, -84.3144);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.1323, -81.7848);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.1738, -82.1405);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.2406, -83.3392);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5101, -88.9556);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.6154, -84.215);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.883, -76.4265);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6482, -83.5234);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.1954, -87.526);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.4567, -122.244);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.8267, -73.1099);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2568, -82.6122);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.023, -82.3029);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.9407, -90.0746);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.6459, -82.3467);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9999, -94.7796);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.089, -106.515);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.3154, -82.9969);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 32.4188, -84.9448);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.4098, -79.9026);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 47.6182, -122.202);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.5522, -105.035);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 27.2764, -80.2915);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 34.8907, -76.9219);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.5062, -77.4825);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.2189, -82.2465);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.0187, -73.6434);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.6941, -91.6084);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 42.2679, -88.992);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9388, -76.6925);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.9657, -81.8984);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.6333, -73.9474);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.2343, -96.0976);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.7582, -77.4679);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0998, -121.016);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.3593, -82.6663);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8291, -77.1884);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.7689, -76.2502);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.8789, -76.0412);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.3937, -83.0301);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.3787, -84.5544);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8111, -105.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.1035, -83.4595);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.7087, -81.2639);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 30.6472, -91.147);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.8511, -104.757);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.1419, -75.167);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 25.595, -80.3557);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.0108, -85.6355);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.6878, -121.053);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 39.8133, -84.1302);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.3152, -76.4208);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.6298, -83.7044);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9759, -117.466);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.5524, -74.3237);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.9847, -76.5559);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 48.3918, -114.336);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 29.5214, -95.1589);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.9449, -78.8384);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 37.0432, -76.3807);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0849, -80.7347);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 43.6359, -70.2542);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 38.2162, -85.7594);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 28.0239, -82.5831);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 40.0148, -82.9928);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 45.4056, -122.568);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 31.7935, -106.437);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 36.0967, -84.2082);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 41.743, -87.6631);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 35.859, -84.0715);
INSERT INTO ch01.restaurants_staging (franchise, lat, lon) VALUES ('WDY', 33.9732, -84.4855);


--
-- TOC entry 5471 (class 0 OID 0)
-- Dependencies: 374
-- Name: restaurants_id_seq; Type: SEQUENCE SET; Schema: ch01; Owner: postgres
--

SELECT pg_catalog.setval('ch01.restaurants_id_seq', 50002, true);


--
-- TOC entry 5323 (class 2606 OID 59524572)
-- Name: restaurants restaurants_pkey; Type: CONSTRAINT; Schema: ch01; Owner: postgres
--

ALTER TABLE ONLY ch01.restaurants
    ADD CONSTRAINT restaurants_pkey PRIMARY KEY (id);


--
-- TOC entry 5321 (class 1259 OID 59524573)
-- Name: ix_code_restaurants_geom; Type: INDEX; Schema: ch01; Owner: postgres
--

CREATE INDEX ix_code_restaurants_geom ON ch01.restaurants USING gist (geom);


-- Completed on 2020-09-26 09:48:34

--
-- PostgreSQL database dump complete
--

